-- MySQL dump 10.13  Distrib 8.0.40, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`),
  KEY `user_recent` (`user_id`,`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3727840263 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20241022 VALUES LESS THAN (0,1729468800) ENGINE = InnoDB,
 PARTITION p20241023 VALUES LESS THAN (0,1729555200) ENGINE = InnoDB,
 PARTITION p20241024 VALUES LESS THAN (0,1729641600) ENGINE = InnoDB,
 PARTITION p20241025 VALUES LESS THAN (0,1729728000) ENGINE = InnoDB,
 PARTITION p20241026 VALUES LESS THAN (0,1729814400) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 1

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (3389236434,36199,1,1833917,1,1,1,'B',1,0.827532,97,428608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',19.7567,185148035,161550,NULL,'2024-08-23 17:21:03',1724433663,NULL),(3389120534,36199,1,1772048,0,1,1,'B',1,0.866883,143,488807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 503}, \"maximum_statistics\": {\"great\": 616}}',23.3198,185147800,290768,NULL,'2024-08-23 16:58:50',1724432330,NULL),(1821404861,95124,1,102173,0,1,1,'D',1,0.401198,19,17189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 161, \"great\": 95}, \"maximum_statistics\": {\"great\": 334}}',0.028419,47137335,48492,NULL,'2012-05-30 06:14:44',1338358484,NULL),(1817003821,95124,1,60917,0,1,1,'D',1,0.623595,31,65759,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',0.703424,13919599,54050,NULL,'2011-01-02 21:12:28',1294002748,NULL),(1817124815,95124,1,49874,0,1,1,'D',1,0.606383,36,59455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 111, \"great\": 201}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',0.996807,14616310,101450,NULL,'2011-01-19 20:21:37',1295468497,NULL),(1817007023,95124,1,39028,0,1,1,'D',1,0.602967,36,29129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 153, \"great\": 271}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',0.999562,14097809,152328,NULL,'2011-01-07 12:56:21',1294404981,NULL),(1817435768,95124,1,79334,0,1,1,'D',1,0.619128,34,89179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 80, \"great\": 151}, \"maximum_statistics\": {\"great\": 298}}',1.02511,16206431,119068,NULL,'2011-02-21 20:49:21',1298321361,NULL),(1817365262,95124,1,27450,1,1,1,'D',1,0.616951,70,63271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 200, \"great\": 378}, \"maximum_statistics\": {\"great\": 761}}',1.28658,16304295,195030,NULL,'2011-02-24 03:46:16',1298519176,NULL),(1833294367,95124,1,206348,1,1,1,'D',1,0.62254,37,65359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 134, \"great\": 271}, \"maximum_statistics\": {\"great\": 559}}',1.54911,112286025,115220,NULL,'2014-12-10 02:05:43',1418177143,NULL),(1856336559,95124,1,2025367,1,1,1,'D',1,0.650759,51,83169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 74, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',2.56396,149446361,107314,NULL,'2020-03-23 20:53:07',1584996787,NULL),(1850574124,95124,1,882805,0,1,1,'D',1,0.696927,31,127243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 212}, \"maximum_statistics\": {\"great\": 358}}',2.62294,140596169,155136,NULL,'2018-10-10 19:51:45',1539201105,NULL),(1838411587,95124,1,230020,0,1,1,'D',1,0.689573,34,197319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',2.92286,121633489,59810,NULL,'2016-01-30 18:47:47',1454179667,NULL),(1859558135,95124,1,2039002,0,1,1,'D',1,0.682342,89,100073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 102, \"great\": 292}, \"maximum_statistics\": {\"great\": 521}}',2.96008,154256921,126648,NULL,'2020-09-10 19:35:43',1599766543,NULL),(1851599769,95124,1,34279,1,1,1,'D',1,0.69571,35,97509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 77, \"great\": 223}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',3.00536,142109784,97290,NULL,'2019-01-08 01:04:49',1546909489,NULL),(1850976260,95124,1,192632,1,1,1,'C',1,0.705882,89,109229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 70, \"great\": 217}, \"maximum_statistics\": {\"great\": 357}}',3.61658,141088045,124766,NULL,'2018-11-08 20:15:11',1541708111,NULL),(1837149651,95124,1,29924,0,1,1,'C',1,0.753165,58,351782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',4.86655,119602214,89753,NULL,'2015-10-22 17:40:09',1445535609,NULL),(1851043997,95124,1,1168528,1,1,1,'C',1,0.725138,80,256627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 217}, \"maximum_statistics\": {\"great\": 362}}',5.76621,141376886,127440,NULL,'2018-11-26 00:48:27',1543193307,NULL),(1817185886,95124,1,42317,1,1,1,'XH',1,1,14,341213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14, \"legacy_combo_increase\": 1}}',5.78245,14617527,65250,NULL,'2011-01-19 21:41:23',1295473283,NULL),(1851104440,95124,1,804882,0,1,1,'C',1,0.728041,92,277585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 181}, \"maximum_statistics\": {\"great\": 296}}',5.86221,141318755,108384,NULL,'2018-11-22 19:15:26',1542914126,NULL),(1832428491,95124,1,366236,1,1,1,'C',1,0.743802,33,329270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 121}}',5.98358,110728930,134930,NULL,'2014-09-14 17:35:39',1410716139,NULL),(1817251610,95124,1,34499,0,1,1,'C',1,0.70852,33,228167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 223}}',5.99559,15678152,74334,NULL,'2011-02-11 06:51:05',1297407065,NULL),(1851060333,95124,1,19188,1,1,1,'C',1,0.71,77,246164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 300}}',6.03412,141376833,135740,NULL,'2018-11-26 00:42:07',1543192927,NULL),(1851088173,95124,1,34559,1,1,1,'C',1,0.722513,54,284765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 191}}',6.05875,141376760,96500,NULL,'2018-11-26 00:31:45',1543192305,NULL),(1856316357,95124,1,1219827,1,1,1,'C',1,0.704762,126,214689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 38, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',6.68317,149418771,157839,NULL,'2020-03-22 19:53:38',1584906818,NULL),(1850878717,95124,1,674830,1,1,1,'C',1,0.734644,69,244238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 256}, \"maximum_statistics\": {\"great\": 407}}',6.83806,140849012,130908,NULL,'2018-10-25 17:41:20',1540489280,NULL),(1839957073,95124,1,32957,1,1,1,'C',1,0.747934,53,263449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 228}, \"maximum_statistics\": {\"great\": 363}}',7.17454,124162624,115126,NULL,'2016-05-26 16:05:00',1464278700,NULL),(1838839972,95124,1,687228,1,1,1,'C',1,0.75431,90,89409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 348}}',8.18043,122273547,96755,NULL,'2016-03-01 11:44:27',1456832667,NULL),(1839986446,95124,1,674830,1,1,1,'C',1,0.746929,74,125924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 246}, \"maximum_statistics\": {\"great\": 407}}',8.6059,124146329,119674,NULL,'2016-05-25 23:05:40',1464217540,NULL),(1832981341,95124,1,136030,1,1,1,'C',1,0.751852,90,299120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 270}}',9.00663,111765545,131620,NULL,'2014-11-09 21:56:47',1415570207,NULL),(1817201151,95124,1,47945,1,1,1,'XH',1,1,22,319474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',9.1775,14576321,131576,NULL,'2011-01-18 21:24:39',1295385879,NULL),(1851065151,95124,1,893458,1,1,1,'C',1,0.775904,59,333506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 415}}',9.33684,141401024,281018,NULL,'2018-11-27 18:50:48',1543344648,NULL),(1830383380,95124,1,102242,0,1,1,'C',1,0.785714,55,307035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 189}}',9.69481,107380276,105510,NULL,'2014-04-15 15:30:08',1397575808,NULL),(1855436033,95124,1,125397,1,1,1,'C',1,0.736544,175,147273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 353}}',10.1387,148042375,150040,NULL,'2020-01-06 22:04:07',1578348247,NULL),(1837150027,95124,1,260128,1,1,1,'C',1,0.766272,54,280899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 224}, \"maximum_statistics\": {\"great\": 338}}',10.6429,119602418,113280,NULL,'2015-10-22 17:54:11',1445536451,NULL),(1838739814,95124,1,687274,1,1,1,'C',1,0.794118,101,373200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',10.6454,122008425,135576,NULL,'2016-02-17 19:18:09',1455736689,NULL),(1850917729,95124,1,1351253,1,1,1,'C',1,0.782012,119,171349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 328}}',10.9272,141171074,137536,NULL,'2018-11-13 17:57:02',1542131822,NULL),(1839369680,95124,1,216058,1,1,1,'C',1,0.777049,103,350556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 203}, \"maximum_statistics\": {\"great\": 305}}',10.9276,123137578,134112,NULL,'2016-04-09 21:28:50',1460237330,NULL),(1817236082,95124,1,39733,0,1,1,'C',1,0.770241,110,339563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 457}}',11.7501,15678027,283370,NULL,'2011-02-11 06:48:08',1297406888,NULL),(1817232352,95124,1,75573,0,1,1,'C',1,0.792373,105,188269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 472}}',11.8138,15615956,267904,NULL,'2011-02-10 00:53:26',1297299206,NULL),(1839080921,95124,1,116941,1,1,1,'B',1,0.893443,48,556542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',12.0323,122625166,133690,NULL,'2016-03-18 19:44:54',1458330294,NULL),(1833148379,95124,1,192632,0,1,1,'C',1,0.766106,103,309949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 232}, \"maximum_statistics\": {\"great\": 357}}',12.0983,112053076,175076,NULL,'2014-11-26 21:46:07',1417038367,NULL),(1850929177,95124,1,163870,1,1,1,'B',1,0.853723,131,264644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',12.1842,141088105,144414,NULL,'2018-11-08 20:20:36',1541708436,NULL),(1832800903,95124,1,28055,0,1,1,'C',1,0.785841,99,176153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 388}, \"maximum_statistics\": {\"great\": 565}}',12.4348,111387752,181840,NULL,'2014-10-20 00:23:11',1413764591,NULL),(1826006696,95124,1,67322,0,1,1,'C',1,0.786307,85,172960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 323}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',12.7586,82238171,217160,NULL,'2013-06-03 01:26:40',1370222800,NULL),(1817279836,95124,1,42011,0,1,1,'C',1,0.789333,160,364253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 375}}',12.8807,15677910,299100,NULL,'2011-02-11 06:44:37',1297406677,NULL),(1851034539,95124,1,73720,1,1,1,'C',1,0.79646,66,168091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 339}}',12.9118,141171098,118750,NULL,'2018-11-13 17:59:13',1542131953,NULL),(1833055064,95124,1,27857,1,1,1,'C',1,0.784141,122,397296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 304}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 6}}',12.9719,111843772,337064,NULL,'2014-11-14 23:03:40',1416006220,NULL),(1832767373,95124,1,168335,1,1,1,'C',1,0.751295,51,273926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',13.0752,111341140,142494,NULL,'2014-10-17 23:37:15',1413589035,NULL),(1855433563,95124,1,34280,1,1,1,'B',1,0.848485,78,225380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 7}}',13.5681,148042329,122684,NULL,'2020-01-06 21:59:16',1578347956,NULL),(1837080797,95124,1,230591,0,1,1,'A',1,0.925532,47,699052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',14.1289,119546954,80450,NULL,'2015-10-19 20:29:07',1445286547,NULL),(1817175282,95124,1,59743,0,1,1,'S',1,0.983333,30,384508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',14.1617,14575329,35390,NULL,'2011-01-18 20:28:38',1295382518,NULL),(1857915535,95124,1,2300427,0,1,1,'C',1,0.770386,125,345636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 466}}',14.2826,151671627,211088,NULL,'2020-06-05 13:49:23',1591364963,NULL),(1850583785,95124,1,35178,1,1,1,'B',1,0.837891,83,206233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',14.2973,140596030,130904,NULL,'2018-10-10 19:40:03',1539200403,NULL),(1851599780,95124,1,34280,1,1,1,'B',1,0.829004,90,436157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 7}}',14.5918,142171366,157430,NULL,'2019-01-11 21:10:30',1547241030,NULL),(1817235522,95124,1,28283,0,1,1,'B',1,0.816071,54,193543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',14.6205,16109166,103846,NULL,'2011-02-19 22:29:35',1298154575,NULL),(1817850520,95124,1,20019,0,1,1,'C',1,0.775,119,153018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 469}, \"maximum_statistics\": {\"great\": 700}}',14.687,19785630,245710,NULL,'2011-04-30 19:44:35',1304192675,NULL),(1817283907,95124,1,24176,0,1,1,'S',1,0.970588,51,816230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 15}}',14.7795,16065517,181314,NULL,'2011-02-19 07:00:47',1298098847,NULL),(1839035398,95124,1,23326,1,1,1,'B',1,0.82093,105,459765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',15.0405,122624808,151769,NULL,'2016-03-18 19:26:14',1458329174,NULL),(1817362581,95124,1,60033,0,1,1,'C',1,0.798153,110,399642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 379}}',15.067,16314262,244750,NULL,'2011-02-24 09:33:03',1298539983,NULL),(1817168838,95124,1,24487,0,1,1,'B',1,0.831461,95,193284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',15.1029,14620034,114440,NULL,'2011-01-20 00:36:39',1295483799,NULL),(1817197126,95124,1,64015,0,1,1,'SH',1,0.991228,57,1003517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',15.171,14574157,47038,NULL,'2011-01-18 19:29:55',1295378995,NULL),(1856359092,95124,1,59201,1,1,1,'C',1,0.755814,170,175660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 516}}',16.2954,149446434,266612,NULL,'2020-03-23 20:57:03',1584997023,NULL),(1817252335,95124,1,34555,0,1,1,'B',1,0.890845,82,547442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',16.4921,15678096,87718,NULL,'2011-02-11 06:49:37',1297406977,NULL),(1817184859,95124,1,47226,0,1,1,'A',1,0.912162,74,305746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',16.5065,14575679,66477,NULL,'2011-01-18 20:49:21',1295383761,NULL),(1832709706,95124,1,243229,0,1,1,'B',1,0.822943,74,407387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 401}}',17.3594,111278471,254940,NULL,'2014-10-14 06:55:46',1413269746,NULL),(1841232803,95124,1,30905,1,1,1,'B',1,0.842282,117,495084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',17.7376,126067070,86750,NULL,'2016-08-28 23:02:29',1472425349,NULL),(1839906607,95124,1,229765,0,1,1,'A',1,0.926667,48,663969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',17.7477,124126720,72150,NULL,'2016-05-25 04:16:16',1464149776,NULL),(1851010991,95124,1,136029,1,1,1,'B',1,0.856725,87,250224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',17.8144,141088062,139970,NULL,'2018-11-08 20:16:41',1541708201,NULL),(1817287284,95124,1,31227,0,1,1,'C',1,0.797414,120,166529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 96, \"great\": 579}, \"maximum_statistics\": {\"great\": 812}}',18.1949,15955407,292650,NULL,'2011-02-16 21:07:08',1297890428,NULL),(1818558314,95124,1,40456,0,1,1,'B',1,0.85061,104,213950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 385}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',18.4363,25023181,194274,NULL,'2011-07-23 21:14:08',1311455648,NULL),(1817133556,95124,1,2743,0,1,1,'S',1,0.983333,150,432792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',18.9256,14575652,73994,NULL,'2011-01-18 20:48:08',1295383688,NULL),(1842286925,95124,1,488043,1,1,1,'A',1,0.946237,93,736807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',19.0189,127830079,192546,NULL,'2016-12-09 14:46:44',1481294804,NULL),(1852321378,95124,1,1845650,0,1,1,'A',1,0.901515,118,551997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',19.1356,143048448,96174,NULL,'2019-03-04 19:37:28',1551728248,NULL),(1833030536,95124,1,21875,0,1,1,'B',1,0.814024,74,379972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 328}}',19.1543,111750279,140300,NULL,'2014-11-09 06:26:09',1415514369,NULL),(1837151562,95124,1,209690,1,1,1,'B',1,0.801149,86,348991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',19.5129,119602353,201266,NULL,'2015-10-22 17:49:53',1445536193,NULL),(1838741753,95124,1,872885,0,1,1,'A',1,0.919753,81,738970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',19.5837,122001951,48450,NULL,'2016-02-17 12:42:40',1455712960,NULL),(1837098084,95124,1,238952,1,1,1,'B',1,0.817391,111,388683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 460}}',19.7941,119482806,217890,NULL,'2015-10-16 22:45:24',1445035524,NULL),(1833102043,95124,1,192631,0,1,1,'A',1,0.947115,58,699832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',20.2685,111750719,137558,NULL,'2014-11-09 06:50:37',1415515837,NULL),(1866305321,95124,1,2300427,0,1,1,'B',1,0.833691,88,211239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 466}}',20.3838,164592101,159868,NULL,'2021-08-03 21:52:04',1628027524,NULL),(1817313993,95124,1,61989,0,1,1,'B',1,0.838235,122,464844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 3}}',20.7709,15821924,252976,NULL,'2011-02-13 19:57:20',1297627040,NULL),(1837220878,95124,1,117184,0,1,1,'C',1,0.798173,110,365664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 409}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',21.013,119729926,264860,NULL,'2015-10-28 21:12:20',1446066740,NULL),(1817323050,95124,1,38146,0,1,1,'B',1,0.838095,179,514828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 2}}',21.1244,15678207,180210,NULL,'2011-02-11 06:52:42',1297407162,NULL),(1817184970,95124,1,47227,0,1,1,'B',1,0.859712,139,257670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',21.185,14825886,91576,NULL,'2011-01-24 07:16:38',1295853398,NULL),(1817013673,95124,1,21846,0,1,1,'B',1,0.897959,81,590763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',21.3105,13639011,91932,NULL,'2010-12-27 05:13:21',1293426801,NULL),(1832597736,95124,1,239,0,1,1,'B',1,0.871795,136,548410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 312}}',21.3289,111146317,269020,NULL,'2014-10-07 07:11:23',1412665883,NULL),(1839074760,95124,1,73718,1,1,1,'A',1,0.942308,130,748430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',21.3477,122625054,116802,NULL,'2016-03-18 19:38:41',1458329921,NULL),(1857486280,95124,1,2039027,0,1,1,'B',1,0.865729,124,492151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 391}}',21.6331,151191510,185322,NULL,'2020-05-20 00:19:35',1589933975,NULL),(1833034206,95124,1,23168,1,1,1,'B',1,0.8125,79,390361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 184}}',21.6642,111759861,129566,NULL,'2014-11-09 15:10:27',1415545827,NULL),(1817165559,95124,1,41311,1,1,1,'A',1,0.97619,75,855414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',21.9669,14617154,133510,NULL,'2011-01-19 21:14:42',1295471682,NULL),(1817264206,95124,1,35099,0,1,1,'B',1,0.84965,134,469385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 286}}',22.0083,15616108,166060,NULL,'2011-02-10 01:00:18',1297299618,NULL),(1817197175,95124,1,47690,1,1,1,'S',1,0.98374,123,401662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',22.0495,14616747,196592,NULL,'2011-01-19 20:45:39',1295469939,NULL),(1856446757,95124,1,124880,1,1,1,'B',1,0.877907,97,492286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 258}}',22.3585,149574350,145376,NULL,'2020-03-28 14:07:40',1585404460,NULL),(1817174989,95124,1,59741,0,1,1,'A',1,0.95,67,684181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',22.4626,14901859,41761,NULL,'2011-01-25 22:51:15',1295995875,NULL),(1851065231,95124,1,893631,1,1,1,'A',1,0.924581,103,638102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 155, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',22.5379,141302049,342222,NULL,'2018-11-21 17:01:08',1542819668,NULL),(1832782221,95124,1,24177,1,1,1,'B',1,0.831522,68,415837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 184}}',22.7091,111385353,120352,NULL,'2014-10-19 19:59:54',1413748794,NULL),(1817160983,95124,1,23876,0,1,1,'A',1,0.927928,91,316815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',23.1603,14620060,97980,NULL,'2011-01-20 00:38:11',1295483891,NULL),(1817208951,95124,1,60704,0,1,1,'A',1,0.930693,101,277975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',23.4151,14573805,58756,NULL,'2011-01-18 19:10:47',1295377847,NULL),(1839441662,95124,1,29531,1,1,1,'B',1,0.870192,196,590650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',23.887,123361794,174740,NULL,'2016-04-19 23:26:38',1461108398,NULL),(1833027030,95124,1,21061,1,1,1,'B',1,0.806519,97,366040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 46, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',24.0311,111824215,323850,NULL,'2014-11-13 18:12:38',1415902358,NULL),(1817113941,95124,1,49176,0,1,1,'S',1,0.95082,122,300459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',24.0792,14575716,72521,NULL,'2011-01-18 20:51:39',1295383899,NULL),(1817163154,95124,1,35539,1,1,1,'A',1,0.947761,134,823649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 16}}',24.192,14616815,284535,NULL,'2011-01-19 20:49:47',1295470187,NULL),(1851645465,95124,1,893631,1,1,1,'A',1,0.944134,177,338393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',24.2595,142109990,310706,NULL,'2019-01-08 01:32:36',1546911156,NULL),(1817134059,95124,1,2745,0,1,1,'B',1,0.868146,164,257965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 383}}',24.2745,14575606,145206,NULL,'2011-01-18 20:45:17',1295383517,NULL),(1819361767,95124,1,46804,0,1,1,'B',1,0.898707,88,293280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',24.4597,30427952,109696,NULL,'2011-10-12 21:27:13',1318454833,NULL),(1817200807,95124,1,47919,1,1,1,'S',1,0.993333,75,271694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',24.5502,14901301,151520,NULL,'2011-01-25 22:12:40',1295993560,NULL),(1851021724,95124,1,66440,1,1,1,'A',1,0.906977,129,743149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',24.6556,141171124,119035,NULL,'2018-11-13 18:01:40',1542132100,NULL),(1817175234,95124,1,59742,0,1,1,'S',1,0.963235,68,318883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',24.9061,14575360,37860,NULL,'2011-01-18 20:30:24',1295382624,NULL),(1817170629,95124,1,24530,0,1,1,'S',1,0.95283,106,368816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',24.9196,14575402,178524,NULL,'2011-01-18 20:33:45',1295382825,NULL),(1817237855,95124,1,34017,0,1,1,'B',1,0.869863,182,562069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',24.9527,15616456,135674,NULL,'2011-02-10 01:17:03',1297300623,NULL),(1838702778,95124,1,819620,0,1,1,'S',1,0.965753,73,867916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',25.2079,122008302,41916,NULL,'2016-02-17 19:08:49',1455736129,NULL),(1817182375,95124,1,36581,1,1,1,'S',1,0.960317,126,840079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',25.7429,14865073,138847,NULL,'2011-01-25 04:37:19',1295930239,NULL),(1839461770,95124,1,35063,1,1,1,'B',1,0.896861,172,567633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',25.7785,123243548,177761,NULL,'2016-04-14 21:03:17',1460667797,NULL),(1851115508,95124,1,1580336,0,1,1,'A',1,0.932171,129,339672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 258}}',25.8309,141260135,158380,NULL,'2018-11-18 21:38:42',1542577122,NULL),(1839877426,95124,1,85819,1,1,1,'S',1,0.968085,94,766271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',25.8633,123902990,106212,NULL,'2016-05-14 18:01:15',1463248875,NULL),(1817532144,95124,1,7717,0,1,1,'B',1,0.826653,166,416783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 499}}',25.9001,17762269,300970,NULL,'2011-03-24 17:06:48',1300986408,NULL),(1851020178,95124,1,65575,1,1,1,'A',1,0.932749,127,363197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',25.9597,141028028,103178,NULL,'2018-11-04 19:03:05',1541358185,NULL),(1850644083,95124,1,64017,0,1,1,'B',1,0.871595,81,257962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',26.001,140595877,112886,NULL,'2018-10-10 19:28:15',1539199695,NULL),(1839900862,95124,1,235,1,1,1,'S',1,0.980132,151,871413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',26.2254,124162692,197100,NULL,'2016-05-26 16:08:19',1464278899,NULL),(1837129657,95124,1,25817,1,1,1,'A',1,0.916058,137,670532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',26.5025,119547001,137890,NULL,'2015-10-19 20:32:09',1445286729,NULL),(1836538652,95124,1,66440,1,1,1,'A',1,0.949612,129,823151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',26.6423,118541856,129196,NULL,'2015-08-25 19:12:50',1440529970,NULL),(1817238397,95124,1,28504,0,1,1,'A',1,0.951923,103,344864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',26.9181,16109216,105675,NULL,'2011-02-19 22:31:19',1298154679,NULL),(1839460801,95124,1,34651,1,1,1,'B',1,0.86656,145,501096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 311}}',26.9908,123358454,215870,NULL,'2016-04-19 18:56:14',1461092174,NULL),(1817257863,95124,1,79356,0,1,1,'S',1,0.971698,106,749901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',27.1731,15677647,159690,NULL,'2011-02-11 06:37:30',1297406250,NULL),(1817163196,95124,1,35547,1,1,1,'A',1,0.945714,175,767514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',27.1758,14855346,124850,NULL,'2011-01-24 20:43:24',1295901804,NULL),(1838385381,95124,1,18778,1,1,1,'B',1,0.870523,265,581156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',27.4131,121633188,301800,NULL,'2016-01-30 18:33:12',1454178792,NULL),(1838680388,95124,1,144365,1,1,1,'S',1,0.952381,147,820966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',27.4186,122008660,182294,NULL,'2016-02-17 19:34:19',1455737659,NULL),(1838366113,95124,1,85414,1,1,1,'B',1,0.876238,162,586766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 202}}',27.4949,121610181,141980,NULL,'2016-01-29 20:23:04',1454098984,NULL),(1837227556,95124,1,5908,1,1,1,'B',1,0.868771,80,517141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',27.5088,119729505,198210,NULL,'2015-10-28 20:37:10',1446064630,NULL),(1841265178,95124,1,459233,1,1,1,'B',1,0.890295,156,601089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 237}}',27.981,126066837,213263,NULL,'2016-08-28 22:43:28',1472424208,NULL),(1817279887,95124,1,42012,0,1,1,'A',1,0.911885,127,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 244}}',28.3648,15677769,287566,NULL,'2011-02-11 06:41:09',1297406469,NULL),(1839468536,95124,1,116942,1,1,1,'S',1,0.963542,96,753257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',28.7621,123357563,139086,NULL,'2016-04-19 18:02:17',1461088937,NULL),(1817065950,95124,1,55370,0,1,1,'A',1,0.963636,108,735287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',28.78,13639135,128354,NULL,'2010-12-27 05:19:40',1293427180,NULL),(1817112320,95124,1,27736,0,1,1,'S',1,0.95,150,317221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',28.8917,14574989,97654,NULL,'2011-01-18 20:10:37',1295381437,NULL),(1832699276,95124,1,35554,0,1,1,'B',1,0.880866,93,505840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 277}}',29.086,111262736,137384,NULL,'2014-10-13 07:42:29',1413186149,NULL),(1836599044,95124,1,18683,1,1,1,'B',1,0.887821,156,636651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',29.1392,118604282,116790,NULL,'2015-08-29 01:52:13',1440813133,NULL),(1817133851,95124,1,2744,0,1,1,'S',1,0.950331,302,391129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',29.4141,14575515,161396,NULL,'2011-01-18 20:40:13',1295383213,NULL),(1817105461,95124,1,19986,1,1,1,'A',1,0.911877,164,631461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',29.6623,15154603,213440,NULL,'2011-01-31 05:18:02',1296451082,NULL),(1833044465,95124,1,71222,1,1,1,'B',1,0.881696,106,533846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',29.8596,111808575,121494,NULL,'2014-11-12 16:52:16',1415811136,NULL),(1837149565,95124,1,29923,0,1,1,'B',1,0.871429,189,536287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',29.9346,119482776,208020,NULL,'2015-10-16 22:42:27',1445035347,NULL),(1817146720,95124,1,22621,0,1,1,'S',1,0.986726,113,421497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',30.0122,14575218,78750,NULL,'2011-01-18 20:22:12',1295382132,NULL),(1836531055,95124,1,164302,1,1,1,'S',1,0.982143,112,837031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',30.0613,118560653,132375,NULL,'2015-08-26 18:53:54',1440615234,NULL),(1817186802,95124,1,59948,0,1,1,'B',1,0.871287,93,556854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',30.1332,15154486,72050,NULL,'2011-01-31 05:14:49',1296450889,NULL),(1851578945,95124,1,24265,1,1,1,'A',1,0.908163,92,308831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 245}}',30.1557,142109909,160910,NULL,'2019-01-08 01:22:44',1546910564,NULL),(1850929156,95124,1,163869,1,1,1,'S',1,0.987705,122,385416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',30.2906,141088087,110826,NULL,'2018-11-08 20:18:53',1541708333,NULL),(1817146836,95124,1,22622,0,1,1,'A',1,0.958333,79,360063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',30.3184,14575312,87008,NULL,'2011-01-18 20:27:33',1295382453,NULL),(1851053906,95124,1,872455,0,1,1,'B',1,0.860526,212,535357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 447}, \"maximum_statistics\": {\"great\": 570}}',30.3201,141318805,422240,NULL,'2018-11-22 19:18:46',1542914326,NULL),(1839353960,95124,1,41912,1,1,1,'A',1,0.908582,125,600038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 268}}',30.7223,123177509,240718,NULL,'2016-04-11 14:37:13',1460385433,NULL),(1837239838,95124,1,360350,1,1,1,'B',1,0.867857,205,549115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 560}}',30.8138,119729970,478447,NULL,'2015-10-28 21:16:39',1446066999,NULL),(1817115854,95124,1,58170,0,1,1,'A',1,0.960784,108,353715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',30.9976,14901650,165611,NULL,'2011-01-25 22:33:02',1295994782,NULL),(1839798153,95124,1,99504,1,1,1,'S',1,0.996094,128,926587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',31.0772,123903400,186242,NULL,'2016-05-14 18:20:21',1463250021,NULL),(1839486017,95124,1,714029,1,1,1,'A',1,0.907285,151,607962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',31.2132,123369670,117733,NULL,'2016-04-20 10:55:51',1461149751,NULL),(1833037581,95124,1,24529,0,1,1,'B',1,0.892857,152,573491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',31.3239,111811015,256170,NULL,'2014-11-12 20:43:42',1415825022,NULL),(1838726015,95124,1,315550,0,1,1,'A',1,0.979167,132,743912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',31.5363,122002397,219059,NULL,'2016-02-17 13:10:41',1455714641,NULL),(1850996854,95124,1,1297595,1,1,1,'A',1,0.92381,210,347031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 210}}',31.5565,141087988,151272,NULL,'2018-11-08 20:11:22',1541707882,NULL),(1817163160,95124,1,35540,1,1,1,'A',1,0.929878,106,753429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 15}}',31.5844,14616880,284151,NULL,'2011-01-19 20:53:41',1295470421,NULL),(1850568209,95124,1,872455,0,1,1,'B',1,0.877193,195,273867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 570}}',31.63,140596137,293242,NULL,'2018-10-10 19:49:01',1539200941,NULL),(1818561463,95124,1,40635,0,1,1,'A',1,0.903805,112,287549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 473}}',32.0761,25023265,270816,NULL,'2011-07-23 21:17:40',1311455860,NULL),(1832744534,95124,1,7603,1,1,1,'A',1,0.91689,372,741946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',32.1446,111511738,322850,NULL,'2014-10-26 19:03:21',1414350201,NULL),(1857226488,95124,1,1451823,0,1,1,'A',1,0.925234,73,324257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',32.1788,150791703,39860,NULL,'2020-05-06 21:40:54',1588801254,NULL),(1839868652,95124,1,46037,1,1,1,'S',1,0.996032,126,933550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',32.3054,123904103,133615,NULL,'2016-05-14 18:53:24',1463252004,NULL),(1839426701,95124,1,24577,1,1,1,'B',1,0.839793,144,470748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 387}}',32.3486,123243601,242600,NULL,'2016-04-14 21:06:24',1460667984,NULL),(1817108699,95124,1,39082,0,1,1,'S',1,0.977612,134,801720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',32.5163,14617182,190800,NULL,'2011-01-19 21:17:32',1295471852,NULL),(1839416319,95124,1,19964,1,1,1,'B',1,0.848696,120,218482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 575}}',32.7628,123362102,255920,NULL,'2016-04-19 23:55:50',1461110150,NULL),(1832675440,95124,1,30790,0,1,1,'B',1,0.855196,173,479746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',32.9139,111289523,489200,NULL,'2014-10-14 20:27:55',1413318475,NULL),(1839258887,95124,1,189,1,1,1,'S',1,0.97043,186,834953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',32.93,123177645,194186,NULL,'2016-04-11 14:43:52',1460385832,NULL),(1817271688,95124,1,52117,0,1,1,'A',1,0.925837,119,660268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 209}}',33.1361,15665081,193380,NULL,'2011-02-11 00:14:50',1297383290,NULL),(1832768556,95124,1,482898,1,1,1,'A',1,0.922434,193,592249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',33.1812,111511082,282261,NULL,'2014-10-26 18:14:27',1414347267,NULL),(1817190217,95124,1,26014,0,1,1,'X',1,1,185,884690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',33.4186,15086593,179800,NULL,'2011-01-29 18:08:41',1296324521,NULL),(1819020974,95124,1,46628,0,1,1,'B',1,0.88125,68,497095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 240}}',33.4327,28486259,121468,NULL,'2011-09-12 11:31:44',1315827104,NULL),(1839828406,95124,1,71116,1,1,1,'S',1,0.956693,127,885162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',33.6168,123931177,129175,NULL,'2016-05-15 20:19:03',1463343543,NULL),(1817129631,95124,1,21727,0,1,1,'S',1,0.976839,367,380141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 4}}',33.7593,14575043,204750,NULL,'2011-01-18 20:13:20',1295381600,NULL),(1851019530,95124,1,848235,0,1,1,'A',1,0.930645,258,687779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',33.8981,141027805,284974,NULL,'2018-11-04 18:47:34',1541357254,NULL),(1840728763,95124,1,33929,1,1,1,'A',1,0.945714,129,712960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',33.9099,125261256,162572,NULL,'2016-07-18 20:19:08',1468873148,NULL),(1819569698,95124,1,5635,0,1,1,'S',1,0.962798,336,390108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 336}}',33.9684,33114104,188922,NULL,'2011-11-23 06:58:09',1322031489,NULL),(1850537068,95124,1,74514,1,1,1,'B',1,0.884342,119,272496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 281}}',33.9824,140595903,151146,NULL,'2018-10-10 19:30:01',1539199801,NULL),(1836528240,95124,1,163869,1,1,1,'S',1,0.97541,122,804292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',33.9973,118560677,129350,NULL,'2015-08-26 18:55:43',1440615343,NULL),(1832729028,95124,1,305,1,1,1,'S',1,0.957219,187,772418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',34.0306,111339109,191600,NULL,'2014-10-17 20:18:22',1413577102,NULL),(1839843906,95124,1,36683,1,1,1,'A',1,0.901079,278,758293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 13}}',34.0867,123961149,513657,NULL,'2016-05-17 12:01:31',1463486491,NULL),(1840773145,95124,1,690619,1,1,1,'A',1,0.924437,311,700779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',34.1209,125352441,261940,NULL,'2016-07-23 18:23:22',1469298202,NULL),(1819418987,95124,1,1304,0,1,1,'A',1,0.919137,371,604007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 311}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 15}}',34.4669,31566126,472680,NULL,'2011-10-30 04:31:52',1319949112,NULL),(1817317391,95124,1,26548,0,1,1,'A',1,0.926523,125,669353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',34.5435,15872727,270490,NULL,'2011-02-15 02:36:41',1297737401,NULL),(1851115645,95124,1,1580336,1,1,1,'A',1,0.930233,258,722539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 258}}',34.5826,141318703,255837,NULL,'2018-11-22 19:11:35',1542913895,NULL),(1817281156,95124,1,35948,0,1,1,'A',1,0.945652,178,723241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',34.7593,15616349,282022,NULL,'2011-02-10 01:12:23',1297300343,NULL),(1817225643,95124,1,27512,0,1,1,'S',1,0.991525,118,368747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',34.7821,15346498,90556,NULL,'2011-02-04 04:22:32',1296793352,NULL),(1817227615,95124,1,27579,0,1,1,'A',1,0.931148,189,618921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',35.5322,15615374,250360,NULL,'2011-02-10 00:16:40',1297297000,NULL),(1817299050,95124,1,53109,0,1,1,'S',1,0.95,180,786426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',35.6451,15872885,162994,NULL,'2011-02-15 02:43:37',1297737817,NULL),(1851165125,95124,1,848235,0,1,1,'A',1,0.95,198,349550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',35.7354,141260197,212495,NULL,'2018-11-18 21:44:39',1542577479,NULL),(1817129975,95124,1,21728,0,1,1,'S',1,0.977749,382,400012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',36.01,14575133,254830,NULL,'2011-01-18 20:18:02',1295381882,NULL),(1839281758,95124,1,136029,1,1,1,'A',1,0.903509,149,622154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',36.7055,123141090,197630,NULL,'2016-04-10 01:20:17',1460251217,NULL),(1832981361,95124,1,136031,1,1,1,'S',1,0.95045,111,702955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',37.1054,111759834,119574,NULL,'2014-11-09 15:08:25',1415545705,NULL),(1817466260,95124,1,38392,0,1,1,'A',1,0.904651,215,668764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 174}, \"maximum_statistics\": {\"great\": 215}}',37.3959,16211340,213660,NULL,'2011-02-22 01:45:00',1298339100,NULL),(1833788133,95124,1,19757,1,1,1,'A',1,0.924901,127,654524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',37.4601,113557219,235380,NULL,'2015-01-21 22:03:57',1421877837,NULL),(1832641994,95124,1,24265,0,1,1,'B',1,0.895918,141,619307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 245}}',37.5451,111289567,223270,NULL,'2014-10-14 20:32:54',1413318774,NULL),(1817227632,95124,1,27581,0,1,1,'B',1,0.898361,174,539109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',37.9432,16066469,239970,NULL,'2011-02-19 07:18:56',1298099936,NULL),(1833030474,95124,1,21874,1,1,1,'B',1,0.870968,215,586945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',37.9856,111798081,193220,NULL,'2014-11-12 01:27:21',1415755641,NULL),(1817164091,95124,1,41223,1,1,1,'A',1,0.966063,163,767142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 221}}',37.9878,14617123,221051,NULL,'2011-01-19 21:12:00',1295471520,NULL),(1817175510,95124,1,12250,0,1,1,'A',1,0.923077,312,714311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',38.1475,15044411,313100,NULL,'2011-01-29 02:47:27',1296269247,NULL),(1839898596,95124,1,285879,1,1,1,'A',1,0.901482,185,596236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 569}, \"maximum_statistics\": {\"great\": 675}}',38.4275,124162801,462796,NULL,'2016-05-26 16:13:18',1464279198,NULL),(1833046590,95124,1,26624,0,1,1,'A',1,0.902344,128,637854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',38.4661,111750206,112090,NULL,'2014-11-09 06:21:41',1415514101,NULL),(1839950552,95124,1,30290,1,1,1,'S',1,0.976,125,772060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 9}}',38.4878,124080227,223979,NULL,'2016-05-22 18:24:27',1463941467,NULL),(1838668396,95124,1,822592,1,1,1,'A',1,0.934659,176,781811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 176}}',38.5415,122002046,145990,NULL,'2016-02-17 12:48:51',1455713331,NULL),(1817317194,95124,1,26547,0,1,1,'B',1,0.87276,192,547214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 279}}',38.6506,15600039,261710,NULL,'2011-02-09 14:38:13',1297262293,NULL),(1832599557,95124,1,39981,1,1,1,'S',1,0.965116,258,845787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',38.6586,111278202,249880,NULL,'2014-10-14 06:27:31',1413268051,NULL),(1817283941,95124,1,24178,0,1,1,'S',1,0.958678,121,727878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 4}}',38.6652,16066293,163604,NULL,'2011-02-19 07:15:58',1298099758,NULL),(1838672316,95124,1,813819,0,1,1,'A',1,0.932177,259,740865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 317}}',38.7575,122002029,295876,NULL,'2016-02-17 12:47:37',1455713257,NULL),(1832762439,95124,1,65575,1,1,1,'A',1,0.926901,171,806646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',38.8681,111387295,176784,NULL,'2014-10-19 23:16:29',1413760589,NULL),(1817103877,95124,1,19958,1,1,1,'A',1,0.918685,289,693945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 242}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',38.9145,14902034,285030,NULL,'2011-01-25 23:06:29',1295996789,NULL),(1836699505,95124,1,347,0,1,1,'S',1,0.96748,123,807309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',39.1828,118853878,214329,NULL,'2015-09-11 18:33:09',1441996389,NULL),(1817485845,95124,1,177,0,1,1,'A',1,0.937824,386,670246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 338}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 10}}',39.5043,17762005,471980,NULL,'2011-03-24 16:56:53',1300985813,NULL),(1851150481,95124,1,1297595,1,1,1,'A',1,0.947619,210,763008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',39.8047,141318448,209375,NULL,'2018-11-22 18:52:35',1542912755,NULL),(1817110426,95124,1,39172,0,1,1,'A',1,0.963942,103,754429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',39.9528,14617231,242656,NULL,'2011-01-19 21:21:43',1295472103,NULL),(1817180096,95124,1,25028,0,1,1,'S',1,0.966312,282,757504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',40.1781,15147335,257800,NULL,'2011-01-31 01:06:17',1296435977,NULL),(1832600169,95124,1,456,1,1,1,'A',1,0.94186,258,818870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',40.1809,111153006,319998,NULL,'2014-10-07 14:41:26',1412692886,NULL),(1817158670,95124,1,35217,1,1,1,'A',1,0.95245,283,738088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',40.2435,15287182,261618,NULL,'2011-02-02 18:09:45',1296670185,NULL),(1817334467,95124,1,38922,0,1,1,'S',1,0.975155,161,387487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',40.3272,15615792,229900,NULL,'2011-02-10 00:44:51',1297298691,NULL),(1837306765,95124,1,65294,1,1,1,'S',1,0.95641,195,738390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',40.5843,119673075,243114,NULL,'2015-10-25 17:04:34',1445792674,NULL),(1839836469,95124,1,74366,1,1,1,'S',1,0.974359,156,829643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',41.0511,123962041,150404,NULL,'2016-05-17 12:47:57',1463489277,NULL),(1833148421,95124,1,192633,1,1,1,'A',1,0.938819,237,704633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',41.3341,112053163,244584,NULL,'2014-11-26 21:56:21',1417038981,NULL),(1851126101,95124,1,813819,0,1,1,'S',1,0.9653,317,429639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',41.5666,141260167,224488,NULL,'2018-11-18 21:41:38',1542577298,NULL),(1839860580,95124,1,42222,1,1,1,'A',1,0.97561,225,802460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',41.6638,123903871,295156,NULL,'2016-05-14 18:42:10',1463251330,NULL),(1832694685,95124,1,102212,0,1,1,'A',1,0.978723,196,813737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',41.8809,111304978,286759,NULL,'2014-10-15 20:24:52',1413404692,NULL),(1839290513,95124,1,21907,1,1,1,'S',1,0.967836,171,834392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',42.0064,123177055,204770,NULL,'2016-04-11 14:10:26',1460383826,NULL),(1817232539,95124,1,39542,0,1,1,'A',1,0.908,99,272519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 432}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',42.3158,15674332,233100,NULL,'2011-02-11 05:14:42',1297401282,NULL),(1817413663,95124,1,7716,0,1,1,'A',1,0.918465,369,680225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 417}}',42.4087,16560116,397700,NULL,'2011-02-28 19:54:14',1298922854,NULL),(1817225664,95124,1,27518,0,1,1,'S',1,0.973214,112,844272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',42.7953,15346869,130662,NULL,'2011-02-04 04:32:57',1296793977,NULL),(1817236026,95124,1,78608,0,1,1,'A',1,0.901198,104,587534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',42.8583,15955501,111690,NULL,'2011-02-16 21:14:00',1297890840,NULL),(1839877303,95124,1,85808,0,1,1,'A',1,0.918317,96,608635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 404}}',42.8943,123904410,257839,NULL,'2016-05-14 19:11:03',1463253063,NULL),(1839541285,95124,1,20504,1,1,1,'A',1,0.941667,300,764697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 265}, \"maximum_statistics\": {\"great\": 300}}',43.0397,123400063,279110,NULL,'2016-04-21 19:03:00',1461265380,NULL),(1860011872,95124,1,2039027,0,1,1,'A',1,0.938619,233,355349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 391}}',43.064,155101623,200552,NULL,'2020-10-12 19:58:26',1602532706,NULL),(1817311215,95124,1,32308,1,1,1,'A',1,0.91996,490,686772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 506}}',43.534,15698119,501100,NULL,'2011-02-11 14:12:53',1297433573,NULL),(1817190233,95124,1,26015,0,1,1,'A',1,0.942204,140,310797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 372}}',43.6173,15086693,203770,NULL,'2011-01-29 18:12:17',1296324737,NULL),(1817162026,95124,1,35446,1,1,1,'A',1,0.915966,238,762002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',43.7239,14902098,223560,NULL,'2011-01-25 23:10:31',1295997031,NULL),(1832625003,95124,1,45850,1,1,1,'S',1,0.970046,217,906876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',43.807,111171402,239374,NULL,'2014-10-08 18:02:32',1412791352,NULL),(1832614455,95124,1,42835,1,1,1,'S',1,0.977823,248,758851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',43.8207,111171744,273279,NULL,'2014-10-08 18:37:45',1412793465,NULL),(1817180193,95124,1,25030,0,1,1,'A',1,0.959538,251,326951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 346}}',44.1669,15147289,221962,NULL,'2011-01-31 01:03:16',1296435796,NULL),(1837147402,95124,1,257352,1,1,1,'S',1,0.990741,162,880100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',44.38,119601724,171384,NULL,'2015-10-22 17:05:54',1445533554,NULL),(1817410140,95124,1,41693,1,1,1,'S',1,0.963415,205,861065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 9}}',44.6675,16205978,273937,NULL,'2011-02-21 20:23:38',1298319818,NULL),(1837255450,95124,1,22333,1,1,1,'A',1,0.901929,156,565268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 1}}',44.7761,119729786,254488,NULL,'2015-10-28 20:59:16',1446065956,NULL),(1816977197,95124,1,42318,1,1,1,'S',1,0.975207,242,820796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',45.7289,13633463,256625,NULL,'2010-12-27 00:14:43',1293408883,NULL),(1839856011,95124,1,40873,1,1,1,'B',1,0.877984,164,547708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 582}, \"maximum_statistics\": {\"great\": 754}}',45.8713,123931116,519660,NULL,'2016-05-15 20:14:54',1463343294,NULL),(1839858026,95124,1,215122,1,1,1,'S',1,0.972376,181,834761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',45.9007,123902952,184094,NULL,'2016-05-14 17:59:24',1463248764,NULL),(1817230727,95124,1,19966,0,1,1,'S',1,0.983636,275,905984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',46.1549,16109466,314768,NULL,'2011-02-19 22:43:39',1298155419,NULL),(1817142425,95124,1,40375,1,1,1,'S',1,0.954064,283,795864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',46.3373,14616919,265056,NULL,'2011-01-19 20:56:19',1295470579,NULL),(1837178051,95124,1,102164,1,1,1,'S',1,0.989209,139,847297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',46.4338,119601816,163722,NULL,'2015-10-22 17:11:40',1445533900,NULL),(1836521199,95124,1,281049,1,1,1,'A',1,0.954861,291,782030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 432}}',46.5177,118561132,458112,NULL,'2015-08-26 19:32:43',1440617563,NULL),(1817344471,95124,1,78160,0,1,1,'S',1,0.951613,124,784108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',46.857,15872470,107480,NULL,'2011-02-15 02:24:26',1297736666,NULL),(1817199743,95124,1,47857,0,1,1,'A',1,0.922961,307,208807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 331}}',47.2568,15154101,166128,NULL,'2011-01-31 05:03:12',1296450192,NULL),(1817309562,95124,1,32154,0,1,1,'B',1,0.887982,156,554958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 546}, \"maximum_statistics\": {\"great\": 674}}',47.2585,15955269,459410,NULL,'2011-02-16 20:58:58',1297889938,NULL),(1817545906,95124,1,25029,0,1,1,'A',1,0.920455,256,622786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 2}}',47.4228,17762166,354070,NULL,'2011-03-24 17:02:44',1300986164,NULL),(1819353830,95124,1,98634,0,1,1,'A',1,0.960526,243,379884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',47.4686,31172391,195700,NULL,'2011-10-23 20:25:21',1319401521,NULL),(1838654975,95124,1,59202,1,1,1,'S',1,0.961686,261,880362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',47.4729,122025072,367770,NULL,'2016-02-18 17:46:54',1455817614,NULL),(1839408692,95124,1,689915,1,1,1,'A',1,0.948187,386,783341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 346}, \"maximum_statistics\": {\"great\": 386}}',47.486,123358862,421370,NULL,'2016-04-19 19:29:38',1461094178,NULL),(1817104270,95124,1,38566,0,1,1,'A',1,0.948925,209,338862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 372}}',47.5958,15044645,243960,NULL,'2011-01-29 02:54:59',1296269699,NULL),(1851056886,95124,1,1451823,0,1,1,'A',1,0.948598,107,814121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',47.7139,141376744,70450,NULL,'2018-11-26 00:29:44',1543192184,NULL),(1817116869,95124,1,58224,0,1,1,'S',1,0.981481,270,395495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',47.8927,14901593,231482,NULL,'2011-01-25 22:29:43',1295994583,NULL),(1817146988,95124,1,22623,0,1,1,'A',1,0.932039,206,718529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',47.896,15154451,187600,NULL,'2011-01-31 05:13:55',1296450835,NULL),(1836553627,95124,1,41914,1,1,1,'A',1,0.93686,293,705575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 293}}',47.9356,118539595,352030,NULL,'2015-08-25 16:19:31',1440519571,NULL),(1840742470,95124,1,674832,1,1,1,'S',1,0.955947,227,808813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',47.9563,125261487,237512,NULL,'2016-07-18 20:35:27',1468874127,NULL),(1837350770,95124,1,156537,0,1,1,'A',1,0.931931,233,702226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 404}}',48.0047,119920824,337265,NULL,'2015-11-07 17:56:48',1446919008,NULL),(1832704010,95124,1,59201,1,1,1,'A',1,0.906008,268,661234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 516}}',48.5323,111289600,505360,NULL,'2014-10-14 20:37:05',1413319025,NULL),(1817328695,95124,1,33465,0,1,1,'A',1,0.983819,208,798394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',48.7496,15616411,336032,NULL,'2011-02-10 01:15:18',1297300518,NULL),(1833030732,95124,1,22063,1,1,1,'S',1,0.981395,215,904609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',48.8814,111798055,264664,NULL,'2014-11-12 01:22:49',1415755369,NULL),(1837325488,95124,1,41499,1,1,1,'A',1,0.933155,187,744460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',48.9122,119673030,190990,NULL,'2015-10-25 17:01:10',1445792470,NULL),(1839826400,95124,1,30780,1,1,1,'A',1,0.934394,503,725501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',49.1444,123903326,668480,NULL,'2016-05-14 18:17:10',1463249830,NULL),(1817303953,95124,1,14979,0,1,1,'A',1,0.904358,413,694106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 334}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',49.3033,16067164,504696,NULL,'2011-02-19 07:31:54',1298100714,NULL),(1817130130,95124,1,21729,0,1,1,'A',1,0.945238,420,726575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 374}, \"maximum_statistics\": {\"great\": 420}}',49.7151,15045308,407260,NULL,'2011-01-29 03:13:46',1296270826,NULL),(1839435913,95124,1,64681,1,1,1,'A',1,0.912451,257,621018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 2}}',49.9822,123243391,294570,NULL,'2016-04-14 20:54:21',1460667261,NULL),(1817370254,95124,1,39571,0,1,1,'A',1,0.948617,406,705416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 506}}',50.1125,16315811,438660,NULL,'2011-02-24 10:15:10',1298542510,NULL),(1817274690,95124,1,35675,0,1,1,'A',1,0.97619,251,381838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',50.2735,15821980,233072,NULL,'2011-02-13 19:59:49',1297627189,NULL),(1839829972,95124,1,72126,1,1,1,'A',1,0.929167,153,697367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',50.2891,123962198,209066,NULL,'2016-05-17 12:55:10',1463489710,NULL),(1832681658,95124,1,98731,1,1,1,'S',1,0.988532,218,829808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',50.3636,111278380,262730,NULL,'2014-10-14 06:45:53',1413269153,NULL),(1836528265,95124,1,163870,1,1,1,'S',1,0.984043,188,897610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',50.385,118560815,209150,NULL,'2015-08-26 19:06:35',1440615995,NULL),(1838617225,95124,1,689358,1,1,1,'S',1,0.97644,191,895928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',50.542,122025369,188796,NULL,'2016-02-18 18:06:42',1455818802,NULL),(1833059018,95124,1,74514,1,1,1,'B',1,0.886121,139,591444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',51.1363,111794673,243188,NULL,'2014-11-11 18:58:20',1415732300,NULL),(1817183726,95124,1,42124,1,1,1,'B',1,0.875957,463,577915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 503}, \"maximum_statistics\": {\"great\": 653, \"legacy_combo_increase\": 9}}',51.2067,15155540,683444,NULL,'2011-01-31 05:42:50',1296452570,NULL),(1817554349,95124,1,13334,0,1,1,'A',1,0.947368,304,791936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',51.3006,17762084,332020,NULL,'2011-03-24 16:59:36',1300985976,NULL),(1836459561,95124,1,12064,1,1,1,'A',1,0.911321,265,712836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 218}, \"maximum_statistics\": {\"great\": 265}}',51.4405,118541957,259810,NULL,'2015-08-25 19:20:26',1440530426,NULL),(1839800047,95124,1,185968,1,1,1,'A',1,0.926346,353,706846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',51.5795,123903689,306064,NULL,'2016-05-14 18:33:18',1463250798,NULL),(1817268629,95124,1,35312,0,1,1,'B',1,0.893491,406,620719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 507}}',51.6321,15831855,512366,NULL,'2011-02-14 04:13:56',1297656836,NULL),(1839405305,95124,1,12251,1,1,1,'S',1,0.958333,312,772463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',51.6876,123355520,328360,NULL,'2016-04-19 16:06:15',1461081975,NULL),(1839261543,95124,1,348,1,1,1,'A',1,0.946903,226,741621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',51.7847,123177117,329720,NULL,'2016-04-11 14:13:27',1460384007,NULL),(1838646177,95124,1,804942,1,1,1,'S',1,0.988571,175,973135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',51.9422,122025462,142250,NULL,'2016-02-18 18:12:11',1455819131,NULL),(1832999307,95124,1,85806,0,1,1,'A',1,0.981982,203,847160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',52.1561,111765463,241040,NULL,'2014-11-09 21:49:02',1415569742,NULL),(1832839607,95124,1,35178,1,1,1,'A',1,0.941406,236,725952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',52.3868,111385601,272202,NULL,'2014-10-19 20:26:25',1413750385,NULL),(1839787401,95124,1,141432,1,1,1,'A',1,0.902145,159,603667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 373}}',52.4441,123874083,304208,NULL,'2016-05-13 15:22:14',1463152934,NULL),(1819375867,95124,1,21411,0,1,1,'A',1,0.945844,209,351805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 397}}',52.5595,31172496,241390,NULL,'2011-10-23 20:29:53',1319401793,NULL),(1839477475,95124,1,40132,1,1,1,'A',1,0.931429,299,710069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 350}}',52.635,123358422,327780,NULL,'2016-04-19 18:54:25',1461092065,NULL),(1817266581,95124,1,22523,0,1,1,'A',1,0.95805,320,774453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',53.457,15346271,415970,NULL,'2011-02-04 04:15:35',1296792935,NULL),(1832741334,95124,1,41312,1,1,1,'A',1,0.932184,231,711771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 435, \"legacy_combo_increase\": 1}}',53.6494,111370291,489878,NULL,'2014-10-19 05:23:41',1413696221,NULL),(1833003408,95124,1,64017,0,1,1,'A',1,0.900778,241,649378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',53.8777,111764470,235118,NULL,'2014-11-09 20:25:12',1415564712,NULL),(1839817036,95124,1,28042,1,1,1,'S',1,0.954545,363,870132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 363}}',54.0269,123930706,320818,NULL,'2016-05-15 19:53:25',1463342005,NULL),(1817144946,95124,1,40433,1,1,1,'S',1,0.952381,294,738369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',54.0372,14617020,318986,NULL,'2011-01-19 21:02:20',1295470940,NULL),(1817190272,95124,1,26017,1,1,1,'S',1,0.977586,290,818811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',54.3757,15086455,327950,NULL,'2011-01-29 18:02:47',1296324167,NULL),(1833051774,95124,1,27197,1,1,1,'A',1,0.931818,264,717717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228}, \"maximum_statistics\": {\"great\": 264}}',54.6116,111764313,273190,NULL,'2014-11-09 20:13:10',1415563990,NULL),(1837118161,95124,1,21060,1,1,1,'A',1,0.932049,251,748041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 5}}',56.322,119602120,534024,NULL,'2015-10-22 17:31:44',1445535104,NULL),(1817066202,95124,1,41567,1,1,1,'S',1,0.970437,389,802883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 3}}',56.7157,13639650,497104,NULL,'2010-12-27 05:39:53',1293428393,NULL),(1839398795,95124,1,5333,1,1,1,'A',1,0.927052,329,718116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 281}, \"maximum_statistics\": {\"great\": 329}}',56.8486,123355323,312040,NULL,'2016-04-19 15:58:45',1461081525,NULL),(1833055029,95124,1,27856,1,1,1,'A',1,0.927313,452,731182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 454}}',57.4371,111843724,519190,NULL,'2014-11-14 22:58:50',1416005930,NULL),(1817204031,95124,1,48038,1,1,1,'S',1,0.977679,448,826423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 2}}',57.9572,14863561,543962,NULL,'2011-01-25 03:43:59',1295927039,NULL),(1817184635,95124,1,42220,1,1,1,'B',1,0.896619,302,617958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 769}}',58.993,15288491,684518,NULL,'2011-02-02 18:58:58',1296673138,NULL),(1817374607,95124,1,994,0,1,1,'S',1,0.961039,462,833055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',59.386,16361468,527270,NULL,'2011-02-25 10:32:12',1298629932,NULL),(1833031783,95124,1,22476,1,1,1,'A',1,0.947531,486,780705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 435}, \"maximum_statistics\": {\"great\": 486}}',59.4635,111813157,510030,NULL,'2014-11-13 01:25:34',1415841934,NULL),(1832607647,95124,1,41451,1,1,1,'S',1,0.95232,388,805186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',60.1732,111172857,587420,NULL,'2014-10-08 20:59:36',1412801976,NULL),(1833033742,95124,1,92029,1,1,1,'S',1,0.981405,242,877232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242}}',60.6695,111798072,250500,NULL,'2014-11-12 01:25:34',1415755534,NULL),(1838480165,95124,1,397534,0,1,1,'A',1,0.926982,506,668171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 719}}',60.726,121633443,682462,NULL,'2016-01-30 18:44:55',1454179495,NULL),(1817161559,95124,1,35388,1,1,1,'A',1,0.931035,290,750116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 250}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 2}}',60.7524,14865005,359592,NULL,'2011-01-25 04:35:13',1295930113,NULL),(1833033980,95124,1,23046,1,1,1,'S',1,0.957627,413,777905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 1}}',61.2244,111798035,461670,NULL,'2014-11-12 01:19:48',1415755188,NULL),(1817110798,95124,1,61520,0,1,1,'A',1,0.927577,359,680882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',61.6442,14901792,400994,NULL,'2011-01-25 22:44:57',1295995497,NULL),(1832734091,95124,1,39732,1,1,1,'S',1,0.950135,371,786660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 334}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',62.2488,111387622,446690,NULL,'2014-10-20 00:04:04',1413763444,NULL),(1833051348,95124,1,73719,1,1,1,'S',1,0.956067,239,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',62.295,111794697,248130,NULL,'2014-11-11 19:00:46',1415732446,NULL),(1839840512,95124,1,35283,1,1,1,'S',1,0.958647,399,781313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',62.8399,123961559,538488,NULL,'2016-05-17 12:23:00',1463487780,NULL),(1832733653,95124,1,39641,1,1,1,'A',1,0.943262,423,746663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 375}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 4}}',63.0548,111387517,526900,NULL,'2014-10-19 23:46:37',1413762397,NULL),(1832999270,95124,1,7604,1,1,1,'A',1,0.943529,425,823565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 377}, \"maximum_statistics\": {\"great\": 425}}',64.6539,111776916,516336,NULL,'2014-11-10 15:51:38',1415634698,NULL),(1832636051,95124,1,21908,1,1,1,'S',1,0.987319,276,895140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',65.848,111289538,299530,NULL,'2014-10-14 20:29:42',1413318582,NULL),(1833052964,95124,1,27451,1,1,1,'S',1,0.964912,399,848761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 399}}',66.1939,111808386,420926,NULL,'2014-11-12 16:37:31',1415810251,NULL),(1817230922,95124,1,19967,0,1,1,'S',1,0.955782,441,834510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',66.5365,16109297,529038,NULL,'2011-02-19 22:35:14',1298154914,NULL),(1832996836,95124,1,4178,1,1,1,'S',1,0.965969,382,813796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',66.728,111750489,386226,NULL,'2014-11-09 06:37:37',1415515057,NULL),(1837109245,95124,1,18826,1,1,1,'A',1,0.929856,430,710557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 2}}',66.7654,119622156,828200,NULL,'2015-10-23 17:14:28',1445620468,NULL),(1817161539,95124,1,35387,1,1,1,'S',1,0.954545,297,740992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 2}}',67.1329,14856398,361470,NULL,'2011-01-24 21:36:01',1295904961,NULL),(1832699630,95124,1,35618,1,1,1,'A',1,0.914089,291,703825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 241}, \"maximum_statistics\": {\"great\": 291}}',67.5106,111277941,290052,NULL,'2014-10-14 05:49:41',1413265781,NULL),(1832699883,95124,1,35763,1,1,1,'A',1,0.951923,621,820427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 4}}',68.6517,111274469,797394,NULL,'2014-10-13 21:31:09',1413235869,NULL),(1817225180,95124,1,27467,0,1,1,'S',1,0.969108,437,778359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',69.1458,15600350,493730,NULL,'2011-02-09 14:43:23',1297262603,NULL),(1839481692,95124,1,41511,1,1,1,'A',1,0.920113,317,640170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 532}}',69.3066,123361980,481900,NULL,'2016-04-19 23:44:20',1461109460,NULL),(1832893201,95124,1,41221,1,1,1,'A',1,0.939791,573,738183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 504}, \"maximum_statistics\": {\"great\": 573}}',70.196,111706939,656266,NULL,'2014-11-07 07:33:39',1415345619,NULL),(1839781150,95124,1,4240,1,1,1,'S',1,0.985567,485,834610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 485}}',73.107,123930948,592300,NULL,'2016-05-15 20:05:53',1463342753,NULL),(1832987694,95124,1,39730,1,1,1,'B',1,0.893799,430,632160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 2, \"great\": 599}, \"maximum_statistics\": {\"great\": 758, \"legacy_combo_increase\": 6}}',75.5217,111808343,776458,NULL,'2014-11-12 16:33:26',1415810006,NULL),(1832839939,95124,1,35260,1,1,1,'S',1,0.957093,571,813264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 522}, \"maximum_statistics\": {\"great\": 571, \"legacy_combo_increase\": 1}}',77.3018,111385518,730902,NULL,'2014-10-19 20:16:53',1413749813,NULL),(1817274659,95124,1,35674,0,1,1,'S',1,0.996725,458,460196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',78.4924,15822018,331890,NULL,'2011-02-13 20:02:31',1297627351,NULL),(1817266382,95124,1,35216,1,1,1,'A',1,0.942989,649,746160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 575}, \"maximum_statistics\": {\"great\": 649}}',83.5379,15675797,685410,NULL,'2011-02-11 05:48:52',1297403332,NULL),(1817355869,95124,1,38921,0,1,1,'S',1,0.987885,454,839218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 454}}',94.0182,16304354,517010,NULL,'2011-02-24 03:48:44',1298519324,NULL),(1832763437,95124,1,46321,1,1,1,'S',1,0.987852,782,840719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 763}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 3}}',94.7584,111511679,898060,NULL,'2014-10-26 18:58:38',1414349918,NULL),(1876032636,155307,1,165725,0,1,1,'C',1,0.753695,50,287737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',4.70529,179142244,95556,NULL,'2023-05-30 19:13:31',1685474011,NULL),(1876023935,155307,1,154066,0,1,1,'B',1,0.870175,48,485401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',16.9981,179142029,147268,NULL,'2023-05-30 18:56:56',1685473016,NULL),(1876122635,155307,1,392097,0,1,1,'B',1,0.879121,116,538265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',22.9906,179142358,144140,NULL,'2023-05-30 19:21:36',1685474496,NULL),(1876048071,155307,1,3544714,0,1,1,'A',1,0.949541,62,655205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',25.6161,179142428,93420,NULL,'2023-05-30 19:26:20',1685474780,NULL),(1815590098,162903,1,12319,0,1,1,'D',1,0.585938,22,128828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 50}, \"maximum_statistics\": {\"great\": 128}}',0.411828,4311041,65008,NULL,'2010-04-03 11:09:09',1270292949,NULL),(1838191962,162903,1,664472,0,1,1,'D',1,0.613139,23,153614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 67}, \"maximum_statistics\": {\"great\": 137}}',0.839805,121115662,39214,NULL,'2016-01-06 15:36:00',1452094560,NULL),(1838454356,162903,1,453680,0,1,1,'D',1,0.629921,41,161947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 73}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',0.994137,121672821,32040,NULL,'2016-02-01 14:04:33',1454335473,NULL),(1838155502,162903,1,281133,0,1,1,'D',1,0.62782,19,157155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',1.10209,121296862,33266,NULL,'2016-01-15 14:33:08',1452868388,NULL),(1838175594,162903,1,707786,1,1,1,'D',1,0.626984,57,147778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 124}, \"maximum_statistics\": {\"great\": 252}}',1.21663,121116402,60203,NULL,'2016-01-06 16:24:43',1452097483,NULL),(1838194489,162903,1,665129,0,1,1,'D',1,0.645522,45,165958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 134}}',1.50553,121116248,48490,NULL,'2016-01-06 16:13:25',1452096805,NULL),(1838855507,162903,1,632263,0,1,1,'D',1,0.662698,47,187160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 72}, \"maximum_statistics\": {\"great\": 126}}',1.5896,122212058,32690,NULL,'2016-02-27 14:33:18',1456583598,NULL),(1815887816,162903,1,47326,0,1,1,'B',1,0.805556,16,536467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 18}}',1.9456,6110953,39075,NULL,'2010-06-10 11:28:57',1276169337,NULL),(1838813268,162903,1,365637,1,1,1,'D',1,0.686813,34,187219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',3.76929,122210448,54700,NULL,'2016-02-27 13:26:41',1456579601,NULL),(1837823102,162903,1,345599,0,1,1,'X',1,1,3,876231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,120562521,78600,NULL,'2015-12-11 13:51:20',1449841880,NULL),(1819821799,162903,1,4564,0,1,1,'C',1,0.743151,52,285013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 146}}',3.99906,35001426,58254,NULL,'2011-12-23 07:57:17',1324627037,NULL),(1838165037,162903,1,486512,0,1,1,'C',1,0.745455,36,308915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',4.46133,121116058,38800,NULL,'2016-01-06 16:00:51',1452096051,NULL),(1819903800,162903,1,24265,0,1,1,'C',1,0.753061,50,310189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',5.9005,35001569,123130,NULL,'2011-12-23 08:00:35',1324627235,NULL),(1838818039,162903,1,514517,0,1,1,'C',1,0.790323,42,331801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',6.421,122211606,45080,NULL,'2016-02-27 14:15:16',1456582516,NULL),(1838834045,162903,1,834858,0,1,1,'C',1,0.768571,68,328404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',8.01854,122207763,63850,NULL,'2016-02-27 11:18:15',1456571895,NULL),(1815572427,162903,1,194,0,1,1,'B',1,0.851064,51,488365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',8.10826,4361582,64404,NULL,'2010-04-05 08:53:36',1270457616,NULL),(1838370084,162903,1,694814,1,1,1,'A',1,0.925926,27,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',8.2606,121712682,56721,NULL,'2016-02-03 15:02:05',1454511725,NULL),(1839355460,162903,1,813391,0,1,1,'C',1,0.774627,28,305468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',8.305,122984192,116138,NULL,'2016-04-03 05:02:30',1459659750,NULL),(1815902798,162903,1,52342,0,1,1,'A',1,0.946429,28,762512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',8.58008,6110775,46362,NULL,'2010-06-10 11:23:27',1276169007,NULL),(1838114387,162903,1,393925,0,1,1,'B',1,0.817073,64,444578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',9.30855,121296757,42454,NULL,'2016-01-15 14:28:19',1452868099,NULL),(1815884901,162903,1,3516,0,1,1,'S',1,0.954545,33,803139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',9.93975,6110999,58450,NULL,'2010-06-10 11:30:02',1276169402,NULL),(1819871484,162903,1,19853,0,1,1,'A',1,0.918605,24,575350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',9.97178,35001223,57714,NULL,'2011-12-23 07:53:00',1324626780,NULL),(1838780251,162903,1,345603,0,1,1,'B',1,0.808989,69,423141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',10.638,122212617,53408,NULL,'2016-02-27 14:54:24',1456584864,NULL),(1838455234,162903,1,386138,1,1,1,'A',1,0.933333,45,724534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',10.8386,121712829,42890,NULL,'2016-02-03 15:10:18',1454512218,NULL),(1838756574,162903,1,752614,1,1,1,'C',1,0.789062,91,352887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',11.3862,122210832,87970,NULL,'2016-02-27 13:43:02',1456580582,NULL),(1837763385,162903,1,57416,0,1,1,'A',1,0.914634,41,789050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',12.0515,120562426,46095,NULL,'2015-12-11 13:46:51',1449841611,NULL),(1838463442,162903,1,391739,0,1,1,'B',1,0.866667,45,503933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',12.1393,121712639,41793,NULL,'2016-02-03 15:00:04',1454511604,NULL),(1839108275,162903,1,127771,0,1,1,'C',1,0.796296,90,375500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',12.3154,122711760,85058,NULL,'2016-03-22 14:06:34',1458655594,NULL),(1838763650,162903,1,655753,0,1,1,'B',1,0.807512,86,365129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',12.7289,122209942,164878,NULL,'2016-02-27 13:05:52',1456578352,NULL),(1838154330,162903,1,546628,0,1,1,'B',1,0.849099,48,439134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',12.8248,121128974,89690,NULL,'2016-01-07 10:27:42',1452162462,NULL),(1838137818,162903,1,468991,0,1,1,'B',1,0.808511,176,428136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',13.0639,121233906,177554,NULL,'2016-01-12 07:23:45',1452583425,NULL),(1838836514,162903,1,246201,1,1,1,'B',1,0.824,95,561563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 125}}',13.0765,122210763,97187,NULL,'2016-02-27 13:40:11',1456580411,NULL),(1838871190,162903,1,889951,1,1,1,'B',1,0.845679,58,588040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',13.134,122207859,33498,NULL,'2016-02-27 11:22:50',1456572170,NULL),(1838606387,162903,1,819622,0,1,1,'B',1,0.849057,53,689534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',13.1911,121746976,22650,NULL,'2016-02-05 08:39:18',1454661558,NULL),(1819860568,162903,1,31048,0,1,1,'B',1,0.840136,56,392006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 294}}',13.2995,34998395,128458,NULL,'2011-12-23 06:50:25',1324623025,NULL),(1838134217,162903,1,402516,1,1,1,'S',1,0.982759,29,872572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',14.6765,121115956,58206,NULL,'2016-01-06 15:53:58',1452095638,NULL),(1838993988,162903,1,865479,1,1,1,'B',1,0.847403,37,407852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',15.012,122373884,60730,NULL,'2016-03-06 09:42:37',1457257357,NULL),(1838451360,162903,1,382315,0,1,1,'S',1,0.960526,38,768149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',15.3162,121712482,68106,NULL,'2016-02-03 14:51:52',1454511112,NULL),(1838803120,162903,1,146210,0,1,1,'B',1,0.840909,35,533907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 66}}',15.3795,122235865,45479,NULL,'2016-02-28 12:36:29',1456662989,NULL),(1839326763,162903,1,828059,0,1,1,'B',1,0.827759,86,409350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 299}}',15.497,122984277,129726,NULL,'2016-04-03 05:06:54',1459660014,NULL),(1819886076,162903,1,21564,0,1,1,'S',1,0.979167,48,825290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',15.7448,35001365,46472,NULL,'2011-12-23 07:56:00',1324626960,NULL),(1838747196,162903,1,703420,0,1,1,'B',1,0.839662,61,407365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',15.8847,122180750,97657,NULL,'2016-02-26 07:07:54',1456470474,NULL),(1838594849,162903,1,819620,0,1,1,'B',1,0.849315,53,570306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',15.9366,121747050,30442,NULL,'2016-02-05 08:44:20',1454661860,NULL),(1838869714,162903,1,464717,1,1,1,'B',1,0.863636,100,553703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 198}}',17.1845,122236068,152155,NULL,'2016-02-28 12:45:25',1456663525,NULL),(1815949561,162903,1,44127,0,1,1,'S',1,0.989362,47,782307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',17.2253,6717252,96748,NULL,'2010-06-28 03:42:08',1277696528,NULL),(1838433392,162903,1,672199,0,1,1,'B',1,0.888889,72,654536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 72}}',17.2462,121712766,57133,NULL,'2016-02-03 15:06:15',1454511975,NULL),(1838779144,162903,1,137199,0,1,1,'B',1,0.865196,68,523358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',17.3731,122211806,167609,NULL,'2016-02-27 14:24:09',1456583049,NULL),(1838744938,162903,1,127163,1,1,1,'B',1,0.828221,94,426445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 163}}',17.639,122272630,104300,NULL,'2016-03-01 10:27:56',1456828076,NULL),(1838571304,162903,1,729934,0,1,1,'B',1,0.88,50,622834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',17.7392,121773889,21051,NULL,'2016-02-06 12:09:59',1454760599,NULL),(1838192699,162903,1,241155,0,1,1,'B',1,0.883598,58,510256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',17.9004,121128856,174510,NULL,'2016-01-07 10:19:00',1452161940,NULL),(1838797025,162903,1,724341,1,1,1,'C',1,0.790941,70,330877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 287}}',18.3043,122236193,135914,NULL,'2016-02-28 12:51:18',1456663878,NULL),(1838205796,162903,1,452184,1,1,1,'S',1,0.95082,61,776194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',18.4802,121116370,41280,NULL,'2016-01-06 16:23:18',1452097398,NULL),(1838189660,162903,1,663818,0,1,1,'A',1,0.918367,49,582887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',18.5283,121136026,39115,NULL,'2016-01-07 17:39:07',1452188347,NULL),(1838914743,162903,1,359410,0,1,1,'B',1,0.816879,103,419364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 231}, \"maximum_statistics\": {\"great\": 314}}',19.3483,122374123,180026,NULL,'2016-03-06 09:55:02',1457258102,NULL),(1816015715,162903,1,53050,1,1,1,'S',1,0.985714,70,888853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',20.2791,6717450,156290,NULL,'2010-06-28 03:54:08',1277697248,NULL),(1838454798,162903,1,453757,1,1,1,'A',1,0.902174,46,634513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',20.4028,121712269,35892,NULL,'2016-02-03 14:41:44',1454510504,NULL),(1838159543,162903,1,351190,0,1,1,'B',1,0.874372,91,495425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 490}, \"maximum_statistics\": {\"great\": 597}}',20.4694,121116304,282317,NULL,'2016-01-06 16:18:09',1452097089,NULL),(1838983214,162903,1,468992,0,1,1,'B',1,0.81039,144,393463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',20.4747,122374371,209328,NULL,'2016-03-06 10:08:18',1457258898,NULL),(1838410614,162903,1,426468,0,1,1,'A',1,0.9375,40,771903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',20.605,121712364,35438,NULL,'2016-02-03 14:46:02',1454510762,NULL),(1838866256,162903,1,452185,1,1,1,'B',1,0.849315,62,453981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',21.0602,122211865,70260,NULL,'2016-02-27 14:26:18',1456583178,NULL),(1838449080,162903,1,769728,0,1,1,'S',1,0.955056,89,786001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 89}}',21.3815,121712598,59288,NULL,'2016-02-03 14:57:41',1454511461,NULL),(1875379590,162903,1,4043656,1,1,1,'B',1,0.84186,91,410162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 489}, \"maximum_statistics\": {\"great\": 645}}',21.6358,177893508,250580,NULL,'2023-03-17 09:08:49',1679044129,NULL),(1838864797,162903,1,438663,1,1,1,'A',1,0.909091,77,639510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',21.9707,122272833,55488,NULL,'2016-03-01 10:44:29',1456829069,NULL),(1838166735,162903,1,793935,1,1,1,'SH',1,0.988095,84,978011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',22.0667,121115814,51882,NULL,'2016-01-06 15:45:12',1452095112,NULL),(1838763789,162903,1,405856,0,1,1,'A',1,0.9075,137,587350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',22.1939,122184319,151006,NULL,'2016-02-26 12:14:06',1456488846,NULL),(1841216768,162903,1,596013,1,1,1,'A',1,0.914683,183,571751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 252}}',22.2124,126139446,163528,NULL,'2016-09-02 08:53:23',1472806403,NULL),(1838134016,162903,1,402511,0,1,1,'A',1,0.920732,82,681217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',22.3934,121115571,50313,NULL,'2016-01-06 15:30:33',1452094233,NULL),(1815958392,162903,1,14650,0,1,1,'B',1,0.847902,118,467813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',22.6002,6717158,191090,NULL,'2010-06-28 03:34:09',1277696049,NULL),(1841293593,162903,1,981334,1,1,1,'S',1,0.978495,93,819606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',22.6812,126141809,95939,NULL,'2016-09-02 12:04:14',1472817854,NULL),(1838417630,162903,1,503493,1,1,1,'S',1,0.954545,44,766833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',22.694,121712191,51720,NULL,'2016-02-03 14:37:52',1454510272,NULL),(1841278488,162903,1,840252,1,1,1,'XH',1,1,49,956205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',22.9323,126142024,23736,NULL,'2016-09-02 12:17:05',1472818625,NULL),(1840045022,162903,1,290306,0,1,1,'B',1,0.865566,62,481501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',23.3307,124314705,91128,NULL,'2016-06-02 09:26:01',1464859561,NULL),(1838747306,162903,1,315,0,1,1,'C',1,0.75,82,350985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',23.3992,122211643,44410,NULL,'2016-02-27 14:16:38',1456582598,NULL),(1838443849,162903,1,675038,0,1,1,'B',1,0.89899,99,601996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',23.5717,121712808,83167,NULL,'2016-02-03 15:09:11',1454512151,NULL),(1838841937,162903,1,159497,1,1,1,'B',1,0.883168,120,509805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 426}, \"maximum_statistics\": {\"great\": 505}}',23.6258,122210564,338279,NULL,'2016-02-27 13:31:29',1456579889,NULL),(1838868575,162903,1,457727,0,1,1,'B',1,0.879859,143,550575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 283}}',23.6692,122212217,200259,NULL,'2016-02-27 14:39:38',1456583978,NULL),(1838569279,162903,1,729933,0,1,1,'A',1,0.94697,66,769559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',23.8273,121773951,36512,NULL,'2016-02-06 12:13:07',1454760787,NULL),(1838821882,162903,1,679241,1,1,1,'B',1,0.879699,105,525599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 266}}',24.1485,122210433,155854,NULL,'2016-02-27 13:25:49',1456579549,NULL),(1838129789,162903,1,468989,0,1,1,'A',1,0.914692,103,597172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 181, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',24.5649,121233871,130174,NULL,'2016-01-12 07:21:10',1452583270,NULL),(1838166858,162903,1,793938,1,1,1,'A',1,0.915441,136,673452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',25.011,121116359,85478,NULL,'2016-01-06 16:22:11',1452097331,NULL),(1838769571,162903,1,274195,1,1,1,'A',1,0.92268,97,707740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',25.3304,122235090,137548,NULL,'2016-02-28 11:57:45',1456660665,NULL),(1815918979,162903,1,21289,0,1,1,'A',1,0.945652,92,750313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',25.3652,6111151,51688,NULL,'2010-06-10 11:33:38',1276169618,NULL),(1838814827,162903,1,510731,0,1,1,'A',1,0.93662,142,712683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',25.6379,122235039,353499,NULL,'2016-02-28 11:55:31',1456660531,NULL),(1841294245,162903,1,852463,0,1,1,'A',1,0.979769,170,787607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',26.2063,126139517,172458,NULL,'2016-09-02 09:00:52',1472806852,NULL),(1838842446,162903,1,525451,1,1,1,'A',1,0.92268,93,729529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',26.4164,122272935,62129,NULL,'2016-03-01 10:53:22',1456829602,NULL),(1838783814,162903,1,488470,1,1,1,'B',1,0.876582,101,495142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',26.6077,122234884,81300,NULL,'2016-02-28 11:48:00',1456660080,NULL),(1815981676,162903,1,38701,0,1,1,'A',1,0.951439,273,801714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 278}}',26.9069,6749876,248180,NULL,'2010-06-29 05:56:17',1277790977,NULL),(1838416432,162903,1,363948,0,1,1,'S',1,0.965686,102,840796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',27.8237,121712391,71369,NULL,'2016-02-03 14:47:23',1454510843,NULL),(1838749970,162903,1,705330,0,1,1,'B',1,0.888761,124,531151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',27.8717,122184377,227964,NULL,'2016-02-26 12:17:19',1456489039,NULL),(1841187323,162903,1,402494,1,1,1,'B',1,0.886525,97,580082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',28.0945,126139381,80314,NULL,'2016-09-02 08:46:13',1472805973,NULL),(1838809121,162903,1,827301,0,1,1,'A',1,0.902685,219,577263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 369, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 447}}',28.4692,122184057,377212,NULL,'2016-02-26 11:56:26',1456487786,NULL),(1839905825,162903,1,807414,1,1,1,'B',1,0.863057,122,531366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',28.4807,124130321,113892,NULL,'2016-05-25 09:28:47',1464168527,NULL),(1838871097,162903,1,889950,1,1,1,'S',1,0.983471,121,914961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',29.6903,122207536,86677,NULL,'2016-02-27 11:03:41',1456571021,NULL),(1838863440,162903,1,823803,1,1,1,'A',1,0.938017,121,764280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',29.9441,122180654,156238,NULL,'2016-02-26 06:59:13',1456469953,NULL),(1841197013,162903,1,999018,1,1,1,'S',1,0.99495,99,941995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',30.0072,126131062,70650,NULL,'2016-09-01 17:34:37',1472751277,NULL),(1838762155,162903,1,217252,0,1,1,'A',1,0.934263,103,656526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',30.3521,122210606,189767,NULL,'2016-02-27 13:33:36',1456580016,NULL),(1838808417,162903,1,777867,1,1,1,'B',1,0.876344,126,580483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',30.4936,122234666,212400,NULL,'2016-02-28 11:36:52',1456659412,NULL),(1838827391,162903,1,308007,0,1,1,'A',1,0.923372,140,634370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',30.623,122235604,177126,NULL,'2016-02-28 12:23:04',1456662184,NULL),(1841186202,162903,1,932935,0,1,1,'X',1,1,42,998550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',31.457,126142072,35404,NULL,'2016-09-02 12:19:41',1472818781,NULL),(1838608454,162903,1,570994,1,1,1,'A',1,0.942529,174,788139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',31.5046,121746907,165122,NULL,'2016-02-05 08:33:51',1454661231,NULL),(1838805862,162903,1,674647,0,1,1,'B',1,0.890152,114,632986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',32.1356,122236287,82240,NULL,'2016-02-28 12:55:05',1456664105,NULL),(1838805203,162903,1,674645,0,1,1,'S',1,0.961538,91,809502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',32.8815,122234476,51817,NULL,'2016-02-28 11:27:27',1456658847,NULL),(1838371646,162903,1,404565,1,1,1,'S',1,0.976415,106,834929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',33.0201,121712547,74178,NULL,'2016-02-03 14:55:09',1454511309,NULL),(1838206109,162903,1,452187,0,1,1,'S',1,0.971591,88,803944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',34.4149,121116192,56054,NULL,'2016-01-06 16:09:14',1452096554,NULL),(1838865268,162903,1,443205,1,1,1,'A',1,0.903846,134,602189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',34.6011,122236150,151646,NULL,'2016-02-28 12:49:31',1456663771,NULL),(1838788565,162903,1,769727,0,1,1,'A',1,0.957792,141,789340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',34.6303,122184161,129012,NULL,'2016-02-26 12:04:06',1456488246,NULL),(1838754085,162903,1,325657,1,1,1,'A',1,0.957286,186,778070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',34.8952,122235831,160646,NULL,'2016-02-28 12:34:51',1456662891,NULL),(1838135980,162903,1,468990,0,1,1,'S',1,0.966216,148,836095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 148}}',35.048,121280929,134565,NULL,'2016-01-14 18:19:21',1452795561,NULL),(1838844563,162903,1,386172,1,1,1,'S',1,0.952632,95,785471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',35.0924,122272885,73920,NULL,'2016-03-01 10:48:38',1456829318,NULL),(1838757810,162903,1,708818,1,1,1,'A',1,0.93287,162,690008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',35.3148,122234562,151962,NULL,'2016-02-28 11:32:05',1456659125,NULL),(1838780267,162903,1,716271,1,1,1,'A',1,0.910256,117,662204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',35.5002,122180376,73694,NULL,'2016-02-26 06:34:28',1456468468,NULL),(1838791036,162903,1,98617,1,1,1,'A',1,0.944867,204,713262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',35.6666,122234934,194148,NULL,'2016-02-28 11:50:26',1456660226,NULL),(1838999198,162903,1,889953,1,1,1,'B',1,0.899606,138,591882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',36.0133,122373962,146800,NULL,'2016-03-06 09:46:33',1457257593,NULL),(1838774640,162903,1,760686,1,1,1,'A',1,0.927039,123,628406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',36.0595,122211557,165966,NULL,'2016-02-27 14:13:07',1456582387,NULL),(1838871210,162903,1,889952,1,1,1,'S',1,0.967262,168,870374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',37.2344,122207599,153216,NULL,'2016-02-27 11:08:01',1456571281,NULL),(1838769597,162903,1,659785,0,1,1,'S',1,0.956989,93,793752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',37.3124,122272586,84688,NULL,'2016-03-01 10:24:38',1456827878,NULL),(1838866592,162903,1,865481,1,1,1,'S',1,0.959821,112,780095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',37.9529,122207703,77806,NULL,'2016-02-27 11:14:30',1456571670,NULL),(1838855555,162903,1,822096,0,1,1,'A',1,0.924125,173,669684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',38.5504,122209820,374672,NULL,'2016-02-27 13:00:25',1456578025,NULL),(1838786155,162903,1,97603,1,1,1,'A',1,0.939655,146,688474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',40.1528,122235757,179109,NULL,'2016-02-28 12:31:05',1456662665,NULL),(1838830397,162903,1,834857,1,1,1,'S',1,0.954861,144,832959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',40.4801,122207732,121310,NULL,'2016-02-27 11:16:40',1456571800,NULL),(1840917355,162903,1,999017,1,1,1,'A',1,0.95082,134,763965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',41.2857,125537543,132668,NULL,'2016-08-02 07:56:28',1470124588,NULL),(1838854462,162903,1,630553,1,1,1,'A',1,0.909524,105,714575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',41.5277,122212655,76333,NULL,'2016-02-27 14:55:27',1456584927,NULL),(1838820294,162903,1,585953,1,1,1,'A',1,0.954751,167,746592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',41.8215,122235924,189190,NULL,'2016-02-28 12:39:05',1456663145,NULL),(1838807022,162903,1,505470,1,1,1,'A',1,0.959184,97,713492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',41.9886,122211397,63655,NULL,'2016-02-27 14:06:32',1456581992,NULL),(1838864650,162903,1,438583,1,1,1,'S',1,0.963542,96,793401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',41.9924,122272753,73750,NULL,'2016-03-01 10:37:50',1456828670,NULL),(1841216356,162903,1,1008173,1,1,1,'S',1,0.963855,83,878291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',42.2488,126141922,87168,NULL,'2016-09-02 12:11:02',1472818262,NULL),(1838823115,162903,1,187996,1,1,1,'A',1,0.931942,227,618504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 551}}',42.731,122184267,367086,NULL,'2016-02-26 12:11:04',1456488664,NULL),(1838765374,162903,1,171127,1,1,1,'S',1,0.987124,233,852531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',43.6897,122210664,240978,NULL,'2016-02-27 13:36:26',1456580186,NULL),(1839306737,162903,1,620017,1,1,1,'A',1,0.949187,188,724059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',44.1187,122986748,216223,NULL,'2016-04-03 07:27:03',1459668423,NULL),(1838754408,162903,1,804942,0,1,1,'S',1,0.974286,175,883933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',44.2899,122273003,136839,NULL,'2016-03-01 10:58:06',1456829886,NULL),(1838808018,162903,1,777865,1,1,1,'A',1,0.949239,173,792106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',44.6363,122234622,156920,NULL,'2016-02-28 11:35:17',1456659317,NULL),(1838800808,162903,1,179973,1,1,1,'S',1,0.962963,135,823687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',45.7193,122272723,93384,NULL,'2016-03-01 10:35:33',1456828533,NULL),(1838780183,162903,1,716270,1,1,1,'B',1,0.856688,157,600319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',45.8492,122212360,121406,NULL,'2016-02-27 14:44:45',1456584285,NULL),(1838823570,162903,1,783400,1,1,1,'S',1,0.96383,235,840164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',46.8881,122210142,234164,NULL,'2016-02-27 13:14:19',1456578859,NULL),(1839381704,162903,1,906953,0,1,1,'A',1,0.981818,265,831947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',48.8299,122986854,239040,NULL,'2016-04-03 07:32:51',1459668771,NULL),(1838191367,162903,1,664387,0,1,1,'S',1,0.973404,94,724988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',49.1402,121115648,81213,NULL,'2016-01-06 15:35:08',1452094508,NULL),(1838765289,162903,1,657476,1,1,1,'A',1,0.922071,190,604282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 831}, \"maximum_statistics\": {\"great\": 956}}',49.3096,122210993,588621,NULL,'2016-02-27 13:50:28',1456581028,NULL),(1841235891,162903,1,214246,1,1,1,'S',1,0.988532,218,880444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',49.4419,126142142,245076,NULL,'2016-09-02 12:23:38',1472819018,NULL),(1841197843,162903,1,329218,1,1,1,'S',1,0.989796,196,869723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',50.3048,126139480,208656,NULL,'2016-09-02 08:56:44',1472806604,NULL),(1838806630,162903,1,360882,1,1,1,'A',1,0.967391,189,779729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',52.081,122210279,228038,NULL,'2016-02-27 13:19:58',1456579198,NULL),(1838753622,162903,1,543244,1,1,1,'A',1,0.94868,211,740043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',52.5422,122237043,270344,NULL,'2016-02-28 13:30:36',1456666236,NULL),(1838932757,162903,1,679485,1,1,1,'A',1,0.913832,346,658830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 441}}',54.3041,122446340,392546,NULL,'2016-03-10 06:17:49',1457590669,NULL),(1838994522,162903,1,865534,1,1,1,'S',1,0.980263,152,871688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',56.6752,122373860,132300,NULL,'2016-03-06 09:40:54',1457257254,NULL),(1838825566,162903,1,680100,1,1,1,'A',1,0.967791,264,736087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',56.8776,122209619,258175,NULL,'2016-02-27 12:50:50',1456577450,NULL),(1838838675,162903,1,247031,1,1,1,'A',1,0.951299,150,800544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',58.7723,122235383,137888,NULL,'2016-02-28 12:12:16',1456661536,NULL),(1838934508,162903,1,679884,1,1,1,'A',1,0.944712,416,759707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',69.2907,122446318,433250,NULL,'2016-03-10 06:15:24',1457590524,NULL),(1838996220,162903,1,870565,1,1,1,'S',1,0.973054,167,867141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',79.9375,122446293,165408,NULL,'2016-03-10 06:11:21',1457590281,NULL),(1815261886,203046,1,31197,0,1,1,'D',1,0.658571,29,170222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 169}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',1.9156,2132453,202666,NULL,'2009-11-27 01:11:29',1259284289,NULL),(1815175494,203046,1,80,0,1,1,'D',1,0.653543,30,190074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 77, \"great\": 194}, \"maximum_statistics\": {\"great\": 381}}',2.10512,2129966,162580,NULL,'2009-11-26 18:54:06',1259261646,NULL),(3568945587,203046,1,66359,0,1,1,'C',1,0.755319,42,450067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 47}}',4.24986,185526423,110802,NULL,'2024-09-23 19:30:41',1727119841,NULL),(1815358527,203046,1,25014,1,1,1,'C',1,0.713376,64,243866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',4.54261,2872979,146390,NULL,'2010-01-18 23:29:33',1263857373,NULL),(1815308801,203046,1,20441,0,1,1,'B',1,0.890244,41,690962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',5.78074,2920264,178130,NULL,'2010-01-21 23:02:37',1264114957,NULL),(1815377881,203046,1,25747,1,1,1,'B',1,0.878049,64,679200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 9}}',8.67181,2841188,301781,NULL,'2010-01-16 21:07:23',1263676043,NULL),(1815337848,203046,1,21247,1,1,1,'B',1,0.819672,42,649366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 17}}',8.86881,2841474,328740,NULL,'2010-01-16 21:37:05',1263677825,NULL),(1815308109,203046,1,35053,0,1,1,'B',1,0.896226,53,732735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',9.72095,2957532,142470,NULL,'2010-01-24 00:04:39',1264291479,NULL),(3568961029,203046,1,49713,0,1,1,'C',1,0.772487,86,329010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 378}}',11.5295,185526454,161010,NULL,'2024-09-23 19:33:55',1727120035,NULL),(1815233546,203046,1,34007,0,1,1,'B',1,0.801282,84,405935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 234}}',11.6134,2132556,170710,NULL,'2009-11-27 01:21:27',1259284887,NULL),(1815237060,203046,1,24512,0,1,1,'B',1,0.860335,154,681690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 3}}',11.8697,2199862,182960,NULL,'2009-12-01 22:50:21',1259707821,NULL),(1815177072,203046,1,31553,0,1,1,'B',1,0.816667,146,429382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',12.3461,2129906,224496,NULL,'2009-11-26 18:48:51',1259261331,NULL),(2401704057,203046,1,66359,0,1,1,'B',1,0.882979,47,643166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',12.3531,182919016,118144,NULL,'2024-02-24 16:31:28',1708792288,NULL),(1815337607,203046,1,21246,1,1,1,'S',1,0.957447,47,1016309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 20}}',12.4671,2887854,355946,NULL,'2010-01-19 21:00:15',1263934815,NULL),(1815369772,203046,1,36153,0,1,1,'C',1,0.784375,66,321322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',13.0543,2873058,146864,NULL,'2010-01-18 23:42:56',1263858176,NULL),(1818931655,203046,1,110638,0,1,1,'B',1,0.871166,165,573102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 326}}',14.3787,28070527,224924,NULL,'2011-09-04 18:45:14',1315161914,NULL),(1815193338,203046,1,26034,0,1,1,'B',1,0.831081,64,449353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',14.4079,2132531,86020,NULL,'2009-11-27 01:18:23',1259284703,NULL),(1815329997,203046,1,235,0,1,1,'A',1,0.907285,151,728068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',15.4202,2956848,201950,NULL,'2010-01-23 22:44:31',1264286671,NULL),(1815282612,203046,1,29530,0,1,1,'B',1,0.853333,77,472693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',15.8462,2130041,82290,NULL,'2009-11-26 19:01:21',1259262081,NULL),(1815411449,203046,1,18721,1,1,1,'B',1,0.855204,184,527612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 221}}',15.9355,2905368,264850,NULL,'2010-01-21 00:52:24',1264035144,NULL),(1815410234,203046,1,39193,0,1,1,'S',1,0.961039,77,826492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.0132,2957416,172661,NULL,'2010-01-23 23:49:40',1264290580,NULL),(1815423338,203046,1,19605,1,1,1,'A',1,0.935345,116,804848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',16.2775,2888422,254900,NULL,'2010-01-19 22:13:43',1263939223,NULL),(1815405171,203046,1,34734,0,1,1,'A',1,0.900685,77,611793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',16.4453,2887703,80793,NULL,'2010-01-19 20:38:27',1263933507,NULL),(1815321803,203046,1,37533,0,1,1,'B',1,0.816327,100,444686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 343}}',16.5753,2920754,208013,NULL,'2010-01-22 00:01:41',1264118501,NULL),(1815313793,203046,1,147,0,1,1,'B',1,0.829268,60,475879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',16.5976,2938951,198150,NULL,'2010-01-23 01:55:41',1264211741,NULL),(3568936096,203046,1,66359,1,1,1,'S',1,0.968085,47,863500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',16.904,185526403,149500,NULL,'2024-09-23 19:28:43',1727119723,NULL),(1815343025,203046,1,41168,1,1,1,'A',1,0.911565,140,712661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',17.0903,2957750,199510,NULL,'2010-01-24 00:35:55',1264293355,NULL),(1815326564,203046,1,26794,0,1,1,'B',1,0.832589,144,482632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 224}}',17.4075,2911413,185381,NULL,'2010-01-21 10:43:27',1264070607,NULL),(1815308990,203046,1,20442,0,1,1,'B',1,0.880282,76,575680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',17.4427,2939477,132417,NULL,'2010-01-23 02:38:22',1264214302,NULL),(1815340564,203046,1,29639,0,1,1,'B',1,0.885027,97,554184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',17.4828,2920709,182387,NULL,'2010-01-21 23:53:48',1264118028,NULL),(1815393434,203046,1,17906,0,1,1,'A',1,0.941176,85,800611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',17.557,2886818,179705,NULL,'2010-01-19 19:13:05',1263928385,NULL),(1815176842,203046,1,34735,0,1,1,'B',1,0.850598,56,443718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',17.8166,2199801,106394,NULL,'2009-12-01 22:41:34',1259707294,NULL),(1815365778,203046,1,27558,0,1,1,'B',1,0.806576,87,374970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 517}}',18.1049,2957172,226500,NULL,'2010-01-23 23:23:59',1264289039,NULL),(1815409430,203046,1,40396,0,1,1,'B',1,0.894737,92,598464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',18.3954,2872905,221060,NULL,'2010-01-18 23:12:40',1263856360,NULL),(1815303961,203046,1,40701,0,1,1,'A',1,0.910891,202,670731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',18.8552,2957645,326099,NULL,'2010-01-24 00:21:14',1264292474,NULL),(1819009399,203046,1,80196,0,1,1,'S',1,0.970588,68,782647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',18.9907,27951934,102956,NULL,'2011-09-03 09:55:07',1315043707,NULL),(1815310652,203046,1,35146,1,1,1,'A',1,0.935644,101,781807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',18.9946,2840789,115453,NULL,'2010-01-16 20:29:09',1263673749,NULL),(2401738199,203046,1,52946,1,1,1,'C',1,0.783241,107,335603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 49, \"great\": 458}, \"maximum_statistics\": {\"great\": 722}}',19.0494,182919101,338820,NULL,'2024-02-24 16:37:33',1708792653,NULL),(1815342346,203046,1,35725,0,1,1,'B',1,0.84985,147,517222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 333}}',19.0534,2957494,244354,NULL,'2010-01-23 23:58:56',1264291136,NULL),(1815384862,203046,1,28024,1,1,1,'B',1,0.840547,116,456895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 439}}',19.1486,2957117,254890,NULL,'2010-01-23 23:17:33',1264288653,NULL),(1815335272,203046,1,24516,0,1,1,'B',1,0.830966,175,457627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 352}}',19.3426,2952757,418630,NULL,'2010-01-23 15:45:33',1264261533,NULL),(1815356243,203046,1,32393,0,1,1,'B',1,0.880435,137,644062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 184}}',19.6905,2938913,115800,NULL,'2010-01-23 01:52:56',1264211576,NULL),(1815237646,203046,1,24514,1,1,1,'A',1,0.902,250,762192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 201}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',19.9775,2199838,237744,NULL,'2009-12-01 22:47:16',1259707636,NULL),(1815278489,203046,1,40443,0,1,1,'S',1,0.952381,84,762935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',21.0306,2139885,134095,NULL,'2009-11-27 13:37:00',1259329020,NULL),(1815363406,203046,1,30153,0,1,1,'B',1,0.845118,108,505502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 2}}',21.1768,2841071,218869,NULL,'2010-01-16 20:55:34',1263675334,NULL),(1815330117,203046,1,29444,0,1,1,'S',1,0.984848,99,890497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',21.2517,2936930,78225,NULL,'2010-01-22 22:12:05',1264198325,NULL),(1818950357,203046,1,111104,0,1,1,'A',1,0.965686,93,830940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',22.7328,27949627,225021,NULL,'2011-09-03 09:24:57',1315041897,NULL),(1815308129,203046,1,37241,0,1,1,'A',1,0.934932,146,765115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 146}}',22.9089,2920734,218555,NULL,'2010-01-21 23:57:46',1264118266,NULL),(1815325772,203046,1,4499,0,1,1,'S',1,0.974576,118,944491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',23.5325,2888124,128300,NULL,'2010-01-19 21:35:59',1263936959,NULL),(1815368017,203046,1,30347,0,1,1,'B',1,0.870229,274,576471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 393}}',23.7477,2911294,271024,NULL,'2010-01-21 10:36:28',1264070188,NULL),(1815316782,203046,1,3671,0,1,1,'B',1,0.881201,121,552883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 383}}',23.9873,2872966,259720,NULL,'2010-01-18 23:27:23',1263857243,NULL),(1815335781,203046,1,24518,0,1,1,'A',1,0.925,200,615013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',24.1732,2952822,334642,NULL,'2010-01-23 15:49:12',1264261752,NULL),(1815392676,203046,1,36732,0,1,1,'B',1,0.837748,185,513701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 323}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 2}}',24.2766,2939101,351168,NULL,'2010-01-23 02:06:58',1264212418,NULL),(1815388690,203046,1,33142,0,1,1,'B',1,0.833333,130,461978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 414}}',25.0939,2920196,203040,NULL,'2010-01-21 22:56:04',1264114564,NULL),(1818952557,203046,1,55694,0,1,1,'S',1,0.965116,86,838052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',25.1874,27954774,173080,NULL,'2011-09-03 10:28:55',1315045735,NULL),(1815344583,203046,1,33920,0,1,1,'A',1,0.9,130,730186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',25.3596,2928908,167439,NULL,'2010-01-22 11:47:08',1264160828,NULL),(1815335157,203046,1,31942,0,1,1,'A',1,0.912556,223,743507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',25.8018,2873116,303394,NULL,'2010-01-18 23:54:31',1263858871,NULL),(1815327015,203046,1,29367,0,1,1,'A',1,0.901042,123,638632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 288}}',26.1093,2937206,237217,NULL,'2010-01-22 22:42:52',1264200172,NULL),(1820404340,203046,1,106750,0,1,1,'S',1,0.965909,176,876837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',26.5434,38488092,250400,NULL,'2012-02-09 07:52:06',1328773926,NULL),(1815358514,203046,1,954,0,1,1,'A',1,0.941718,163,783717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 3}}',26.7713,2888480,168252,NULL,'2010-01-19 22:20:30',1263939630,NULL),(1815269245,203046,1,3670,0,1,1,'S',1,0.960377,265,824078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',26.9385,2185800,266286,NULL,'2009-11-30 15:32:20',1259595140,NULL),(1820402150,203046,1,106553,0,1,1,'S',1,0.96,150,876767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',27.0375,38488178,269025,NULL,'2012-02-09 07:54:47',1328774087,NULL),(1815385207,203046,1,26002,0,1,1,'B',1,0.892857,88,552705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 238}}',27.1555,2873069,107438,NULL,'2010-01-18 23:44:38',1263858278,NULL),(1815351605,203046,1,42789,0,1,1,'B',1,0.896861,202,687106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 223}}',27.3428,2920694,219154,NULL,'2010-01-21 23:50:28',1264117828,NULL),(1820389962,203046,1,75907,1,1,1,'S',1,0.971831,142,906172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',27.6469,38925409,152600,NULL,'2012-02-15 07:54:26',1329292466,NULL),(1818107217,203046,1,99023,0,1,1,'A',1,0.947137,180,744303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',28.8545,21152342,263572,NULL,'2011-05-24 20:56:14',1306270574,NULL),(1815307806,203046,1,35051,1,1,1,'A',1,0.918301,153,784564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 153}}',29.0396,2957549,202061,NULL,'2010-01-24 00:06:53',1264291613,NULL),(1815959311,203046,1,58322,1,1,1,'S',1,0.965201,273,909208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',29.4511,6551143,245275,NULL,'2010-06-23 09:42:21',1277286141,NULL),(1815346487,203046,1,41243,1,1,1,'A',1,0.936957,230,738618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',29.6587,2888164,238425,NULL,'2010-01-19 21:42:34',1263937354,NULL),(1815395470,203046,1,28400,1,1,1,'S',1,0.961039,77,819133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',30.0529,2920439,90305,NULL,'2010-01-21 23:21:54',1264116114,NULL),(1815387117,203046,1,22475,0,1,1,'A',1,0.907407,220,714267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',30.394,2919951,318757,NULL,'2010-01-21 22:18:31',1264112311,NULL),(1815374449,203046,1,36285,0,1,1,'B',1,0.892578,157,606853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',30.6263,2873049,233062,NULL,'2010-01-18 23:40:44',1263858044,NULL),(1815233099,203046,1,32535,0,1,1,'A',1,0.924528,159,737436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',30.8336,2130027,166330,NULL,'2009-11-26 18:59:54',1259261994,NULL),(3568917346,203046,1,35988,1,1,1,'A',1,0.935294,170,750441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',30.8698,185526362,250177,NULL,'2024-09-23 19:24:52',1727119492,NULL),(1815402478,203046,1,28650,1,1,1,'S',1,0.957792,154,839620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',30.8708,2887748,156983,NULL,'2010-01-19 20:43:43',1263933823,NULL),(1815350535,203046,1,29866,0,1,1,'B',1,0.899441,174,717662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 179}}',30.9819,2920623,211780,NULL,'2010-01-21 23:42:38',1264117358,NULL),(1815388176,203046,1,28130,1,1,1,'S',1,0.975,160,937674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 3}}',31.1038,2957054,182019,NULL,'2010-01-23 23:08:52',1264288132,NULL),(1815351316,203046,1,32337,1,1,1,'S',1,0.9725,200,942693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',33.2063,2887114,242341,NULL,'2010-01-19 19:43:55',1263930235,NULL),(1815417041,203046,1,40560,1,1,1,'S',1,0.977169,219,956481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',33.4698,2888373,291740,NULL,'2010-01-19 22:06:40',1263938800,NULL),(1815340452,203046,1,6201,0,1,1,'B',1,0.857853,138,501322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 503}}',33.9092,2938310,401390,NULL,'2010-01-23 00:59:21',1264208361,NULL),(1818955269,203046,1,55806,0,1,1,'C',1,0.791994,177,372294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 31, \"great\": 403}, \"maximum_statistics\": {\"great\": 637}}',34.1526,27959500,351144,NULL,'2011-09-03 11:35:45',1315049745,NULL),(1815339926,203046,1,6199,1,1,1,'S',1,0.967949,234,841453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 5}}',34.4129,2938124,332375,NULL,'2010-01-23 00:37:45',1264207065,NULL),(1815340875,203046,1,39543,1,1,1,'B',1,0.878205,234,713617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 177}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',34.5798,2957201,264589,NULL,'2010-01-23 23:27:08',1264289228,NULL),(1815407560,203046,1,36966,0,1,1,'A',1,0.916667,247,772744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',34.6537,2920240,254108,NULL,'2010-01-21 22:59:33',1264114773,NULL),(1818937592,203046,1,60078,0,1,1,'B',1,0.839713,183,493858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 418}}',35.3604,28114468,384356,NULL,'2011-09-05 14:42:05',1315233725,NULL),(1815402412,203046,1,38918,0,1,1,'A',1,0.923706,367,752995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 311}, \"maximum_statistics\": {\"great\": 367}}',35.4677,2910992,439975,NULL,'2010-01-21 10:17:01',1264069021,NULL),(1815379771,203046,1,22322,1,1,1,'S',1,0.953125,160,828422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 7}}',35.5899,2841582,268676,NULL,'2010-01-16 21:48:12',1263678492,NULL),(1815366753,203046,1,36048,1,1,1,'S',1,0.953488,258,849940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 8}}',35.9681,2939046,384910,NULL,'2010-01-23 02:03:27',1264212207,NULL),(1815416471,203046,1,18967,1,1,1,'A',1,0.945098,255,831690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',36.3229,2937270,337403,NULL,'2010-01-22 22:49:00',1264200540,NULL),(1818945436,203046,1,93960,0,1,1,'A',1,0.977578,157,830716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',37.1191,27953244,246924,NULL,'2011-09-03 10:09:56',1315044596,NULL),(1816067703,203046,1,61262,1,1,1,'S',1,0.992537,134,942231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',37.5128,6592344,157590,NULL,'2010-06-24 13:27:56',1277386076,NULL),(1815394396,203046,1,38725,1,1,1,'A',1,0.900285,351,716587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 281}, \"maximum_statistics\": {\"great\": 351}}',37.545,2938628,394788,NULL,'2010-01-23 01:29:00',1264210140,NULL),(1820365161,203046,1,119887,0,1,1,'A',1,0.968165,262,845639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',37.8803,38488549,303968,NULL,'2012-02-09 08:05:18',1328774718,NULL),(1818988952,203046,1,52236,0,1,1,'S',1,0.990291,206,849235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',38.0647,28041584,360351,NULL,'2011-09-04 10:49:26',1315133366,NULL),(1815395538,203046,1,28402,1,1,1,'A',1,0.912338,253,697198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 308}}',39.1521,2920526,296820,NULL,'2010-01-21 23:32:21',1264116741,NULL),(3569062400,203046,1,56062,0,1,1,'B',1,0.876812,179,569380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 414}}',39.214,185526640,389544,NULL,'2024-09-23 19:55:24',1727121324,NULL),(1815340104,203046,1,6200,1,1,1,'A',1,0.929078,278,779065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 3}}',39.2865,2938257,415609,NULL,'2010-01-23 00:54:08',1264208048,NULL),(1815359557,203046,1,995,0,1,1,'A',1,0.916914,337,732548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 281}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',39.5055,2952500,356574,NULL,'2010-01-23 15:31:38',1264260698,NULL),(1815354395,203046,1,34026,1,1,1,'A',1,0.91828,356,710501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 465}}',39.5254,2887357,441227,NULL,'2010-01-19 20:05:20',1263931520,NULL),(1815386174,203046,1,36552,1,1,1,'A',1,0.946721,122,855351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',39.5461,2887014,137175,NULL,'2010-01-19 19:33:21',1263929601,NULL),(1818031250,203046,1,52065,0,1,1,'S',1,0.971731,283,837493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',43.0952,21197069,381246,NULL,'2011-05-25 17:07:27',1306343247,NULL),(1815363932,203046,1,35977,1,1,1,'S',1,0.969274,358,886721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',43.2769,2920913,411640,NULL,'2010-01-22 00:20:20',1264119620,NULL),(1815380417,203046,1,30657,0,1,1,'A',1,0.91,265,685518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 400}}',43.4548,2938086,349110,NULL,'2010-01-23 00:33:02',1264206782,NULL),(1820391062,203046,1,66980,1,1,1,'S',1,0.972067,179,923619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',44.0215,38925504,211312,NULL,'2012-02-15 07:56:48',1329292608,NULL),(1819008840,203046,1,63499,0,1,1,'B',1,0.882189,279,582866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 539}}',45.3043,28040574,486034,NULL,'2011-09-04 10:35:56',1315132556,NULL),(1818987746,203046,1,52197,0,1,1,'B',1,0.859143,201,534837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 470}, \"maximum_statistics\": {\"great\": 607}}',45.5346,28071354,493014,NULL,'2011-09-04 19:13:07',1315163587,NULL),(1820352860,203046,1,111111,0,1,1,'B',1,0.858593,501,558774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 739}}',45.8765,38862107,645788,NULL,'2012-02-14 08:20:39',1329207639,NULL),(1820315264,203046,1,123608,0,1,1,'S',1,0.965361,332,851890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 332}}',45.9473,38861951,411665,NULL,'2012-02-14 08:16:55',1329207415,NULL),(1816052917,203046,1,61000,0,1,1,'A',1,0.905702,168,633928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 456}}',48.2774,6552302,389510,NULL,'2010-06-23 10:14:07',1277288047,NULL),(3569016584,203046,1,35986,1,1,1,'A',1,0.927393,303,750374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 259}, \"maximum_statistics\": {\"great\": 303}}',48.7431,185526568,319812,NULL,'2024-09-23 19:45:40',1727120740,NULL),(1816031832,203046,1,55276,0,1,1,'A',1,0.915825,224,667319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 594}}',49.6108,6552619,536568,NULL,'2010-06-23 10:23:46',1277288626,NULL),(1820372907,203046,1,74863,0,1,1,'S',1,0.958466,313,822700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',50.2063,38925110,273184,NULL,'2012-02-15 07:45:46',1329291946,NULL),(1818998162,203046,1,52677,0,1,1,'B',1,0.866477,145,517608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 352}}',50.5123,28038472,223854,NULL,'2011-09-04 10:08:45',1315130925,NULL),(1818892843,203046,1,63582,0,1,1,'A',1,0.964981,155,807278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',55.0507,28045530,303849,NULL,'2011-09-04 11:40:16',1315136416,NULL),(1816050564,203046,1,60996,0,1,1,'S',1,0.951852,270,820012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',57.0006,6552179,260228,NULL,'2010-06-23 10:10:15',1277287815,NULL),(1820338667,203046,1,101628,0,1,1,'A',1,0.928571,337,736698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 462}}',60.5201,38861754,462212,NULL,'2012-02-14 08:12:21',1329207141,NULL),(1820393251,203046,1,57418,0,1,1,'B',1,0.879866,606,623603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 585}, \"maximum_statistics\": {\"great\": 745}}',60.7587,38925246,754478,NULL,'2012-02-15 07:50:17',1329292217,NULL),(1818974495,203046,1,45459,0,1,1,'B',1,0.856028,229,513992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 705}}',63.161,27958294,525378,NULL,'2011-09-03 11:20:01',1315048801,NULL),(1818969379,203046,1,45204,0,1,1,'B',1,0.891608,420,602325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 569}, \"maximum_statistics\": {\"great\": 715}}',73.2536,28034468,696178,NULL,'2011-09-04 09:17:14',1315127834,NULL),(1818944544,203046,1,60383,0,1,1,'B',1,0.893701,195,179675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 1016}}',77.9426,28046731,444253,NULL,'2011-09-04 11:56:23',1315137383,NULL),(1818000421,203046,1,81677,0,1,1,'A',1,0.903398,237,609342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 887}, \"maximum_statistics\": {\"great\": 1030}}',81.8406,21152567,689792,NULL,'2011-05-24 21:07:55',1306271275,NULL),(1818988476,203046,1,52220,0,1,1,'A',1,0.925041,583,751922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 607}}',90.3106,28069330,654080,NULL,'2011-09-04 18:03:33',1315159413,NULL),(1818059964,203046,1,78708,0,1,1,'A',1,0.925,508,727029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 740}}',134.28,21152652,700642,NULL,'2011-05-24 21:12:08',1306271528,NULL),(1822220677,283768,1,41216,0,1,1,'D',1,0.50678,10,62748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 92, \"great\": 96}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',0.176955,53888168,63924,NULL,'2012-08-05 11:45:17',1344167117,NULL),(1819379105,283768,1,60103,0,1,1,'C',1,0.768116,62,401261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',2.62568,30726653,150798,NULL,'2011-10-17 00:05:51',1318809951,NULL),(1820970797,283768,1,74499,0,1,1,'D',1,0.674157,46,194641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 130}, \"maximum_statistics\": {\"great\": 267}}',3.34549,44472572,74113,NULL,'2012-04-27 11:29:16',1335526156,NULL),(1821029289,283768,1,78264,0,1,1,'C',1,0.733566,104,244562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 101, \"great\": 435}, \"maximum_statistics\": {\"great\": 715}}',6.11631,44481155,318533,NULL,'2012-04-27 13:01:55',1335531715,NULL),(1817916272,283768,1,52077,0,1,1,'B',1,0.831579,60,477719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',7.56138,20307674,131348,NULL,'2011-05-09 14:36:05',1304951765,NULL),(1821064361,283768,1,45714,0,1,1,'C',1,0.741877,66,278621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 277}}',9.77226,44472374,95430,NULL,'2012-04-27 11:27:01',1335526021,NULL),(1818105239,283768,1,49837,0,1,1,'A',1,0.965517,40,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',15.1992,21040616,103105,NULL,'2011-05-22 14:16:35',1306073795,NULL),(1821010656,283768,1,85823,0,1,1,'C',1,0.785714,85,366009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.053,44480082,199070,NULL,'2012-04-27 12:51:26',1335531086,NULL),(1820976821,283768,1,75018,0,1,1,'B',1,0.883784,107,549043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',20.7663,44477584,130073,NULL,'2012-04-27 12:24:48',1335529488,NULL),(1819706673,283768,1,63893,0,1,1,'C',1,0.743791,115,283482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 78, \"great\": 451}, \"maximum_statistics\": {\"great\": 765}}',22.2985,33981178,283020,NULL,'2011-12-07 11:48:22',1323258502,NULL),(1819328329,283768,1,77019,0,1,1,'C',1,0.794227,97,360904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 352}, \"maximum_statistics\": {\"great\": 537}}',24.1701,30404436,251220,NULL,'2011-10-12 13:03:27',1318424607,NULL),(1817092904,283768,1,74230,0,1,1,'S',1,0.989691,97,881778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',25.9123,14087460,151260,NULL,'2011-01-07 08:29:34',1294388974,NULL),(1820452121,283768,1,109479,0,1,1,'B',1,0.813953,67,413125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 344}}',29.2851,39375478,157789,NULL,'2012-02-21 07:41:57',1329810117,NULL),(1821361667,283768,1,61544,0,1,1,'A',1,0.994048,157,827059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',32.101,47010726,191183,NULL,'2012-05-28 12:20:42',1338207642,NULL),(1817010074,283768,1,61134,0,1,1,'B',1,0.838951,141,479557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',33.5739,14048506,159220,NULL,'2011-01-06 08:02:07',1294300927,NULL),(1820556690,283768,1,144,0,1,1,'X',1,1,152,930072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 8}}',35.7939,41324978,212172,NULL,'2012-03-18 07:21:45',1332055305,NULL),(1817699022,283768,1,65313,0,1,1,'B',1,0.807632,300,420365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 104, \"great\": 894}, \"maximum_statistics\": {\"great\": 1284}}',37.288,18511233,714506,NULL,'2011-04-07 14:31:43',1302186703,NULL),(1819857047,283768,1,48095,0,1,1,'B',1,0.886694,124,547326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 389}, \"maximum_statistics\": {\"great\": 481}}',37.4096,34546578,359976,NULL,'2011-12-16 13:43:13',1324042993,NULL),(1817648775,283768,1,67922,0,1,1,'S',1,0.994975,199,943770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',38.6363,18510231,180245,NULL,'2011-04-07 14:15:31',1302185731,NULL),(1817837215,283768,1,80990,0,1,1,'A',1,0.97546,109,824210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',38.7577,19317039,328445,NULL,'2011-04-22 14:05:19',1303481119,NULL),(1817085181,283768,1,52014,0,1,1,'A',1,0.906114,165,645615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',39.0399,14009909,243046,NULL,'2011-01-05 07:41:22',1294213282,NULL),(1821340593,283768,1,96574,0,1,1,'S',1,0.995652,115,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',40.0587,47013240,199527,NULL,'2012-05-28 12:44:27',1338209067,NULL),(1817074415,283768,1,25913,1,1,1,'S',1,0.986111,288,875265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',42.6326,14032538,278608,NULL,'2011-01-05 18:20:30',1294251630,NULL),(1821443006,283768,1,93585,0,1,1,'C',1,0.780976,126,339888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 124, \"great\": 700}, \"maximum_statistics\": {\"great\": 1025}}',42.6454,47162406,393015,NULL,'2012-05-30 12:13:13',1338379993,NULL),(1821519566,283768,1,45923,0,1,1,'B',1,0.830313,232,467589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 455}, \"maximum_statistics\": {\"great\": 607}}',42.8613,47783834,386038,NULL,'2012-06-06 14:25:56',1338992756,NULL),(1833747080,283768,1,560082,0,1,1,'B',1,0.856952,144,505938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',44.5973,113295627,207428,NULL,'2015-01-15 06:36:32',1421303792,NULL),(1818007109,283768,1,77234,0,1,1,'B',1,0.821009,311,475985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 67, \"great\": 614}, \"maximum_statistics\": {\"great\": 852}}',44.7141,21672988,581910,NULL,'2011-06-03 04:18:39',1307074719,NULL),(1820794262,283768,1,53846,0,1,1,'B',1,0.832656,246,446318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 82, \"great\": 573}, \"maximum_statistics\": {\"great\": 738}}',45.9261,41952287,397955,NULL,'2012-03-26 14:19:52',1332771592,NULL),(1819323586,283768,1,57405,0,1,1,'B',1,0.839827,176,466126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 512}, \"maximum_statistics\": {\"great\": 693}}',47.3684,30792559,401980,NULL,'2011-10-18 08:03:23',1318925003,NULL),(1821355838,283768,1,79851,0,1,1,'S',1,0.997817,229,874214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',48.1374,47012633,446656,NULL,'2012-05-28 12:38:19',1338208699,NULL),(1819386856,283768,1,48092,0,1,1,'A',1,0.956767,115,715767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',49.5131,30400913,223646,NULL,'2011-10-12 12:21:19',1318422079,NULL),(1819838558,283768,1,11517,0,1,1,'A',1,0.948745,478,815783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 429}, \"maximum_statistics\": {\"great\": 478}}',51.4602,34700134,529080,NULL,'2011-12-18 11:19:44',1324207184,NULL),(1817251790,283768,1,1420,0,1,1,'S',1,0.97896,404,903670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 404}}',51.4727,15968009,401690,NULL,'2011-02-17 06:40:30',1297924830,NULL),(1819879362,283768,1,20787,1,1,1,'S',1,0.993056,144,928573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',52.5726,34340795,135670,NULL,'2011-12-13 01:13:30',1323738810,NULL),(1817832693,283768,1,61676,0,1,1,'B',1,0.80914,167,416394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 558}}',52.7161,19493751,303094,NULL,'2011-04-25 12:50:10',1303735810,NULL),(1818256083,283768,1,242,0,1,1,'S',1,0.992045,440,918791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',52.8686,23308763,576270,NULL,'2011-06-29 07:31:57',1309332717,NULL),(1820426195,283768,1,77021,0,1,1,'B',1,0.852459,216,479402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 423}, \"maximum_statistics\": {\"great\": 549}}',52.9872,40037166,363256,NULL,'2012-03-01 04:33:26',1330576406,NULL),(1819153737,283768,1,53760,0,1,1,'B',1,0.895462,207,598191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 505}, \"maximum_statistics\": {\"great\": 617}}',53.1738,29545970,473732,NULL,'2011-09-29 12:27:28',1317299248,NULL),(1817938032,283768,1,68707,0,1,1,'C',1,0.795652,342,436325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',54.4636,20741090,410816,NULL,'2011-05-17 13:11:27',1305637887,NULL),(1819908376,283768,1,119953,0,1,1,'S',1,0.997449,392,951436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 392}}',55.5381,34546042,381906,NULL,'2011-12-16 13:36:00',1324042560,NULL),(1819819015,283768,1,3671,0,1,1,'S',1,0.990862,383,920382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',55.7763,34289898,436390,NULL,'2011-12-12 04:14:58',1323663298,NULL),(1817064583,283768,1,41436,0,1,1,'B',1,0.89957,308,603949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 575}, \"maximum_statistics\": {\"great\": 697}}',56.8035,14064628,580866,NULL,'2011-01-06 15:07:14',1294326434,NULL),(1817267745,283768,1,68535,0,1,1,'B',1,0.884717,162,550099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 617}, \"maximum_statistics\": {\"great\": 759, \"legacy_combo_increase\": 1}}',57.5693,15943384,498546,NULL,'2011-02-16 14:27:53',1297866473,NULL),(1817044138,283768,1,30391,0,1,1,'A',1,0.927101,583,732160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 498}, \"maximum_statistics\": {\"great\": 583}}',57.574,14201230,558030,NULL,'2011-01-09 16:07:05',1294589225,NULL),(1818251278,283768,1,65689,0,1,1,'A',1,0.908832,257,682245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',58.0406,23308868,380180,NULL,'2011-06-29 07:34:06',1309332846,NULL),(1819338587,283768,1,46002,0,1,1,'S',1,0.963663,344,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 344}}',58.1995,30297353,396400,NULL,'2011-10-10 13:01:56',1318251716,NULL),(1819791428,283768,1,44076,0,1,1,'B',1,0.893617,319,638444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 470}}',59.9068,34700795,402880,NULL,'2011-12-18 11:28:16',1324207696,NULL),(1817680485,283768,1,74498,0,1,1,'B',1,0.86643,378,616812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 423}}',60.5442,18681222,380280,NULL,'2011-04-10 07:56:43',1302422203,NULL),(1818984240,283768,1,52031,0,1,1,'S',1,0.962457,293,843508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',60.9246,28056072,381960,NULL,'2011-09-04 13:53:34',1315144414,NULL),(1819406424,283768,1,32765,0,1,1,'B',1,0.894667,221,658844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 375}}',60.9977,31375748,346224,NULL,'2011-10-27 12:41:11',1319719271,NULL),(1818301865,283768,1,62915,1,1,1,'S',1,0.989316,234,915086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',61.7305,23308007,261720,NULL,'2011-06-29 07:16:39',1309331799,NULL),(1817504738,283768,1,47105,0,1,1,'S',1,0.969424,278,822316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 278}}',61.8859,17591951,321010,NULL,'2011-03-21 09:01:31',1300698091,NULL),(1817325669,283768,1,58494,0,1,1,'B',1,0.892344,260,614194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 627}}',62.3073,15943513,452670,NULL,'2011-02-16 14:30:30',1297866630,NULL),(1820947315,283768,1,127062,0,1,1,'B',1,0.856086,157,498544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 463}, \"maximum_statistics\": {\"great\": 608}}',63.0058,44242905,356706,NULL,'2012-04-24 03:51:47',1335239507,NULL),(1818309637,283768,1,53283,0,1,1,'B',1,0.851111,122,476756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 697}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',63.1069,22765415,462744,NULL,'2011-06-20 11:53:13',1308570793,NULL),(1817074390,283768,1,25912,1,1,1,'S',1,0.968288,473,856079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 443}, \"maximum_statistics\": {\"great\": 473}}',64.0538,14032295,496280,NULL,'2011-01-05 18:04:37',1294250677,NULL),(1821123809,283768,1,59166,0,1,1,'B',1,0.898785,382,670319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 414}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',64.2996,44534266,509900,NULL,'2012-04-28 04:12:43',1335586363,NULL),(1817077973,283768,1,63207,0,1,1,'S',1,0.977987,477,841740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 456}, \"maximum_statistics\": {\"great\": 477}}',64.5938,14066830,532198,NULL,'2011-01-06 16:05:50',1294329950,NULL),(1819295896,283768,1,62154,0,1,1,'B',1,0.875309,164,590114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 405}}',65.348,30403905,325442,NULL,'2011-10-12 12:57:19',1318424239,NULL),(1817298416,283768,1,69493,0,1,1,'A',1,0.942368,321,760732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',65.6224,16012667,317680,NULL,'2011-02-18 06:59:14',1298012354,NULL),(1821044845,283768,1,87775,0,1,1,'B',1,0.81926,192,428786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 93, \"great\": 766}, \"maximum_statistics\": {\"great\": 1054}}',65.9593,43621311,552440,NULL,'2012-04-16 08:40:47',1334565647,NULL),(1819466889,283768,1,52170,0,1,1,'A',1,0.971787,316,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 319}}',66.526,31594854,395560,NULL,'2011-10-30 11:41:03',1319974863,NULL),(1818796573,283768,1,4178,0,1,1,'S',1,0.990838,382,864440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',66.6168,26973105,436104,NULL,'2011-08-20 13:30:23',1313847023,NULL),(1817081670,283768,1,51804,0,1,1,'A',1,0.901544,198,624416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 518}}',67.4539,14086433,412898,NULL,'2011-01-07 07:51:53',1294386713,NULL),(1820654239,283768,1,53409,0,1,1,'S',1,0.982143,308,896553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',67.6864,41014041,428390,NULL,'2012-03-14 11:25:16',1331724316,NULL),(1819276228,283768,1,86029,0,1,1,'S',1,0.966238,311,858300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 311}}',68.3239,30235906,352840,NULL,'2011-10-09 13:52:50',1318168370,NULL),(1846337521,283768,1,81344,0,1,1,'B',1,0.836066,198,455099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',69.2622,134125442,478236,NULL,'2017-11-18 11:26:19',1511004379,NULL),(1818346617,283768,1,64742,0,1,1,'S',1,0.968627,255,827323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',71.2858,23307698,263520,NULL,'2011-06-29 07:10:41',1309331441,NULL),(1818105914,283768,1,49842,0,1,1,'S',1,0.960526,304,798934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',72.3509,21061211,345680,NULL,'2011-05-23 03:34:06',1306121646,NULL),(1819332745,283768,1,110947,0,1,1,'A',1,0.938222,652,767951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 791}, \"maximum_statistics\": {\"great\": 866}}',73.0123,30690000,953866,NULL,'2011-10-16 10:50:26',1318762226,NULL),(1817646351,283768,1,67830,0,1,1,'S',1,0.968619,239,845631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',73.1059,18871300,290542,NULL,'2011-04-14 09:19:39',1302772779,NULL),(1819285322,283768,1,103133,0,1,1,'B',1,0.857634,319,555571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 554}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',73.3798,30965295,601568,NULL,'2011-10-21 09:50:07',1319190607,NULL),(1817934535,283768,1,86571,0,1,1,'B',1,0.894646,412,662332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 579}}',73.4789,19918950,553346,NULL,'2011-05-03 04:41:27',1304397687,NULL),(1823540777,283768,1,89253,0,1,1,'A',1,0.920354,389,720931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 581}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',73.5602,64060747,646536,NULL,'2012-11-19 13:38:00',1353332280,NULL),(1819338257,283768,1,116339,0,1,1,'B',1,0.879286,185,555325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 563}, \"maximum_statistics\": {\"great\": 700}}',73.8932,31125729,422554,NULL,'2011-10-23 07:39:26',1319355566,NULL),(1817698227,283768,1,51037,0,1,1,'S',1,0.959722,360,814702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',74.3068,18504017,379990,NULL,'2011-04-07 12:42:38',1302180158,NULL),(1817980381,283768,1,43423,0,1,1,'A',1,0.906302,172,606579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 502}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',75.047,20727161,500908,NULL,'2011-05-17 08:55:51',1305622551,NULL),(1819280676,283768,1,74891,0,1,1,'A',1,0.937117,326,739058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 285}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',75.9597,30236749,366020,NULL,'2011-10-09 14:03:54',1318169034,NULL),(1820313221,283768,1,78045,0,1,1,'A',1,0.917712,315,663629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 638}}',75.967,38925678,602374,NULL,'2012-02-15 08:01:06',1329292866,NULL),(1823385504,283768,1,77232,0,1,1,'B',1,0.850211,265,513212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 58, \"great\": 722}, \"maximum_statistics\": {\"great\": 948}}',76.0495,63622210,604068,NULL,'2012-11-14 12:08:48',1352894928,NULL),(1820738819,283768,1,125530,0,1,1,'B',1,0.83204,265,479865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 661}, \"maximum_statistics\": {\"great\": 902}}',76.1773,42223359,573824,NULL,'2012-03-30 10:40:01',1333104001,NULL),(1817091483,283768,1,73824,1,1,1,'A',1,0.930355,747,721711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 761}}',76.8953,14010473,810706,NULL,'2011-01-05 08:02:41',1294214561,NULL),(1818322168,283768,1,41044,0,1,1,'B',1,0.89234,290,614785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 483}}',77.3528,23308585,406638,NULL,'2011-06-29 07:28:13',1309332493,NULL),(1820744935,283768,1,109613,0,1,1,'S',1,0.977586,290,864963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',77.4001,41454150,371440,NULL,'2012-03-20 02:46:53',1332211613,NULL),(1819388066,283768,1,85824,0,1,1,'A',1,0.908,288,670923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 500}}',77.488,30407444,502830,NULL,'2011-10-12 13:40:56',1318426856,NULL),(1817557161,283768,1,37658,0,1,1,'B',1,0.891781,274,615582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 592}, \"maximum_statistics\": {\"great\": 730}}',78.3759,17559716,555170,NULL,'2011-03-20 14:28:33',1300631313,NULL),(1818031111,283768,1,73616,0,1,1,'A',1,0.925824,364,801734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 310}, \"maximum_statistics\": {\"great\": 364}}',79.2612,21061385,367230,NULL,'2011-05-23 03:41:52',1306122112,NULL),(1819365097,283768,1,95247,0,1,1,'A',1,0.91314,256,640809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 449}}',79.4638,30404779,345430,NULL,'2011-10-12 13:07:48',1318424868,NULL),(1823533468,283768,1,140772,0,1,1,'B',1,0.856722,390,525553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 670}, \"maximum_statistics\": {\"great\": 848}}',79.8937,64041644,557314,NULL,'2012-11-19 09:29:28',1353317368,NULL),(1819890856,283768,1,98286,0,1,1,'S',1,0.968333,300,858722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',80.1015,34698319,337220,NULL,'2011-12-18 10:56:11',1324205771,NULL),(1818850960,283768,1,51471,0,1,1,'A',1,0.926582,375,749471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 395}}',81.1597,27027071,380850,NULL,'2011-08-21 08:43:59',1313916239,NULL),(1817897324,283768,1,66587,0,1,1,'S',1,0.967297,688,817005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 643}, \"maximum_statistics\": {\"great\": 688}}',81.5747,20482309,757640,NULL,'2011-05-13 08:00:45',1305273645,NULL),(1838313476,283768,1,190722,0,1,1,'A',1,0.94821,348,755888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 782}}',82.3945,121383069,770658,NULL,'2016-01-19 11:17:00',1453202220,NULL),(1818255516,283768,1,71423,1,1,1,'A',1,0.918056,276,694277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 360}}',82.5695,22885702,288920,NULL,'2011-06-22 12:17:45',1308745065,NULL),(1819807552,283768,1,81355,1,1,1,'S',1,0.967811,233,830716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',82.7486,34944375,225800,NULL,'2011-12-22 11:12:17',1324552337,NULL),(1817819439,283768,1,80414,0,1,1,'B',1,0.879913,168,553839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 736}, \"maximum_statistics\": {\"great\": 916}}',82.8789,19477885,568408,NULL,'2011-04-25 06:27:45',1303712865,NULL),(1817928431,283768,1,33573,0,1,1,'A',1,0.942217,174,784106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 424}}',83.0289,20726998,323260,NULL,'2011-05-17 08:49:50',1305622190,NULL),(1820000592,283768,1,71569,0,1,1,'S',1,0.983539,243,874739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',84.0175,35427658,313700,NULL,'2011-12-29 08:58:22',1325149102,NULL),(1820396970,283768,1,90894,0,1,1,'A',1,0.915112,271,685725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 463}, \"maximum_statistics\": {\"great\": 536}}',84.1431,38921197,478144,NULL,'2012-02-15 05:43:19',1329284599,NULL),(1818265369,283768,1,95212,0,1,1,'A',1,0.903039,425,633673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 691}}',84.2945,22985937,646298,NULL,'2011-06-24 06:25:04',1308896704,NULL),(1817939580,283768,1,90742,0,1,1,'A',1,0.957067,548,826540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',84.3386,20482715,837062,NULL,'2011-05-13 08:13:28',1305274408,NULL),(1817908757,283768,1,86016,0,1,1,'A',1,0.931877,387,760648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 389}}',84.5285,20740937,433340,NULL,'2011-05-17 13:09:10',1305637750,NULL),(1817596560,283768,1,55997,0,1,1,'A',1,0.953025,288,730366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 628}}',85.101,17592219,599694,NULL,'2011-03-21 09:08:14',1300698494,NULL),(1819279522,283768,1,61244,0,1,1,'S',1,0.978161,435,912353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',85.222,30412389,517811,NULL,'2011-10-12 14:41:03',1318430463,NULL),(1819801978,283768,1,59424,0,1,1,'S',1,0.954188,382,828363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 347}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',85.4136,34712271,439372,NULL,'2011-12-18 13:58:51',1324216731,NULL),(1819283699,283768,1,102998,0,1,1,'B',1,0.857903,341,548146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 658}}',85.8394,30870930,491008,NULL,'2011-10-19 14:05:46',1319033146,NULL),(1817687928,283768,1,69666,0,1,1,'B',1,0.863062,287,519517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 531}, \"maximum_statistics\": {\"great\": 712}}',85.9871,18064237,465350,NULL,'2011-03-30 12:01:42',1301486502,NULL),(1818373157,283768,1,89236,0,1,1,'A',1,0.912037,331,710648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 540}}',86.1346,22762064,475330,NULL,'2011-06-20 11:02:23',1308567743,NULL),(1818325913,283768,1,64017,0,1,1,'S',1,0.970817,257,842241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',86.2289,23311770,282690,NULL,'2011-06-29 08:23:14',1309335794,NULL),(1820369477,283768,1,132091,1,1,1,'S',1,0.977796,608,894763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 581}, \"maximum_statistics\": {\"great\": 608}}',86.2303,38890296,698760,NULL,'2012-02-14 14:43:09',1329230589,NULL),(1819293935,283768,1,86690,0,1,1,'S',1,0.994718,284,936074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',86.8589,30298458,295890,NULL,'2011-10-10 13:17:00',1318252620,NULL),(1821716994,283768,1,87923,0,1,1,'A',1,0.912037,258,646661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 540}}',87.2661,50244088,456476,NULL,'2012-07-02 13:59:06',1341237546,NULL),(1819284745,283768,1,86364,0,1,1,'A',1,0.904673,387,636779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 535}}',87.3007,30792433,502438,NULL,'2011-10-18 08:00:02',1318924802,NULL),(1819309928,283768,1,98159,0,1,1,'S',1,0.973016,315,876773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',88.06,30692541,344070,NULL,'2011-10-16 11:26:26',1318764386,NULL),(1818079487,283768,1,48258,0,1,1,'A',1,0.94856,486,821095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 436}, \"maximum_statistics\": {\"great\": 486}}',88.4216,21115586,530740,NULL,'2011-05-24 07:00:28',1306220428,NULL),(1819644993,283768,1,111996,0,1,1,'A',1,0.972125,461,840101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 574}}',89.1704,33019167,703570,NULL,'2011-11-21 12:07:28',1321877248,NULL),(1818671783,283768,1,81802,0,1,1,'B',1,0.847849,165,496765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 686}, \"maximum_statistics\": {\"great\": 930}}',89.4582,26171705,555184,NULL,'2011-08-09 14:18:25',1312899505,NULL),(1823602796,283768,1,84082,0,1,1,'B',1,0.866828,309,548699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 650}, \"maximum_statistics\": {\"great\": 826}}',89.904,63675595,560636,NULL,'2012-11-15 06:39:49',1352961589,NULL),(1818498451,283768,1,94136,0,1,1,'A',1,0.923716,459,676240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 571}, \"maximum_statistics\": {\"great\": 662}}',90.3006,23739169,578364,NULL,'2011-07-05 06:56:37',1309848997,NULL),(1820770547,283768,1,43433,0,1,1,'S',1,0.965879,381,853979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 381}}',90.4578,41950671,446110,NULL,'2012-03-26 14:00:43',1332770443,NULL),(1819297998,283768,1,69100,0,1,1,'S',1,0.984438,739,862032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 716}, \"maximum_statistics\": {\"great\": 739}}',90.5892,30238853,801868,NULL,'2011-10-09 14:32:38',1318170758,NULL),(1818302795,283768,1,57760,0,1,1,'S',1,0.958217,359,845899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 359}}',91.2446,23309348,387320,NULL,'2011-06-29 07:42:07',1309333327,NULL),(1821565123,283768,1,38115,0,1,1,'A',1,0.93609,399,793134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 348}, \"maximum_statistics\": {\"great\": 399}}',91.3568,48596314,400138,NULL,'2012-06-15 14:09:18',1339769358,NULL),(1819527157,283768,1,116103,0,1,1,'A',1,0.94065,489,761938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 615}}',92.0104,31632029,609894,NULL,'2011-10-31 03:35:40',1320032140,NULL),(1817771130,283768,1,63993,0,1,1,'B',1,0.881219,262,594990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 633}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',92.037,19621839,642672,NULL,'2011-04-28 06:43:09',1303972989,NULL),(1820613035,283768,1,18854,1,1,1,'A',1,0.927644,516,720459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 539}}',92.4698,41089124,753700,NULL,'2012-03-15 12:59:53',1331816393,NULL),(1820727836,283768,1,48943,1,1,1,'S',1,0.9673,474,860347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 443}, \"maximum_statistics\": {\"great\": 474}}',92.4721,41950376,546500,NULL,'2012-03-26 13:57:05',1332770225,NULL),(1818713731,283768,1,78094,0,1,1,'S',1,0.963918,291,850405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',92.5725,26294614,323420,NULL,'2011-08-11 09:36:31',1313055391,NULL),(1817657341,283768,1,68627,0,1,1,'A',1,0.904842,427,648457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 738}, \"maximum_statistics\": {\"great\": 888}}',92.8485,18458865,809526,NULL,'2011-04-06 13:00:22',1302094822,NULL),(1818955158,283768,1,73560,0,1,1,'B',1,0.879545,283,600524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 440}}',92.9381,28053179,363116,NULL,'2011-09-04 13:17:16',1315142236,NULL),(1819383607,283768,1,119803,0,1,1,'B',1,0.877091,331,588737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 609}, \"maximum_statistics\": {\"great\": 777}}',93.1692,30791874,589722,NULL,'2011-10-18 07:43:46',1318923826,NULL),(1821114299,283768,1,66474,0,1,1,'A',1,0.903974,526,689415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 785}, \"maximum_statistics\": {\"great\": 906}}',94.0405,44993179,895170,NULL,'2012-05-03 14:56:29',1336056989,NULL),(1819457048,283768,1,88726,0,1,1,'A',1,0.918293,154,656562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 410}}',94.5728,31632924,329724,NULL,'2011-10-31 04:08:59',1320034139,NULL),(1821203712,283768,1,104382,0,1,1,'B',1,0.875804,188,549641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 617}, \"maximum_statistics\": {\"great\": 777}}',94.8836,46500637,532968,NULL,'2012-05-22 14:13:42',1337696022,NULL),(1846375134,283768,1,96308,1,1,1,'B',1,0.877252,328,558321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',95.2116,134125567,661924,NULL,'2017-11-18 11:33:11',1511004791,NULL),(1819569499,283768,1,58061,0,1,1,'B',1,0.872807,321,544526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 83, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1368}}',95.2515,33220850,901494,NULL,'2011-11-25 05:25:02',1322198702,NULL),(1820402871,283768,1,51121,0,1,1,'A',1,0.911912,341,679016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 841}, \"maximum_statistics\": {\"great\": 999}}',95.2861,39086616,865606,NULL,'2012-02-17 14:28:00',1329488880,NULL),(1846345758,283768,1,85607,1,1,1,'B',1,0.881487,500,616833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',96.4224,134125833,628372,NULL,'2017-11-18 11:47:11',1511005631,NULL),(1821302767,283768,1,47323,1,1,1,'S',1,0.951991,427,815488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 386}, \"maximum_statistics\": {\"great\": 427}}',96.6056,46502004,503700,NULL,'2012-05-22 14:29:01',1337696941,NULL),(1818697051,283768,1,65484,0,1,1,'A',1,0.935698,532,713489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 902}}',96.6905,26295003,961384,NULL,'2011-08-11 09:43:16',1313055796,NULL),(1818437592,283768,1,75085,0,1,1,'A',1,0.915541,246,638137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 444}}',97.2662,23808172,321154,NULL,'2011-07-06 07:44:37',1309938277,NULL),(1819851124,283768,1,123031,0,1,1,'B',1,0.896657,203,609396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 544}, \"maximum_statistics\": {\"great\": 658}}',98.558,34349539,501718,NULL,'2011-12-13 06:31:55',1323757915,NULL),(1818750792,283768,1,74639,0,1,1,'S',1,0.965418,347,852983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323}, \"maximum_statistics\": {\"great\": 347}}',99.2422,26171109,389180,NULL,'2011-08-09 14:11:31',1312899091,NULL),(1818307841,283768,1,46805,0,1,1,'S',1,0.972222,342,879726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.2525,23310931,382586,NULL,'2011-06-29 08:09:13',1309334953,NULL),(1818332294,283768,1,34423,0,1,1,'S',1,0.974016,635,837742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 602}, \"maximum_statistics\": {\"great\": 635}}',99.3927,23310803,761730,NULL,'2011-06-29 08:06:59',1309334819,NULL),(1818353502,283768,1,59859,0,1,1,'A',1,0.955294,210,753341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',99.5043,23309615,349636,NULL,'2011-06-29 07:46:12',1309333572,NULL),(1822820151,283768,1,145802,0,1,1,'A',1,0.94,521,681147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 118, \"great\": 3638}, \"maximum_statistics\": {\"great\": 4000}}',99.8362,58482989,2616676,NULL,'2012-09-18 05:23:21',1347945801,NULL),(1819357898,283768,1,95081,0,1,1,'A',1,0.908467,493,649474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 730}, \"maximum_statistics\": {\"great\": 874}}',99.9337,30694788,771460,NULL,'2011-10-16 11:52:17',1318765937,NULL),(1819130238,283768,1,80393,0,1,1,'B',1,0.886965,364,608547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 796}, \"maximum_statistics\": {\"great\": 982}}',100.039,28546261,754382,NULL,'2011-09-13 13:46:36',1315921596,NULL),(1820344537,283768,1,64427,0,1,1,'A',1,0.985741,372,850391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',100.946,38929212,501702,NULL,'2012-02-15 09:21:46',1329297706,NULL),(1821555854,283768,1,103577,0,1,1,'S',1,0.976489,319,880904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',101.117,47833481,361820,NULL,'2012-06-07 09:22:50',1339060970,NULL),(1819439234,283768,1,43197,0,1,1,'B',1,0.872627,174,516873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 813}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',102.294,31595982,542872,NULL,'2011-10-30 11:55:54',1319975754,NULL),(1817369587,283768,1,74153,0,1,1,'B',1,0.895071,564,640482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 10, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1339}}',102.525,16217247,1250200,NULL,'2011-02-22 06:05:23',1298354723,NULL),(1819278148,283768,1,102601,0,1,1,'S',1,0.984932,365,906623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',102.546,30693297,430690,NULL,'2011-10-16 11:35:21',1318764921,NULL),(1819611368,283768,1,91663,0,1,1,'S',1,0.958134,418,844564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 418}}',102.959,32291335,450860,NULL,'2011-11-10 11:59:18',1320926358,NULL),(1820688302,283768,1,87435,0,1,1,'A',1,0.947727,431,808980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 440}}',103.384,41559641,459620,NULL,'2012-03-21 14:28:56',1332340136,NULL),(1820474188,283768,1,126410,0,1,1,'A',1,0.943485,584,792379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 637}}',103.716,40042393,644910,NULL,'2012-03-01 06:47:41',1330584461,NULL),(1819832071,283768,1,28598,0,1,1,'S',1,0.957639,720,836086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 659}, \"maximum_statistics\": {\"great\": 720}}',103.891,34745981,772350,NULL,'2011-12-19 06:53:07',1324277587,NULL),(1820613482,283768,1,140245,0,1,1,'B',1,0.882166,201,580426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 628}}',104.247,41391079,421830,NULL,'2012-03-19 04:22:27',1332130947,NULL),(1817973258,283768,1,94471,0,1,1,'A',1,0.950404,412,766838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 795}, \"maximum_statistics\": {\"great\": 867}}',104.299,20783745,819394,NULL,'2011-05-18 11:30:02',1305718202,NULL),(1820919303,283768,1,122903,0,1,1,'S',1,0.982166,785,901404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 757}, \"maximum_statistics\": {\"great\": 785}}',104.438,43114469,882240,NULL,'2012-04-10 02:24:43',1334024683,NULL),(1819355625,283768,1,38116,0,1,1,'A',1,0.956679,440,792615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 763}, \"maximum_statistics\": {\"great\": 831}}',104.954,30411009,915770,NULL,'2011-10-12 14:22:58',1318429378,NULL),(1822061465,283768,1,36292,0,1,1,'A',1,0.946494,540,870080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 542}}',105.193,52775904,747316,NULL,'2012-07-27 07:44:06',1343375046,NULL),(1822028857,283768,1,75011,0,1,1,'S',1,0.954787,376,784669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 376}}',105.541,52776697,415140,NULL,'2012-07-27 07:52:03',1343375523,NULL),(1820545428,283768,1,124056,0,1,1,'A',1,0.911011,491,643819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 22, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1326}}',106.432,39904226,1095240,NULL,'2012-02-28 03:45:42',1330400742,NULL),(1824979925,283768,1,107455,0,1,1,'A',1,0.907917,169,613810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 581}}',106.869,74940358,389758,NULL,'2013-03-18 13:25:21',1363613121,NULL),(1820314445,283768,1,26728,0,1,1,'S',1,0.99718,532,885313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',106.882,38925154,565860,NULL,'2012-02-15 07:47:08',1329292028,NULL),(1819323258,283768,1,82476,0,1,1,'S',1,0.986111,324,912112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',107.05,30447609,409990,NULL,'2011-10-13 09:53:22',1318499602,NULL),(1820029454,283768,1,80425,0,1,1,'B',1,0.881699,484,628170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 617}, \"maximum_statistics\": {\"great\": 765}}',107.065,35418039,718064,NULL,'2011-12-29 05:46:18',1325137578,NULL),(1818740741,283768,1,97800,0,1,1,'A',1,0.912867,421,664872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 831}, \"maximum_statistics\": {\"great\": 987}}',107.345,26139716,805582,NULL,'2011-08-09 06:30:29',1312871429,NULL),(1819764554,283768,1,32801,0,1,1,'B',1,0.863418,194,513326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 636}, \"maximum_statistics\": {\"great\": 831}}',107.515,33565953,527558,NULL,'2011-11-30 13:50:49',1322661049,NULL),(1821181867,283768,1,85127,0,1,1,'B',1,0.881403,495,595897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 734}, \"maximum_statistics\": {\"great\": 898}}',107.56,45306200,722576,NULL,'2012-05-07 10:35:10',1336386910,NULL),(1822727886,283768,1,172833,0,1,1,'A',1,0.928571,331,711128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 595}}',107.722,56881474,512522,NULL,'2012-09-01 11:53:32',1346500412,NULL),(1818918606,283768,1,103183,0,1,1,'S',1,0.952141,397,827952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',108.052,28053822,444360,NULL,'2011-09-04 13:24:44',1315142684,NULL),(1819886525,283768,1,33030,1,1,1,'A',1,0.963826,550,827838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 622}}',108.444,34745848,667370,NULL,'2011-12-19 06:49:05',1324277345,NULL),(1828709060,283768,1,119790,0,1,1,'B',1,0.891433,144,568632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 557}, \"maximum_statistics\": {\"great\": 677}}',108.642,100563402,430670,NULL,'2013-12-04 15:36:56',1386171416,NULL),(1829833259,283768,1,97890,0,1,1,'B',1,0.889977,249,605239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 722}, \"maximum_statistics\": {\"great\": 868}}',108.739,106602281,648356,NULL,'2014-03-09 12:46:59',1394369219,NULL),(1819772889,283768,1,67204,0,1,1,'A',1,0.934659,681,780222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 620}, \"maximum_statistics\": {\"great\": 704}}',109.139,33881827,748564,NULL,'2011-12-05 13:30:39',1323091839,NULL),(1817321832,283768,1,74500,0,1,1,'S',1,0.955072,345,839797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',109.377,15938675,364120,NULL,'2011-02-16 13:01:16',1297861276,NULL),(1821452959,283768,1,38911,0,1,1,'S',1,0.985544,588,913763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 571}, \"maximum_statistics\": {\"great\": 588}}',109.68,47870948,683880,NULL,'2012-06-07 15:37:22',1339083442,NULL),(1819301222,283768,1,81540,0,1,1,'S',1,0.995604,455,892879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 455}}',109.758,30691899,436060,NULL,'2011-10-16 11:17:55',1318763875,NULL),(1818083360,283768,1,69904,1,1,1,'S',1,0.96181,707,807549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 653}, \"maximum_statistics\": {\"great\": 707}}',110.151,21061951,847260,NULL,'2011-05-23 04:09:02',1306123742,NULL),(1820620234,283768,1,98202,0,1,1,'S',1,0.984561,421,914885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',110.221,40994237,465600,NULL,'2012-03-14 04:49:13',1331700553,NULL),(1821785358,283768,1,64419,0,1,1,'A',1,0.948315,236,745325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 445}}',110.254,50142296,385680,NULL,'2012-07-01 13:02:53',1341147773,NULL),(1833992434,283768,1,89252,0,1,1,'A',1,0.908748,232,667772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',110.586,113832931,571820,NULL,'2015-01-29 05:17:49',1422508669,NULL),(1818326040,283768,1,93333,0,1,1,'A',1,0.928182,441,741284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 550}}',110.746,22893861,509884,NULL,'2011-06-22 14:07:48',1308751668,NULL),(1821523016,283768,1,21010,0,1,1,'A',1,0.903048,320,641244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1542}}',110.85,48599392,1279520,NULL,'2012-06-15 14:33:24',1339770804,NULL),(1821466392,283768,1,118226,0,1,1,'A',1,0.911283,236,627306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 990}, \"maximum_statistics\": {\"great\": 1161}}',110.876,48232870,858242,NULL,'2012-06-11 11:12:43',1339413163,NULL),(1820338105,283768,1,63985,0,1,1,'A',1,0.920088,479,702899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 603}, \"maximum_statistics\": {\"great\": 682}}',111.787,38930418,572614,NULL,'2012-02-15 09:42:45',1329298965,NULL),(1820393193,283768,1,67132,0,1,1,'A',1,0.992886,250,875777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',112.149,38928247,484946,NULL,'2012-02-15 09:02:28',1329296548,NULL),(1819906685,283768,1,114451,0,1,1,'A',1,0.952101,511,769725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 595}}',112.34,34435685,622356,NULL,'2011-12-14 15:13:21',1323875601,NULL),(1820602468,283768,1,65952,0,1,1,'A',1,0.933934,288,718573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 888}, \"maximum_statistics\": {\"great\": 999}}',112.546,40925776,827222,NULL,'2012-03-13 03:24:57',1331609097,NULL),(1819456688,283768,1,44679,0,1,1,'S',1,0.964889,769,823816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 715}, \"maximum_statistics\": {\"great\": 769}}',112.634,31594736,806200,NULL,'2011-10-30 11:39:09',1319974749,NULL),(1823757580,283768,1,152961,0,1,1,'B',1,0.888727,300,582917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 870}, \"maximum_statistics\": {\"great\": 1029}}',112.759,66465078,687730,NULL,'2012-12-17 14:26:56',1355754416,NULL),(1821418830,283768,1,154669,0,1,1,'A',1,0.905551,229,613745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1297}}',113.126,47054262,856224,NULL,'2012-05-29 02:41:36',1338259296,NULL),(1819844855,283768,1,89753,0,1,1,'S',1,0.962571,708,850297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 655}, \"maximum_statistics\": {\"great\": 708}}',113.146,34907201,823900,NULL,'2011-12-21 17:01:31',1324486891,NULL),(1819620877,283768,1,66769,0,1,1,'B',1,0.899336,315,661622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 452}}',113.292,33109173,423858,NULL,'2011-11-23 04:40:08',1322023208,NULL),(1819304546,283768,1,43000,0,1,1,'B',1,0.894562,344,605673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 754}}',113.469,30690500,607804,NULL,'2011-10-16 10:58:02',1318762682,NULL),(1821401848,283768,1,112851,0,1,1,'A',1,0.920232,500,684971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 27, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1379}}',113.849,47008163,1134964,NULL,'2012-05-28 11:55:20',1338206120,NULL),(1819869811,283768,1,91487,0,1,1,'S',1,0.95974,385,846411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',114.098,34745526,419960,NULL,'2011-12-19 06:39:04',1324276744,NULL),(1819313716,283768,1,104986,0,1,1,'B',1,0.894717,292,617506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 17, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1325}}',114.395,30410265,1021272,NULL,'2011-10-12 14:14:13',1318428853,NULL),(1817990965,283768,1,95177,0,1,1,'S',1,0.977887,407,898597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 407}}',114.478,19919012,444600,NULL,'2011-05-03 04:43:43',1304397823,NULL),(1819477969,283768,1,89910,0,1,1,'A',1,0.915625,307,651804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 952}, \"maximum_statistics\": {\"great\": 1120}}',114.917,31716351,768750,NULL,'2011-11-01 13:20:59',1320153659,NULL),(1817823913,283768,1,76245,0,1,1,'A',1,0.912913,427,658226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 854}, \"maximum_statistics\": {\"great\": 999}}',115.032,19313691,761126,NULL,'2011-04-22 13:22:17',1303478537,NULL),(1819474736,283768,1,89738,0,1,1,'A',1,0.968433,730,809400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 832}, \"maximum_statistics\": {\"great\": 887}}',115.512,31832845,1045150,NULL,'2011-11-03 12:16:52',1320322612,NULL),(1819492028,283768,1,77710,0,1,1,'A',1,0.920045,472,692085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 772}, \"maximum_statistics\": {\"great\": 888}}',115.917,32153655,782868,NULL,'2011-11-08 03:29:12',1320722952,NULL),(1821444035,283768,1,156539,0,1,1,'A',1,0.945302,424,767712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 640}, \"maximum_statistics\": {\"great\": 713}}',116.088,47540099,673132,NULL,'2012-06-03 13:45:05',1338731105,NULL),(1820517073,283768,1,96308,0,1,1,'B',1,0.889077,258,586988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 710}, \"maximum_statistics\": {\"great\": 888}}',116.164,40013738,690288,NULL,'2012-02-29 16:09:34',1330531774,NULL),(1818359080,283768,1,81226,0,1,1,'A',1,0.948363,397,809797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 356}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',116.563,23309253,471720,NULL,'2011-06-29 07:40:26',1309333226,NULL),(1822197432,283768,1,122414,0,1,1,'A',1,0.900436,177,594483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 688}}',117.316,53831658,464926,NULL,'2012-08-05 02:26:48',1344133608,NULL),(1818397531,283768,1,62138,0,1,1,'A',1,0.926752,518,724576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 947}, \"maximum_statistics\": {\"great\": 1099}}',117.507,23672330,1026424,NULL,'2011-07-04 07:58:27',1309766307,NULL),(1822413939,283768,1,162822,0,1,1,'A',1,0.977108,351,850366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 415}}',117.542,55783212,446674,NULL,'2012-08-22 04:48:03',1345610883,NULL),(1821432385,283768,1,58032,0,1,1,'X',1,1,448,957483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',117.679,47008407,445156,NULL,'2012-05-28 11:57:51',1338206271,NULL),(1877219631,283768,1,60383,0,1,1,'B',1,0.88189,247,581665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 28, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',117.694,180769219,754558,NULL,'2023-09-14 00:00:21',1694649621,NULL),(1819867889,283768,1,91321,0,1,1,'S',1,0.955,500,830805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 455}, \"maximum_statistics\": {\"great\": 500}}',118.108,34345107,587500,NULL,'2011-12-13 04:23:15',1323750195,NULL),(1818656257,283768,1,95461,0,1,1,'A',1,0.90587,217,632182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 494}}',118.339,26225666,400532,NULL,'2011-08-10 10:00:38',1312970438,NULL),(1819331312,283768,1,88397,0,1,1,'A',1,0.939951,816,787235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 718}, \"maximum_statistics\": {\"great\": 816}}',118.383,30963625,901100,NULL,'2011-10-21 09:15:26',1319188526,NULL),(1820662802,283768,1,93468,0,1,1,'A',1,0.928139,438,736605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 661}}',118.479,40932659,618096,NULL,'2012-03-13 06:36:37',1331620597,NULL),(1818656990,283768,1,58664,0,1,1,'A',1,0.917918,557,691155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 848}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',118.996,26170065,937848,NULL,'2011-08-09 13:58:59',1312898339,NULL),(1820614947,283768,1,140392,0,1,1,'S',1,0.956422,436,841968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 436}}',119.356,41324231,455120,NULL,'2012-03-18 07:10:04',1332054604,NULL),(1820378358,283768,1,75183,0,1,1,'S',1,0.991935,434,890882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 434}}',119.453,38925032,434640,NULL,'2012-02-15 07:43:19',1329291799,NULL),(1818366958,283768,1,65456,0,1,1,'S',1,0.977594,424,856913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',119.486,23309078,478730,NULL,'2011-06-29 07:37:53',1309333073,NULL),(1819383546,283768,1,74267,0,1,1,'B',1,0.896583,215,623583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 556}}',119.686,30457105,475966,NULL,'2011-10-13 12:26:16',1318508776,NULL),(1838328311,283768,1,74150,0,1,1,'B',1,0.897246,476,619140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 52, \"great\": 1552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',120.069,121496425,1569408,NULL,'2016-01-24 11:22:51',1453634571,NULL),(1822012530,283768,1,44869,1,1,1,'A',1,0.960253,722,828329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 868}}',120.102,52769424,882640,NULL,'2012-07-27 06:34:34',1343370874,NULL),(1827036346,283768,1,68431,0,1,1,'A',1,0.948091,379,775741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 756}, \"maximum_statistics\": {\"great\": 838}}',120.955,89268838,802790,NULL,'2013-08-08 01:31:11',1375925471,NULL),(1818379756,283768,1,87065,0,1,1,'A',1,0.956672,320,789991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 577}}',121.091,23808339,543696,NULL,'2011-07-06 07:47:18',1309938438,NULL),(1822857018,283768,1,105893,0,1,1,'A',1,0.926316,637,733211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',121.406,58413175,1528120,NULL,'2012-09-17 09:31:16',1347874276,NULL),(1817606947,283768,1,91210,0,1,1,'S',1,0.980605,1057,904361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1057}}',121.544,18046460,1217370,NULL,'2011-03-30 04:53:51',1301460831,NULL),(1826606300,283768,1,115382,0,1,1,'A',1,0.934404,288,720220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 984}, \"maximum_statistics\": {\"great\": 1090}}',121.71,86628722,910930,NULL,'2013-07-15 02:05:40',1373853940,NULL),(1820428092,283768,1,35449,0,1,1,'S',1,0.958244,467,804717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 467}}',121.858,40355093,515440,NULL,'2012-03-05 07:33:57',1330932837,NULL),(1827944609,283768,1,91698,0,1,1,'B',1,0.878578,250,561500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 800}, \"maximum_statistics\": {\"great\": 1013}}',122.302,95321527,755280,NULL,'2013-10-08 14:52:46',1381243966,NULL),(1846429748,283768,1,59166,1,1,1,'S',1,0.958502,494,841455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',122.421,134058584,606750,NULL,'2017-11-15 00:09:13',1510704553,NULL),(1819810070,283768,1,74933,0,1,1,'S',1,0.963145,407,856214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',122.469,34348082,458506,NULL,'2011-12-13 05:49:41',1323755381,NULL),(1819396604,283768,1,102265,0,1,1,'S',1,0.992063,378,918344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 378}}',122.902,30408438,434340,NULL,'2011-10-12 13:53:06',1318427586,NULL),(1819852240,283768,1,69582,0,1,1,'S',1,0.952425,536,795164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 485}, \"maximum_statistics\": {\"great\": 536}}',123.134,35039446,654080,NULL,'2011-12-23 16:48:32',1324658912,NULL),(1821561526,283768,1,66610,0,1,1,'A',1,0.944529,462,745402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',123.285,48055454,1231938,NULL,'2012-06-09 13:29:59',1339248599,NULL),(1822026170,283768,1,55966,0,1,1,'B',1,0.899855,432,699444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 689}}',123.458,52419087,639042,NULL,'2012-07-24 09:57:46',1343123866,NULL),(1821374147,283768,1,99163,0,1,1,'A',1,0.916958,314,711469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 572}}',124.024,47541075,507878,NULL,'2012-06-03 13:54:26',1338731666,NULL),(1819324518,283768,1,110732,0,1,1,'S',1,0.954248,459,828160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 417}, \"maximum_statistics\": {\"great\": 459}}',124.263,30299839,500200,NULL,'2011-10-10 13:35:41',1318253741,NULL),(1822144649,283768,1,142383,0,1,1,'S',1,0.951163,430,867803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 430}}',124.691,52886011,514392,NULL,'2012-07-28 04:39:22',1343450362,NULL),(1820306824,283768,1,116050,0,1,1,'A',1,0.931501,533,716083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',124.841,38924801,1023294,NULL,'2012-02-15 07:36:57',1329291417,NULL),(1819620816,283768,1,74360,0,1,1,'S',1,0.989362,376,919066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',125.006,33017503,463030,NULL,'2011-11-21 11:39:51',1321875591,NULL),(1817609250,283768,1,71107,0,1,1,'S',1,0.97561,697,866871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 663}, \"maximum_statistics\": {\"great\": 697}}',125.745,18209864,879920,NULL,'2011-04-02 08:06:31',1301731591,NULL),(1839280708,283768,1,135512,0,1,1,'A',1,0.935657,349,745361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',125.824,123073314,706662,NULL,'2016-04-07 06:04:08',1460009048,NULL),(1819415545,283768,1,41303,0,1,1,'A',1,0.903403,193,629309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 838}, \"maximum_statistics\": {\"great\": 999}}',126.089,31375981,757114,NULL,'2011-10-27 12:44:48',1319719488,NULL),(1819292658,283768,1,103398,0,1,1,'A',1,0.947489,585,846610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 657}}',126.219,31205234,691549,NULL,'2011-10-24 12:28:42',1319459322,NULL),(1817910469,283768,1,57190,0,1,1,'S',1,0.958008,512,831537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 469}, \"maximum_statistics\": {\"great\": 512}}',126.275,20556630,583280,NULL,'2011-05-14 09:00:53',1305363653,NULL),(1819393148,283768,1,67203,0,1,1,'S',1,0.967985,531,824078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 497}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',126.284,30296973,565614,NULL,'2011-10-10 12:56:13',1318251373,NULL),(1821560030,283768,1,37673,0,1,1,'S',1,0.973464,716,878492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 678}, \"maximum_statistics\": {\"great\": 716}}',126.705,47767264,769140,NULL,'2012-06-06 11:46:12',1338983172,NULL),(1821947146,283768,1,119489,1,1,1,'A',1,0.948042,295,735221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 664}}',126.771,51424339,609434,NULL,'2012-07-14 11:48:16',1342266496,NULL),(1822016380,283768,1,83437,0,1,1,'A',1,0.92973,295,756925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 555}}',126.813,52770901,535669,NULL,'2012-07-27 06:50:11',1343371811,NULL),(1818274716,283768,1,51117,0,1,1,'S',1,0.954545,693,829438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 630}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',126.947,23311662,782750,NULL,'2011-06-29 08:21:21',1309335681,NULL),(1820493833,283768,1,81683,0,1,1,'A',1,0.920121,200,645947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 856}, \"maximum_statistics\": {\"great\": 989}}',126.975,39364546,684598,NULL,'2012-02-21 02:31:32',1329791492,NULL),(1820411471,283768,1,77306,0,1,1,'A',1,0.964368,360,829751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',127.274,38921434,448168,NULL,'2012-02-15 05:49:10',1329284950,NULL),(1821148229,283768,1,104401,0,1,1,'B',1,0.895377,409,627071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 693}, \"maximum_statistics\": {\"great\": 822}}',127.401,45302575,638248,NULL,'2012-05-07 09:43:26',1336383806,NULL),(1817469955,283768,1,73443,0,1,1,'A',1,0.961538,442,818664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',127.684,16954296,625442,NULL,'2011-03-09 08:08:38',1299658118,NULL),(1819346844,283768,1,46298,0,1,1,'A',1,0.93565,534,728971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 695}, \"maximum_statistics\": {\"great\": 777}}',128.003,30866830,644284,NULL,'2011-10-19 13:14:34',1319030074,NULL),(1819424063,283768,1,68628,0,1,1,'A',1,0.938662,308,772576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 538}}',128.028,31377802,391509,NULL,'2011-10-27 13:09:37',1319720977,NULL),(1819286140,283768,1,67957,0,1,1,'A',1,0.943548,456,788310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 496}}',128.147,30280692,491376,NULL,'2011-10-10 08:26:46',1318235206,NULL),(1821244169,283768,1,42795,0,1,1,'A',1,0.982567,489,832017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',128.614,46465180,581738,NULL,'2012-05-22 04:25:46',1337660746,NULL),(1822690483,283768,1,103094,0,1,1,'A',1,0.912821,229,641350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 661}, \"maximum_statistics\": {\"great\": 780}}',128.658,56827880,584004,NULL,'2012-09-01 02:18:06',1346465886,NULL),(1818281581,283768,1,51807,0,1,1,'S',1,0.963399,765,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',129.024,22985935,720178,NULL,'2011-06-24 06:24:58',1308896698,NULL),(1819368981,283768,1,99462,0,1,1,'A',1,0.920801,540,675115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1149}}',129.216,31126368,884394,NULL,'2011-10-23 07:49:07',1319356147,NULL),(1821204691,283768,1,104400,0,1,1,'B',1,0.881757,328,569175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 722}, \"maximum_statistics\": {\"great\": 888}}',129.345,45971682,567364,NULL,'2012-05-16 04:25:28',1337142328,NULL),(1819261521,283768,1,87650,0,1,1,'A',1,0.913362,362,669148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 978}, \"maximum_statistics\": {\"great\": 1160}}',129.422,29442330,966700,NULL,'2011-09-27 14:00:38',1317132038,NULL),(1823226478,283768,1,173698,0,1,1,'S',1,0.962366,558,857051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 516}, \"maximum_statistics\": {\"great\": 558}}',129.626,61568866,627920,NULL,'2012-10-21 11:22:28',1350818548,NULL),(1820487294,283768,1,81256,0,1,1,'A',1,0.904263,368,620354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 27, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1337}}',129.78,40013225,1068438,NULL,'2012-02-29 16:01:05',1330531265,NULL),(1818421664,283768,1,52801,0,1,1,'A',1,0.955145,639,812929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 758}}',129.997,23672947,786802,NULL,'2011-07-04 08:07:17',1309766837,NULL),(1821507525,283768,1,72404,0,1,1,'A',1,0.925344,765,701590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 72, \"great\": 2727}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',130.067,47872173,2827740,NULL,'2012-06-07 15:52:28',1339084348,NULL),(1825754320,283768,1,83262,0,1,1,'S',1,0.985333,375,914736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',130.317,80803355,424140,NULL,'2013-05-19 14:41:02',1368974462,NULL),(1820535641,283768,1,135029,0,1,1,'A',1,0.960042,664,802180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1414}}',130.405,40041870,1362064,NULL,'2012-03-01 06:33:24',1330583604,NULL),(1819519547,283768,1,91793,0,1,1,'B',1,0.896505,425,638012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 18, \"great\": 903}, \"maximum_statistics\": {\"great\": 1116}}',130.688,31721277,977446,NULL,'2011-11-01 14:23:12',1320157392,NULL),(1820483155,283768,1,49533,0,1,1,'S',1,0.956621,438,806621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 400}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',130.919,39364355,491720,NULL,'2012-02-21 02:24:13',1329791053,NULL),(1820975260,283768,1,99350,0,1,1,'A',1,0.921739,197,655457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 605}, \"maximum_statistics\": {\"great\": 690}}',130.919,44244977,458660,NULL,'2012-04-24 04:51:11',1335243071,NULL),(1819569561,283768,1,95459,0,1,1,'A',1,0.928999,322,728360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1169}}',131.147,32272054,1058610,NULL,'2011-11-10 04:51:11',1320900671,NULL),(1819825176,283768,1,75672,0,1,1,'S',1,0.984211,380,906606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',131.474,35110972,451420,NULL,'2011-12-24 14:48:54',1324738134,NULL),(1818490531,283768,1,71514,0,1,1,'A',1,0.932558,364,751786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 645}}',131.842,23809447,628666,NULL,'2011-07-06 08:04:01',1309939441,NULL),(1822660360,283768,1,142466,0,1,1,'A',1,0.944776,535,756047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 604}, \"maximum_statistics\": {\"great\": 670}}',131.854,57395244,615828,NULL,'2012-09-07 03:31:49',1346988709,NULL),(1820747094,283768,1,91571,0,1,1,'A',1,0.961538,414,822341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 555}, \"maximum_statistics\": {\"great\": 598}}',132.6,42394916,589510,NULL,'2012-04-01 07:05:34',1333263934,NULL),(1821094904,283768,1,57311,0,1,1,'S',1,0.967864,529,869539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 495}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',132.615,44534644,677388,NULL,'2012-04-28 04:18:05',1335586685,NULL),(1819382721,283768,1,100304,0,1,1,'S',1,0.98756,1045,976314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1045}}',133.074,30528434,1329564,NULL,'2011-10-14 13:41:41',1318599701,NULL),(1821410194,283768,1,74595,0,1,1,'A',1,0.94263,531,784231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1133}}',133.115,47009004,1162420,NULL,'2012-05-28 12:03:53',1338206633,NULL),(1819672728,283768,1,56732,0,1,1,'B',1,0.867368,273,607270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 475}}',133.129,33982282,381400,NULL,'2011-12-07 12:05:17',1323259517,NULL),(1822631246,283768,1,86360,0,1,1,'A',1,0.941892,200,707769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 663}, \"maximum_statistics\": {\"great\": 740}}',133.334,56827729,577900,NULL,'2012-09-01 02:15:36',1346465736,NULL),(1818259885,283768,1,61178,0,1,1,'A',1,0.921902,324,686840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 589}}',133.341,23311052,479546,NULL,'2011-06-29 08:11:13',1309335073,NULL),(1817919215,283768,1,67640,0,1,1,'S',1,0.961634,404,848819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',133.512,20678617,452680,NULL,'2011-05-16 07:10:35',1305529835,NULL),(1820679675,283768,1,132624,0,1,1,'A',1,0.939216,255,839903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',134.024,41242419,282021,NULL,'2012-03-17 10:21:13',1331979673,NULL),(1820646210,283768,1,69098,0,1,1,'A',1,0.975185,473,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 909}, \"maximum_statistics\": {\"great\": 947}}',134.035,40932874,947690,NULL,'2012-03-13 06:42:18',1331620938,NULL),(1819314690,283768,1,115403,0,1,1,'S',1,0.977419,465,893771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',134.255,30530330,503730,NULL,'2011-10-14 13:59:23',1318600763,NULL),(1819814179,283768,1,87876,0,1,1,'S',1,0.974178,426,880032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',134.667,35110682,468180,NULL,'2011-12-24 14:45:24',1324737924,NULL),(1819498190,283768,1,90914,0,1,1,'A',1,0.91692,616,698762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 844}, \"maximum_statistics\": {\"great\": 987}}',134.687,31833724,937376,NULL,'2011-11-03 12:28:53',1320323333,NULL),(1819315626,283768,1,115413,0,1,1,'A',1,0.94879,652,797087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 969}, \"maximum_statistics\": {\"great\": 1074}}',134.854,30736685,1098740,NULL,'2011-10-17 07:31:55',1318836715,NULL),(1818335306,283768,1,28306,0,1,1,'A',1,0.926316,375,681885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 570}}',134.893,23308360,514118,NULL,'2011-06-29 07:23:54',1309332234,NULL),(1824819921,283768,1,212475,0,1,1,'B',1,0.878734,237,578055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 670}, \"maximum_statistics\": {\"great\": 837}}',135.092,73849617,594628,NULL,'2013-03-06 14:27:55',1362580075,NULL),(1818104746,283768,1,70678,0,1,1,'A',1,0.956197,319,807988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 468}}',135.249,21529571,472634,NULL,'2011-05-31 09:56:34',1306835794,NULL),(1819716513,283768,1,59002,0,1,1,'A',1,0.946825,630,860817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 563}, \"maximum_statistics\": {\"great\": 630}}',135.257,33983438,703038,NULL,'2011-12-07 12:21:36',1323260496,NULL),(1819871831,283768,1,84921,0,1,1,'S',1,0.969729,479,873771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 450}, \"maximum_statistics\": {\"great\": 479}}',135.649,35114654,520880,NULL,'2011-12-24 15:32:55',1324740775,NULL),(1818710573,283768,1,72645,0,1,1,'A',1,0.93043,327,777769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 865}, \"maximum_statistics\": {\"great\": 999}}',136.101,26153596,1043589,NULL,'2011-08-09 10:04:49',1312884289,NULL),(1824938163,283768,1,216148,0,1,1,'A',1,0.9264,244,660117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1250}}',136.394,74939648,903104,NULL,'2013-03-18 13:17:49',1363612669,NULL),(1823175800,283768,1,150059,0,1,1,'S',1,0.977419,465,896399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',136.556,61160767,525800,NULL,'2012-10-17 05:39:08',1350452348,NULL),(1846422157,283768,1,122488,1,1,1,'A',1,0.907016,489,647431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 760}, \"maximum_statistics\": {\"great\": 898}}',136.729,134125624,702944,NULL,'2017-11-18 11:36:28',1511004988,NULL),(1838467880,283768,1,161275,0,1,1,'A',1,0.924479,225,674549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 1341, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1536}}',136.749,121538470,1280776,NULL,'2016-01-26 11:41:46',1453808506,NULL),(1821417401,283768,1,75093,0,1,1,'S',1,0.957845,854,883201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 782}, \"maximum_statistics\": {\"great\": 854}}',136.866,47541835,1062894,NULL,'2012-06-03 14:02:20',1338732140,NULL),(1819872330,283768,1,97507,0,1,1,'S',1,0.990586,478,929073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469}, \"maximum_statistics\": {\"great\": 478}}',137.268,34348189,558520,NULL,'2011-12-13 05:52:45',1323755565,NULL),(1819559835,283768,1,95122,0,1,1,'S',1,0.973735,514,879653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 487}, \"maximum_statistics\": {\"great\": 514}}',137.749,32272470,593770,NULL,'2011-11-10 05:03:44',1320901424,NULL),(1821544158,283768,1,75184,0,1,1,'A',1,0.905032,401,677920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 510}, \"maximum_statistics\": {\"great\": 616}}',137.845,47783217,538590,NULL,'2012-06-06 14:19:23',1338992363,NULL),(1820923280,283768,1,123150,0,1,1,'A',1,0.920556,344,654246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 776}, \"maximum_statistics\": {\"great\": 900}}',137.954,43047300,701394,NULL,'2012-04-09 04:34:27',1333946067,NULL),(1820388408,283768,1,75837,0,1,1,'A',1,0.903904,302,641458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 666}}',138.038,38892538,562290,NULL,'2012-02-14 15:10:56',1329232256,NULL),(1819876563,283768,1,97701,0,1,1,'S',1,0.983333,420,903517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',138.208,34559987,503978,NULL,'2011-12-16 16:23:15',1324052595,NULL),(1820311772,283768,1,108095,0,1,1,'S',1,0.975352,426,891091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',138.353,39153803,457240,NULL,'2012-02-18 09:49:50',1329558590,NULL),(1846368446,283768,1,95122,1,1,1,'S',1,0.950389,514,867881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',138.418,134058837,600756,NULL,'2017-11-15 00:32:06',1510705926,NULL),(1819497205,283768,1,90893,0,1,1,'A',1,0.943916,526,806154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 467}, \"maximum_statistics\": {\"great\": 526}}',138.579,31324675,570750,NULL,'2011-10-26 13:59:47',1319637587,NULL),(1819720731,283768,1,85662,0,1,1,'A',1,0.932131,368,711954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 582}}',139.016,33982515,507860,NULL,'2011-12-07 12:08:25',1323259705,NULL),(1822015444,283768,1,114416,0,1,1,'A',1,0.918091,411,707083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 702}}',139.414,52314589,660222,NULL,'2012-07-23 09:59:26',1343037566,NULL),(1820899898,283768,1,128812,0,1,1,'A',1,0.933288,326,731191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 643}, \"maximum_statistics\": {\"great\": 727}}',140.042,43114659,696510,NULL,'2012-04-10 02:30:35',1334025035,NULL),(1820607251,283768,1,128791,0,1,1,'A',1,0.905575,354,631677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 735}, \"maximum_statistics\": {\"great\": 879}}',140.611,41012955,644148,NULL,'2012-03-14 11:10:10',1331723410,NULL),(1818843480,283768,1,104683,0,1,1,'S',1,0.963002,473,849948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 473}}',140.678,26902583,526960,NULL,'2011-08-19 14:08:44',1313762924,NULL),(1819323501,283768,1,87862,0,1,1,'A',1,0.942991,535,853657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 474}, \"maximum_statistics\": {\"great\": 535}}',140.766,30869918,591042,NULL,'2011-10-19 13:54:01',1319032441,NULL),(1821941467,283768,1,67202,0,1,1,'A',1,0.936339,585,752313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 673}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',140.871,51531351,775906,NULL,'2012-07-15 12:23:31',1342355011,NULL),(1821463932,283768,1,95812,0,1,1,'A',1,0.90234,275,591500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 946}, \"maximum_statistics\": {\"great\": 1111}}',140.881,48206427,685574,NULL,'2012-06-11 03:36:07',1339385767,NULL),(1821035360,283768,1,131499,0,1,1,'S',1,0.984082,534,906988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 534}}',140.883,43895620,644170,NULL,'2012-04-20 04:17:27',1334895447,NULL),(1820416124,283768,1,98427,0,1,1,'S',1,0.954365,504,830478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 458}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',140.937,38922095,569514,NULL,'2012-02-15 06:08:21',1329286101,NULL),(1818275533,283768,1,56587,0,1,1,'A',1,0.911029,297,645328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 680}}',140.978,22929555,548798,NULL,'2011-06-23 07:47:32',1308815252,NULL),(1819414067,283768,1,86566,0,1,1,'S',1,0.989637,386,892211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',141.118,31353233,441230,NULL,'2011-10-27 04:26:50',1319689610,NULL),(1821301151,283768,1,150548,0,1,1,'A',1,0.951435,333,791117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 453}}',141.486,46570031,463036,NULL,'2012-05-23 13:51:46',1337781106,NULL),(1820817243,283768,1,36436,0,1,1,'A',1,0.911268,606,679724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 589}, \"maximum_statistics\": {\"great\": 710}}',141.662,43086946,702680,NULL,'2012-04-09 14:46:00',1333982760,NULL),(1846368437,283768,1,95122,1,1,1,'S',1,0.980545,514,894054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 494}, \"maximum_statistics\": {\"great\": 514}}',141.873,134046450,590660,NULL,'2017-11-14 10:58:50',1510657130,NULL),(1819336216,283768,1,51944,0,1,1,'A',1,0.945578,326,775299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 441}}',141.965,30868253,419614,NULL,'2011-10-19 13:34:35',1319031275,NULL),(1819440117,283768,1,50694,0,1,1,'A',1,0.953565,481,778931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 979}, \"maximum_statistics\": {\"great\": 1066}}',142.021,31355770,1001430,NULL,'2011-10-27 05:55:33',1319694933,NULL),(1821555434,283768,1,85251,0,1,1,'A',1,0.9101,235,637359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 36, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1396}}',142.15,47782704,1035564,NULL,'2012-06-06 14:13:55',1338992035,NULL),(1819382645,283768,1,113810,0,1,1,'S',1,0.975434,692,879818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 658}, \"maximum_statistics\": {\"great\": 692}}',142.273,30238050,808130,NULL,'2011-10-09 14:22:05',1318170125,NULL),(1819304399,283768,1,81677,0,1,1,'A',1,0.949029,300,756823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 942}, \"maximum_statistics\": {\"great\": 1030}}',142.801,31204851,889970,NULL,'2011-10-24 12:24:10',1319459050,NULL),(1819755179,283768,1,81297,0,1,1,'A',1,0.940377,372,735687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 478}}',142.863,33881571,493936,NULL,'2011-12-05 13:27:07',1323091627,NULL),(1818320447,283768,1,58578,0,1,1,'S',1,0.974026,462,884075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 462}}',143.307,23310102,520090,NULL,'2011-06-29 07:54:36',1309334076,NULL),(1819401108,283768,1,122040,0,1,1,'S',1,0.972345,452,881972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 452}}',143.592,31127432,516440,NULL,'2011-10-23 08:04:31',1319357071,NULL),(1819315116,283768,1,93431,0,1,1,'S',1,0.96267,442,850295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 442}}',143.847,30758162,488540,NULL,'2011-10-17 13:33:17',1318858397,NULL),(1819325827,283768,1,76842,0,1,1,'A',1,0.915916,932,695711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 999}}',144.154,30737364,1020880,NULL,'2011-10-17 07:51:53',1318837913,NULL),(1820578054,283768,1,80989,0,1,1,'A',1,0.954348,588,812005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',144.456,41013325,723166,NULL,'2012-03-14 11:15:31',1331723731,NULL),(1821280782,283768,1,73885,0,1,1,'A',1,0.942326,550,772706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 967}, \"maximum_statistics\": {\"great\": 1075}}',144.926,46012482,1129314,NULL,'2012-05-16 14:46:09',1337179569,NULL),(1838466602,283768,1,79083,0,1,1,'A',1,0.929864,288,735591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',145.123,121559294,601690,NULL,'2016-01-27 11:57:19',1453895839,NULL),(1820313688,283768,1,123538,0,1,1,'S',1,0.980682,440,901764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',145.272,38892327,510810,NULL,'2012-02-14 15:07:57',1329232077,NULL),(1820934039,283768,1,148262,0,1,1,'A',1,0.978503,627,893792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 628}}',145.359,43059915,697360,NULL,'2012-04-09 09:23:06',1333963386,NULL),(1819371934,283768,1,73753,0,1,1,'S',1,0.965882,425,858333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',145.476,30386384,506550,NULL,'2011-10-12 08:12:57',1318407177,NULL),(1823764512,283768,1,42796,0,1,1,'A',1,0.916667,634,711355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 752}, \"maximum_statistics\": {\"great\": 876}}',145.629,66464398,850428,NULL,'2012-12-17 14:21:20',1355754080,NULL),(1821972503,283768,1,132160,0,1,1,'S',1,0.968917,563,872643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 528}, \"maximum_statistics\": {\"great\": 563}}',145.638,52768321,600400,NULL,'2012-07-27 06:23:04',1343370184,NULL),(1819779134,283768,1,69225,0,1,1,'B',1,0.89619,390,635003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 860}, \"maximum_statistics\": {\"great\": 1050}}',145.762,33806184,843900,NULL,'2011-12-04 07:45:03',1322984703,NULL),(1824875684,283768,1,55057,0,1,1,'A',1,0.922136,508,701695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 777}}',146.654,73809495,754764,NULL,'2013-03-06 05:07:01',1362546421,NULL),(1820492322,283768,1,112584,0,1,1,'A',1,0.977459,484,895443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 488}}',146.895,40007437,536360,NULL,'2012-02-29 14:38:25',1330526305,NULL),(1819371979,283768,1,79281,0,1,1,'A',1,0.925952,395,716183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 610}, \"maximum_statistics\": {\"great\": 709}}',147.335,30736852,651938,NULL,'2011-10-17 07:37:09',1318837029,NULL),(1821185101,283768,1,148859,0,1,1,'A',1,0.958812,331,766608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 969}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',147.526,44960456,919950,NULL,'2012-05-03 07:58:42',1336031922,NULL),(1819560638,283768,1,70444,0,1,1,'S',1,0.984127,504,872329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488}, \"maximum_statistics\": {\"great\": 504}}',147.695,33181962,620930,NULL,'2011-11-24 11:32:08',1322134328,NULL),(1830509984,283768,1,49881,0,1,1,'A',1,0.965909,553,845952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 616}}',147.806,107663273,666178,NULL,'2014-04-29 13:18:25',1398777505,NULL),(1818255300,283768,1,30422,0,1,1,'S',1,0.98136,456,856784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439}, \"maximum_statistics\": {\"great\": 456}}',147.82,23308453,518960,NULL,'2011-06-29 07:25:46',1309332346,NULL),(1822079108,283768,1,50409,0,1,1,'S',1,0.964718,496,907174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461}, \"maximum_statistics\": {\"great\": 496}}',147.898,52770515,577818,NULL,'2012-07-27 06:45:56',1343371556,NULL),(1823170572,283768,1,149859,0,1,1,'A',1,0.935844,403,770263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 631}, \"maximum_statistics\": {\"great\": 717}}',148.744,61570517,686370,NULL,'2012-10-21 11:37:57',1350819477,NULL),(1819870784,283768,1,49077,0,1,1,'A',1,0.956242,476,817393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 712}, \"maximum_statistics\": {\"great\": 777}}',149.062,34436488,793746,NULL,'2011-12-14 15:25:56',1323876356,NULL),(1877279872,283768,1,1378164,1,1,1,'A',1,0.923327,798,712645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',149.117,180824248,1362888,NULL,'2023-09-17 14:06:01',1694959561,NULL),(1820680067,283768,1,133054,0,1,1,'B',1,0.889193,550,643219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 588}, \"maximum_statistics\": {\"great\": 731}}',149.287,41323951,669102,NULL,'2012-03-18 07:05:57',1332054357,NULL),(1826819121,283768,1,76993,0,1,1,'A',1,0.947115,606,817461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 576}, \"maximum_statistics\": {\"great\": 624}}',149.43,87867070,709600,NULL,'2013-07-26 02:57:26',1374807446,NULL),(1819545878,283768,1,69595,0,1,1,'B',1,0.892529,759,693048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 763}}',150.058,32292739,835632,NULL,'2011-11-10 12:17:06',1320927426,NULL),(1821051538,283768,1,62290,0,1,1,'A',1,0.964286,635,851225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 629}, \"maximum_statistics\": {\"great\": 672}}',150.118,43717129,706670,NULL,'2012-04-17 14:48:25',1334674105,NULL),(1818485211,283768,1,76897,0,1,1,'A',1,0.945173,802,768411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 749}, \"maximum_statistics\": {\"great\": 839}}',150.191,23882223,912654,NULL,'2011-07-07 09:07:37',1310029657,NULL),(1819935490,283768,1,122326,0,1,1,'S',1,0.981818,440,904402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 440}}',150.543,35506616,497630,NULL,'2011-12-30 10:41:30',1325241690,NULL),(1821164511,283768,1,146918,0,1,1,'A',1,0.912429,206,687302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',150.841,44959097,451810,NULL,'2012-05-03 07:34:48',1336030488,NULL),(1819577932,283768,1,52265,0,1,1,'B',1,0.879375,327,606044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 800}}',150.999,32272984,636080,NULL,'2011-11-10 05:20:14',1320902414,NULL),(1821110499,283768,1,142937,0,1,1,'A',1,0.939417,591,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1337}}',151.984,44910753,1269610,NULL,'2012-05-02 13:07:33',1335964053,NULL),(1820400304,283768,1,114207,0,1,1,'A',1,0.956481,946,820290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1080}}',152.21,38925485,1159500,NULL,'2012-02-15 07:56:09',1329292569,NULL),(1821229370,283768,1,96139,0,1,1,'A',1,0.963934,307,823395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 610}}',152.836,45971918,617670,NULL,'2012-05-16 04:32:26',1337142746,NULL),(1819444694,283768,1,82404,0,1,1,'S',1,0.981068,1030,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 991}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',153.107,31632821,1302420,NULL,'2011-10-31 04:05:31',1320033931,NULL),(1818758525,283768,1,62485,0,1,1,'S',1,0.961967,539,850004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 498}, \"maximum_statistics\": {\"great\": 539}}',153.664,26162800,595290,NULL,'2011-08-09 12:24:44',1312892684,NULL),(1819531665,283768,1,55885,0,1,1,'S',1,0.968198,566,864305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 566}}',154.14,32682725,654650,NULL,'2011-11-16 08:49:29',1321433369,NULL),(1820816105,283768,1,136346,0,1,1,'A',1,0.963489,367,824345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 493}}',154.437,43114585,503404,NULL,'2012-04-10 02:28:08',1334024888,NULL),(1819614839,283768,1,80229,0,1,1,'S',1,0.969524,525,872327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',155.287,32861420,589670,NULL,'2011-11-19 06:27:54',1321684074,NULL),(1819842372,283768,1,76538,0,1,1,'A',1,0.944277,219,725051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 605}, \"maximum_statistics\": {\"great\": 664}}',155.31,34345469,570784,NULL,'2011-12-13 04:35:38',1323750938,NULL),(1846444873,283768,1,69595,0,1,1,'A',1,0.927261,549,717591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',155.488,134319070,786918,NULL,'2017-11-28 14:20:23',1511878823,NULL),(1822054948,283768,1,142855,0,1,1,'A',1,0.94213,449,776574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 648}}',155.733,52310759,682716,NULL,'2012-07-23 09:18:54',1343035134,NULL),(1819992616,283768,1,77928,0,1,1,'S',1,0.99495,594,932793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 594}}',155.766,35443604,762654,NULL,'2011-12-29 12:54:40',1325163280,NULL),(1819366583,283768,1,95391,0,1,1,'S',1,0.955628,462,834093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 421}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',155.791,30295027,511082,NULL,'2011-10-10 12:26:58',1318249618,NULL),(1823097163,283768,1,83566,0,1,1,'S',1,0.977199,921,886318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 879}, \"maximum_statistics\": {\"great\": 921}}',155.918,60568014,1127560,NULL,'2012-10-10 07:01:20',1349852480,NULL),(1819720769,283768,1,53245,0,1,1,'A',1,0.944297,472,768479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 754}}',156.094,33565079,719000,NULL,'2011-11-30 13:38:25',1322660305,NULL),(1819451546,283768,1,88238,0,1,1,'S',1,0.982477,428,959032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',156.554,32049079,485628,NULL,'2011-11-06 08:44:29',1320569069,NULL),(1819652067,283768,1,87532,0,1,1,'S',1,0.992537,804,887758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',156.594,33220502,807442,NULL,'2011-11-25 05:13:28',1322198008,NULL),(1821343267,283768,1,96828,0,1,1,'S',1,0.970721,444,864984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 418}, \"maximum_statistics\": {\"great\": 444}}',156.665,47054334,513980,NULL,'2012-05-29 02:43:41',1338259421,NULL),(1820015920,283768,1,86199,0,1,1,'S',1,0.980984,447,956059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 447}}',156.708,35419698,504798,NULL,'2011-12-29 06:16:15',1325139375,NULL),(1827153180,283768,1,54203,0,1,1,'A',1,0.908062,841,672079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 43, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',157.264,90083494,1846570,NULL,'2013-08-15 13:17:23',1376572643,NULL),(1819180856,283768,1,89770,0,1,1,'A',1,0.943831,299,759626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 543}}',157.674,30080204,539468,NULL,'2011-10-07 14:48:41',1317998921,NULL),(1819978075,283768,1,84143,0,1,1,'S',1,0.986948,498,920426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',157.681,35418834,596150,NULL,'2011-12-29 06:00:57',1325138457,NULL),(1824846688,283768,1,161819,0,1,1,'A',1,0.934932,275,713333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 654}, \"maximum_statistics\": {\"great\": 730}}',157.792,73810303,578608,NULL,'2013-03-06 05:25:47',1362547547,NULL),(1819637917,283768,1,81345,0,1,1,'A',1,0.923516,298,679229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 763}, \"maximum_statistics\": {\"great\": 876}}',158.215,32950721,684816,NULL,'2011-11-20 07:47:47',1321775267,NULL),(1821300716,283768,1,36349,0,1,1,'A',1,0.935936,612,752633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 891}, \"maximum_statistics\": {\"great\": 999}}',158.217,46499851,1146186,NULL,'2012-05-22 14:04:08',1337695448,NULL),(1819419419,283768,1,98135,0,1,1,'A',1,0.948517,367,769935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 573}}',158.747,31592081,549900,NULL,'2011-10-30 11:01:20',1319972480,NULL),(1820379678,283768,1,89908,0,1,1,'S',1,0.988962,453,884421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 453}}',158.853,38922411,518510,NULL,'2012-02-15 06:20:49',1329286849,NULL),(1822651233,283768,1,141942,0,1,1,'A',1,0.902586,367,629190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 962}, \"maximum_statistics\": {\"great\": 1160}}',158.991,56879618,907156,NULL,'2012-09-01 11:35:13',1346499313,NULL),(1822066171,283768,1,49166,0,1,1,'A',1,0.918275,298,669848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 659}, \"maximum_statistics\": {\"great\": 777}}',159.025,52421053,649892,NULL,'2012-07-24 10:14:42',1343124882,NULL),(1819872305,283768,1,49317,0,1,1,'A',1,0.923924,502,716907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 863}, \"maximum_statistics\": {\"great\": 999}}',159.496,34437574,911474,NULL,'2011-12-14 15:44:22',1323877462,NULL),(1820821677,283768,1,81344,0,1,1,'A',1,0.901639,325,636780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 767}, \"maximum_statistics\": {\"great\": 915}}',159.605,43061528,699814,NULL,'2012-04-09 09:48:50',1333964930,NULL),(1819437802,283768,1,87497,0,1,1,'A',1,0.923321,303,690079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 789}}',160.064,31373358,665384,NULL,'2011-10-27 12:11:50',1319717510,NULL),(1823143126,283768,1,100178,0,1,1,'A',1,0.972256,534,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 811}}',160.578,60714064,923488,NULL,'2012-10-12 05:53:10',1350021190,NULL),(1821972726,283768,1,88860,0,1,1,'A',1,0.923077,390,704141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 637}}',160.678,52768578,568554,NULL,'2012-07-27 06:25:36',1343370336,NULL),(1820502067,283768,1,74560,0,1,1,'S',1,0.979842,1141,900836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',160.993,40354625,1442142,NULL,'2012-03-05 07:19:40',1330931980,NULL),(1819336228,283768,1,64090,0,1,1,'S',1,0.982906,468,907466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 468}}',161.569,30408980,505090,NULL,'2011-10-12 13:59:54',1318427994,NULL),(1821975860,283768,1,146233,0,1,1,'A',1,0.963993,570,846815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 611}}',161.621,52312972,713410,NULL,'2012-07-23 09:42:51',1343036571,NULL),(1821786985,283768,1,93176,0,1,1,'A',1,0.91757,525,683094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 32, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1844}}',161.752,50287895,1589836,NULL,'2012-07-03 03:33:40',1341286420,NULL),(1820673962,283768,1,79035,0,1,1,'A',1,0.920518,512,679764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 934}, \"maximum_statistics\": {\"great\": 1082}}',162.09,41088786,877798,NULL,'2012-03-15 12:55:33',1331816133,NULL),(1820505399,283768,1,95877,0,1,1,'S',1,0.954064,566,834285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 514}, \"maximum_statistics\": {\"great\": 566}}',162.414,40354284,615180,NULL,'2012-03-05 07:09:33',1330931373,NULL),(1822839410,283768,1,120132,0,1,1,'A',1,0.925583,803,712246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 57, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1888}}',162.47,58660128,1680790,NULL,'2012-09-20 07:04:13',1348124653,NULL),(1817894556,283768,1,95648,0,1,1,'A',1,0.906087,1062,747467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 3, \"great\": 937}, \"maximum_statistics\": {\"great\": 1150}}',162.528,20740268,1380762,NULL,'2011-05-17 12:59:38',1305637178,NULL),(1819779903,283768,1,118502,0,1,1,'A',1,0.947619,525,818403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 470}, \"maximum_statistics\": {\"great\": 525}}',162.598,34016513,576160,NULL,'2011-12-08 04:27:26',1323318446,NULL),(1822211655,283768,1,60383,0,1,1,'A',1,0.915354,672,731251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 863}, \"maximum_statistics\": {\"great\": 1016}}',162.842,52886361,961086,NULL,'2012-07-28 04:42:21',1343450541,NULL),(1821396800,283768,1,46300,0,1,1,'A',1,0.940154,747,758422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 777}}',163.383,47054629,790570,NULL,'2012-05-29 02:52:06',1338259926,NULL),(1818310763,283768,1,69001,0,1,1,'A',1,0.926186,569,733003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 485}, \"maximum_statistics\": {\"great\": 569}}',163.674,22771358,588790,NULL,'2011-06-20 13:25:12',1308576312,NULL),(1820657875,283768,1,93167,0,1,1,'A',1,0.910256,419,640850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 861}, \"maximum_statistics\": {\"great\": 1014}}',164.056,40993998,769106,NULL,'2012-03-14 04:43:56',1331700236,NULL),(1822131333,283768,1,83978,0,1,1,'S',1,0.961614,508,905906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 469}, \"maximum_statistics\": {\"great\": 508}}',165.305,52885293,553590,NULL,'2012-07-28 04:32:34',1343449954,NULL),(1819379047,283768,1,113725,0,1,1,'S',1,0.966574,359,910359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',165.388,30527194,444774,NULL,'2011-10-14 13:30:21',1318599021,NULL),(1822048080,283768,1,142435,0,1,1,'S',1,0.974624,532,887996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505}, \"maximum_statistics\": {\"great\": 532}}',166.061,52769948,581490,NULL,'2012-07-27 06:39:54',1343371194,NULL),(1820900378,283768,1,78015,0,1,1,'S',1,0.963519,466,854701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 432}, \"maximum_statistics\": {\"great\": 466}}',167.514,43048099,551950,NULL,'2012-04-09 04:52:47',1333947167,NULL),(1820853524,283768,1,75251,0,1,1,'A',1,0.924925,401,709836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 666}}',167.685,43087478,642358,NULL,'2012-04-09 14:52:14',1333983134,NULL),(1819894714,283768,1,73066,0,1,1,'A',1,0.929601,406,716088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 44, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2358}}',167.968,34758682,2184276,NULL,'2011-12-19 11:20:54',1324293654,NULL),(1826872731,283768,1,117232,0,1,1,'A',1,0.937743,610,720188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1285}}',168.005,88324133,1224950,NULL,'2013-07-30 07:13:23',1375168403,NULL),(1821119700,283768,1,135932,0,1,1,'A',1,0.95392,498,812525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 672}, \"maximum_statistics\": {\"great\": 727}}',168.044,45459595,723538,NULL,'2012-05-09 14:24:30',1336573470,NULL),(1819400602,283768,1,121590,0,1,1,'S',1,0.97428,486,872872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 486}}',168.271,31126985,561890,NULL,'2011-10-23 07:57:32',1319356652,NULL),(1821992664,283768,1,99991,0,1,1,'A',1,0.971471,998,876536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',168.545,52773804,1081150,NULL,'2012-07-27 07:22:51',1343373771,NULL),(1823014899,283768,1,143453,0,1,1,'S',1,0.984466,515,910406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499}, \"maximum_statistics\": {\"great\": 515}}',168.608,60452929,635840,NULL,'2012-10-08 13:38:14',1349703494,NULL),(1820861587,283768,1,99541,0,1,1,'S',1,0.993964,497,942552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',168.818,43114275,543910,NULL,'2012-04-10 02:18:54',1334024334,NULL),(1819282236,283768,1,33570,0,1,1,'A',1,0.940541,377,755039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 823}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',168.885,30447984,926308,NULL,'2011-10-13 10:00:28',1318500028,NULL),(1818802089,283768,1,108125,0,1,1,'S',1,0.985047,535,913010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 535}}',170.214,26904427,620270,NULL,'2011-08-19 14:30:24',1313764224,NULL),(1819450509,283768,1,107237,0,1,1,'S',1,0.962398,492,853955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 492}}',170.82,31831738,549570,NULL,'2011-11-03 12:01:17',1320321677,NULL),(1820728081,283768,1,82722,0,1,1,'A',1,0.95098,497,804753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 765}}',170.966,42395224,826286,NULL,'2012-04-01 07:09:54',1333264194,NULL),(1818402436,283768,1,92241,0,1,1,'A',1,0.970855,455,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',171.142,23815472,1479210,NULL,'2011-07-06 09:33:47',1309944827,NULL),(1819480102,283768,1,101109,0,1,1,'A',1,0.981481,455,955962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',171.15,31655937,524592,NULL,'2011-10-31 12:29:02',1320064142,NULL),(1821028459,283768,1,136426,0,1,1,'A',1,0.932388,860,771182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 816}, \"maximum_statistics\": {\"great\": 917}}',171.469,44202090,939286,NULL,'2012-04-23 12:40:06',1335184806,NULL),(1822816537,283768,1,145562,0,1,1,'S',1,0.970588,612,876659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 576}, \"maximum_statistics\": {\"great\": 612}}',171.673,57976605,684480,NULL,'2012-09-13 04:47:56',1347511676,NULL),(1820654226,283768,1,92909,0,1,1,'S',1,0.980847,496,904196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477}, \"maximum_statistics\": {\"great\": 496}}',171.971,40537779,589920,NULL,'2012-03-08 04:27:38',1331180858,NULL),(1822681956,283768,1,128064,0,1,1,'A',1,0.973993,490,862884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 596}}',173.288,57131626,589210,NULL,'2012-09-04 01:41:52',1346722912,NULL),(1821069821,283768,1,127146,0,1,1,'S',1,0.987755,490,921887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 490}}',173.729,44911670,548660,NULL,'2012-05-02 13:18:53',1335964733,NULL),(1820572373,283768,1,63950,0,1,1,'A',1,0.967359,327,838490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 636}, \"maximum_statistics\": {\"great\": 674}}',173.929,41324767,680644,NULL,'2012-03-18 07:18:05',1332055085,NULL),(1819771401,283768,1,67051,0,1,1,'S',1,0.964646,693,862121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 644}, \"maximum_statistics\": {\"great\": 693}}',174.193,33858502,788360,NULL,'2011-12-05 04:34:01',1323059641,NULL),(1819996302,283768,1,97730,0,1,1,'S',1,0.979574,563,895500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 540}, \"maximum_statistics\": {\"great\": 563}}',174.77,35419107,669510,NULL,'2011-12-29 06:05:54',1325138754,NULL),(1820612392,283768,1,90319,0,1,1,'A',1,0.940024,425,767477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 736}, \"maximum_statistics\": {\"great\": 817}}',174.935,40925402,808240,NULL,'2012-03-13 03:11:13',1331608273,NULL),(1819482408,283768,1,46299,0,1,1,'A',1,0.941441,545,766675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 697}, \"maximum_statistics\": {\"great\": 777}}',175.383,31715781,710266,NULL,'2011-11-01 13:13:12',1320153192,NULL),(1819841388,283768,1,29360,0,1,1,'S',1,0.963399,765,857873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 709}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',175.39,35237912,928490,NULL,'2011-12-26 12:08:07',1324901287,NULL),(1821715360,283768,1,129280,0,1,1,'A',1,0.905532,191,602827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 805}, \"maximum_statistics\": {\"great\": 958}}',175.441,50355692,611134,NULL,'2012-07-03 15:55:43',1341330943,NULL),(1838239123,283768,1,84587,0,1,1,'A',1,0.955596,532,817986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',175.601,121496270,887808,NULL,'2016-01-24 11:14:35',1453634075,NULL),(1820585581,283768,1,81539,0,1,1,'A',1,0.959091,287,787403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 721}, \"maximum_statistics\": {\"great\": 770}}',176.325,40864188,726912,NULL,'2012-03-12 04:54:48',1331528088,NULL),(1821519159,283768,1,100105,0,1,1,'A',1,0.939216,587,773988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1275}}',176.327,47869944,1277980,NULL,'2012-06-07 15:26:21',1339082781,NULL),(1821534332,283768,1,138683,0,1,1,'A',1,0.960289,628,833220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 770}, \"maximum_statistics\": {\"great\": 831}}',176.608,47871185,946708,NULL,'2012-06-07 15:40:12',1339083612,NULL),(1819850532,283768,1,69439,0,1,1,'A',1,0.960961,709,832943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 931}, \"maximum_statistics\": {\"great\": 999}}',176.949,34645424,1084362,NULL,'2011-12-17 17:13:41',1324142021,NULL),(1819338431,283768,1,88749,0,1,1,'S',1,0.980989,1052,904319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1052}}',176.978,30757074,1202770,NULL,'2011-10-17 13:20:53',1318857653,NULL),(1819875140,283768,1,49531,0,1,1,'S',1,0.965201,546,865272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 508}, \"maximum_statistics\": {\"great\": 546}}',177.422,34344710,622520,NULL,'2011-12-13 04:07:38',1323749258,NULL),(1819895378,283768,1,50772,0,1,1,'S',1,0.990196,510,932276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',177.564,35113713,569430,NULL,'2011-12-24 15:21:07',1324740067,NULL),(1819903458,283768,1,93219,0,1,1,'S',1,0.982877,1168,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1168}}',178.257,35110544,1462990,NULL,'2011-12-24 14:43:22',1324737802,NULL),(1838242273,283768,1,48999,0,1,1,'A',1,0.963092,635,840453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 718}}',179.185,121516615,687770,NULL,'2016-01-25 10:23:00',1453717380,NULL),(1822166925,283768,1,77430,0,1,1,'S',1,0.979018,1263,898452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1263}}',179.233,52929470,1388837,NULL,'2012-07-28 11:33:25',1343475205,NULL),(1819906350,283768,1,114272,1,1,1,'A',1,0.950939,471,816954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 479}}',179.663,34842284,535830,NULL,'2011-12-20 16:47:13',1324399633,NULL),(1819468047,283768,1,112935,0,1,1,'A',1,0.959838,622,819578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1108}}',180.079,31633458,1156490,NULL,'2011-10-31 04:23:06',1320034986,NULL),(1839317554,283768,1,147206,0,1,1,'A',1,0.967532,447,843810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',180.554,123073361,636846,NULL,'2016-04-07 06:08:26',1460009306,NULL),(1839159954,283768,1,180663,0,1,1,'A',1,0.952332,856,811014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 875, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 965}}',180.678,122802706,1098820,NULL,'2016-03-26 12:42:00',1458996120,NULL),(1819526425,283768,1,80334,0,1,1,'A',1,0.944144,382,782821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 555}}',183.737,31377049,545740,NULL,'2011-10-27 12:59:07',1319720347,NULL),(1819494611,283768,1,84803,0,1,1,'A',1,0.961009,661,830826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1308}}',184.173,31579124,1341004,NULL,'2011-10-30 07:51:00',1319961060,NULL),(1822126728,283768,1,156878,0,1,1,'A',1,0.969672,392,839501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 610}}',184.64,53831825,608966,NULL,'2012-08-05 02:29:17',1344133757,NULL),(1819353497,283768,1,72069,0,1,1,'S',1,0.969904,731,873570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 687}, \"maximum_statistics\": {\"great\": 731}}',185.54,30387297,792770,NULL,'2011-10-12 08:38:08',1318408688,NULL),(1821010997,283768,1,123130,0,1,1,'A',1,0.970451,584,859780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 643}}',185.566,44243072,698440,NULL,'2012-04-24 03:56:25',1335239785,NULL),(1819594872,283768,1,102168,0,1,1,'S',1,0.964151,530,855700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',186.025,32697840,581950,NULL,'2011-11-16 13:07:47',1321448867,NULL),(1821652822,283768,1,145844,0,1,1,'A',1,0.935119,313,737811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 745}, \"maximum_statistics\": {\"great\": 840}}',186.095,48945045,742192,NULL,'2012-06-19 03:06:43',1340075203,NULL),(1820953724,283768,1,73653,0,1,1,'A',1,0.934649,557,748420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 710}, \"maximum_statistics\": {\"great\": 811}}',186.963,44449398,829024,NULL,'2012-04-27 04:27:50',1335500870,NULL),(1822064657,283768,1,86627,0,1,1,'A',1,0.956962,548,863348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 790}}',187.057,52418722,870492,NULL,'2012-07-24 09:55:00',1343123700,NULL),(1817998100,283768,1,89523,0,1,1,'S',1,0.977756,517,892858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494}, \"maximum_statistics\": {\"great\": 517}}',187.427,21078686,565530,NULL,'2011-05-23 11:36:05',1306150565,NULL),(1821318318,283768,1,148503,0,1,1,'A',1,0.951923,380,772397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 960}, \"maximum_statistics\": {\"great\": 1040}}',187.516,46567361,979810,NULL,'2012-05-23 13:25:23',1337779523,NULL),(1827116819,283768,1,64328,0,1,1,'S',1,0.971388,699,878044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 659}, \"maximum_statistics\": {\"great\": 699}}',187.705,90263086,814720,NULL,'2013-08-17 08:06:09',1376726769,NULL),(1819990981,283768,1,49163,0,1,1,'A',1,0.963355,603,850133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 614}}',187.742,35418142,649430,NULL,'2011-12-29 05:48:22',1325137702,NULL),(1819652128,283768,1,105713,0,1,1,'A',1,0.949485,442,763336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 978}, \"maximum_statistics\": {\"great\": 1069}}',188.859,32781759,974026,NULL,'2011-11-18 03:19:24',1321586364,NULL),(1822063761,283768,1,58753,0,1,1,'S',1,0.977477,999,940866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 954}, \"maximum_statistics\": {\"great\": 999}}',189.151,52419578,1241814,NULL,'2012-07-24 10:01:37',1343124097,NULL),(1846414031,283768,1,118718,0,1,1,'A',1,0.968683,805,829419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1405}}',189.234,134126159,1436580,NULL,'2017-11-18 12:07:30',1511006850,NULL),(1826978111,283768,1,61919,0,1,1,'S',1,0.98605,681,912912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 662}, \"maximum_statistics\": {\"great\": 681}}',189.333,89267693,772190,NULL,'2013-08-08 01:12:53',1375924373,NULL),(1820502235,283768,1,65693,0,1,1,'A',1,0.953093,516,777925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 882}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',189.395,40383417,1136762,NULL,'2012-03-05 14:51:30',1330959090,NULL),(1822107860,283768,1,53318,0,1,1,'S',1,0.985465,516,966174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 501}, \"maximum_statistics\": {\"great\": 516}}',189.427,52885749,616836,NULL,'2012-07-28 04:37:05',1343450225,NULL),(1819774270,283768,1,75621,0,1,1,'A',1,0.937177,223,710019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',189.564,34017690,447818,NULL,'2011-12-08 05:02:25',1323320545,NULL),(1822672053,283768,1,127115,0,1,1,'A',1,0.933565,409,728575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 33, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1874}}',189.902,57012933,1669388,NULL,'2012-09-02 13:53:07',1346593987,NULL),(1818307426,283768,1,84080,0,1,1,'S',1,0.981672,682,897585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 657}, \"maximum_statistics\": {\"great\": 682}}',189.924,22761851,763050,NULL,'2011-06-20 10:59:10',1308567550,NULL),(1820972963,283768,1,99114,0,1,1,'S',1,0.977273,506,891261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',190.427,44243006,604200,NULL,'2012-04-24 03:54:28',1335239668,NULL),(1821321865,283768,1,154701,0,1,1,'S',1,0.978102,411,889862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 411}}',191.045,46566781,447500,NULL,'2012-05-23 13:19:32',1337779172,NULL),(1819635111,283768,1,61235,0,1,1,'A',1,0.952922,378,784583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 616}}',191.758,32731689,540396,NULL,'2011-11-17 06:38:37',1321511917,NULL),(1838309071,283768,1,110219,0,1,1,'A',1,0.949749,419,793349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1393}}',191.8,121424549,1311998,NULL,'2016-01-21 11:47:15',1453376835,NULL),(1823567939,283768,1,92189,0,1,1,'A',1,0.950791,1007,805645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1138}}',192.632,64061986,1212672,NULL,'2012-11-19 13:50:12',1353333012,NULL),(1818015005,283768,1,82117,0,1,1,'A',1,0.95843,1089,821182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1287}}',192.857,21039524,1384110,NULL,'2011-05-22 14:00:11',1306072811,NULL),(1821385725,283768,1,88614,0,1,1,'A',1,0.950849,672,786623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',193.277,47609114,1523828,NULL,'2012-06-04 12:18:21',1338812301,NULL),(1821338215,283768,1,69033,0,1,1,'A',1,0.975629,458,832577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 609}, \"maximum_statistics\": {\"great\": 636}}',193.39,47539504,700538,NULL,'2012-06-03 13:39:43',1338730783,NULL),(1822716697,283768,1,119666,0,1,1,'A',1,0.905493,461,667165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 893}, \"maximum_statistics\": {\"great\": 1074}}',194.314,57012260,922454,NULL,'2012-09-02 13:45:04',1346593504,NULL),(1820958382,283768,1,133961,0,1,1,'A',1,0.938168,242,750866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 655}}',194.654,44243157,616098,NULL,'2012-04-24 03:58:45',1335239925,NULL),(1819572587,283768,1,77708,0,1,1,'A',1,0.972592,352,830156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1277}}',194.696,33028211,1287886,NULL,'2011-11-21 14:21:09',1321885269,NULL),(1819771779,283768,1,82298,0,1,1,'S',1,0.989307,1169,924186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1169}}',194.699,33916334,1339870,NULL,'2011-12-06 07:17:18',1323155838,NULL),(1822043003,283768,1,85473,0,1,1,'A',1,0.9318,796,758311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1283}}',194.711,52775013,1293040,NULL,'2012-07-27 07:34:55',1343374495,NULL),(1819625305,283768,1,60790,0,1,1,'S',1,0.968468,999,873137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 936}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',196.662,32272678,1275600,NULL,'2011-11-10 05:10:39',1320901839,NULL),(1826714579,283768,1,78390,0,1,1,'A',1,0.938889,279,745634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 803}, \"maximum_statistics\": {\"great\": 900}}',196.978,88006866,847690,NULL,'2013-07-27 08:17:49',1374913069,NULL),(1826096215,283768,1,90616,0,1,1,'A',1,0.954338,639,799664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 806}, \"maximum_statistics\": {\"great\": 876}}',197.086,82865772,904300,NULL,'2013-06-09 08:27:18',1370766438,NULL),(1821903150,283768,1,74347,0,1,1,'A',1,0.943125,1398,763773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 9, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1600}}',197.253,51531040,1668660,NULL,'2012-07-15 12:20:26',1342354826,NULL),(1819743507,283768,1,105917,0,1,1,'A',1,0.946216,489,774797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1599}}',198.155,33981542,1509082,NULL,'2011-12-07 11:53:59',1323258839,NULL),(1821982981,283768,1,52735,0,1,1,'S',1,0.958333,552,846030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 506}, \"maximum_statistics\": {\"great\": 552}}',198.557,52770196,606700,NULL,'2012-07-27 06:42:18',1343371338,NULL),(1821302160,283768,1,112943,0,1,1,'A',1,0.934871,473,769557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 644}, \"maximum_statistics\": {\"great\": 737}}',198.719,46568376,708648,NULL,'2012-05-23 13:35:51',1337780151,NULL),(1821982075,283768,1,132889,0,1,1,'A',1,0.940338,754,767789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 854}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',199.105,52416464,959430,NULL,'2012-07-24 09:36:00',1343122560,NULL),(1820497002,283768,1,74402,0,1,1,'S',1,0.977596,915,898103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 874}, \"maximum_statistics\": {\"great\": 915}}',199.255,40354471,1058244,NULL,'2012-03-05 07:14:40',1330931680,NULL),(1819681575,283768,1,108763,0,1,1,'A',1,0.965204,911,851021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1322}}',199.521,33881345,1466590,NULL,'2011-12-05 13:23:58',1323091438,NULL),(1821357422,283768,1,70301,0,1,1,'A',1,0.922794,680,800817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 575}, \"maximum_statistics\": {\"great\": 680}}',200.221,47166545,704034,NULL,'2012-05-30 12:58:17',1338382697,NULL),(1820783718,283768,1,75296,0,1,1,'A',1,0.97155,601,810924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1529}}',200.445,41561566,1314726,NULL,'2012-03-21 14:54:47',1332341687,NULL),(1819883270,283768,1,97992,0,1,1,'S',1,0.958852,1045,845347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 959}, \"maximum_statistics\": {\"great\": 1045}}',200.686,34943774,1179380,NULL,'2011-12-22 11:02:55',1324551775,NULL),(1819430284,283768,1,118718,0,1,1,'A',1,0.969039,805,855182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1405}}',201.812,32052395,1568692,NULL,'2011-11-06 09:28:33',1320571713,NULL),(1821499300,283768,1,110148,0,1,1,'A',1,0.935535,228,707386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 847}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',202.431,47660206,878986,NULL,'2012-06-05 06:21:56',1338877316,NULL),(1821370081,283768,1,87397,0,1,1,'S',1,0.989635,1399,929317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1399}}',203.154,46997283,1630446,NULL,'2012-05-28 09:57:31',1338199051,NULL),(1819307882,283768,1,97927,0,1,1,'A',1,0.943735,318,777683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 862}}',203.494,30413316,832400,NULL,'2011-10-12 14:52:59',1318431179,NULL),(1821991300,283768,1,99822,0,1,1,'A',1,0.969937,734,851624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1264}}',204.183,52774164,1299524,NULL,'2012-07-27 07:26:23',1343373983,NULL),(1819744324,283768,1,92947,0,1,1,'A',1,0.958062,590,802431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1538}}',205.212,33805324,1551994,NULL,'2011-12-04 07:31:47',1322983907,NULL),(1820614907,283768,1,90479,0,1,1,'A',1,0.978784,491,880630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 707}}',205.487,40933515,792590,NULL,'2012-03-13 06:58:30',1331621910,NULL),(1839169580,283768,1,98853,0,1,1,'A',1,0.93368,416,770947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 769}}',205.526,122830359,836650,NULL,'2016-03-27 13:45:29',1459086329,NULL),(1826785191,283768,1,72351,0,1,1,'A',1,0.96151,966,889615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',205.583,87441447,1560206,NULL,'2013-07-22 07:40:58',1374478858,NULL),(1819818737,283768,1,109382,0,1,1,'A',1,0.952969,417,767231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1499}}',206.276,34433655,1340668,NULL,'2011-12-14 14:45:45',1323873945,NULL),(1821178538,283768,1,80455,0,1,1,'A',1,0.961868,890,832279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1285}}',206.639,45393710,1440090,NULL,'2012-05-08 14:54:34',1336488874,NULL),(1826946110,283768,1,59746,0,1,1,'S',1,0.995509,668,946201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 668}}',207.357,88323197,729780,NULL,'2013-07-30 07:02:11',1375167731,NULL),(1839200594,283768,1,153886,0,1,1,'A',1,0.948887,1648,804510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 1786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1976}}',208.255,122818532,2128596,NULL,'2016-03-27 02:41:33',1459046493,NULL),(1821952050,283768,1,119491,0,1,1,'S',1,0.992109,697,936469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 697}}',208.372,51423974,828760,NULL,'2012-07-14 11:44:55',1342266295,NULL),(1828188395,283768,1,58041,0,1,1,'A',1,0.93046,461,732049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 870}}',209.399,97014784,813668,NULL,'2013-10-26 12:34:09',1382790849,NULL),(1821003462,283768,1,122488,0,1,1,'A',1,0.958797,292,803458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 834}, \"maximum_statistics\": {\"great\": 898}}',210.036,44204668,860016,NULL,'2012-04-23 13:09:19',1335186559,NULL),(1823332165,283768,1,109731,0,1,1,'S',1,0.986726,565,918694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',211.161,61788911,714764,NULL,'2012-10-24 03:55:09',1351050909,NULL),(1826891422,283768,1,66475,0,1,1,'S',1,0.991503,765,935730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752}, \"maximum_statistics\": {\"great\": 765}}',214.555,88325304,914470,NULL,'2013-07-30 07:27:26',1375169246,NULL),(1827087857,283768,1,112735,0,1,1,'A',1,0.952632,626,772590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1140}}',217.353,90263775,1079688,NULL,'2013-08-17 08:14:17',1376727257,NULL),(1819843170,283768,1,102592,0,1,1,'A',1,0.96682,922,852968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1085}}',220.365,34746401,1155794,NULL,'2011-12-19 07:06:07',1324278367,NULL),(1820914708,283768,1,87545,0,1,1,'A',1,0.954545,1102,837082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1111}}',221.472,43047445,1255270,NULL,'2012-04-09 04:38:00',1333946280,NULL),(1819408415,283768,1,80827,0,1,1,'S',1,0.968208,692,866727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 648}, \"maximum_statistics\": {\"great\": 692}}',222.407,32110956,889460,NULL,'2011-11-07 09:04:00',1320656640,NULL),(1826942507,283768,1,73861,0,1,1,'A',1,0.979695,1542,840335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1709}, \"maximum_statistics\": {\"great\": 1773}}',224.708,88108641,1699410,NULL,'2013-07-28 06:09:36',1374991776,NULL),(1821470101,283768,1,87205,0,1,1,'S',1,0.965409,1113,911483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',227.361,48206552,1308828,NULL,'2012-06-11 03:39:51',1339385991,NULL),(1821963185,283768,1,60215,0,1,1,'S',1,0.981618,680,905853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 655}, \"maximum_statistics\": {\"great\": 680}}',229.246,52771895,780944,NULL,'2012-07-27 07:01:44',1343372504,NULL),(1822797680,283768,1,152857,0,1,1,'A',1,0.955262,806,809953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1587}}',229.954,58659841,1647630,NULL,'2012-09-20 06:58:29',1348124309,NULL),(1822458001,283768,1,164702,0,1,1,'S',1,0.983932,529,908156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',236.231,55771345,592060,NULL,'2012-08-22 02:07:42',1345601262,NULL),(1821237676,283768,1,87778,0,1,1,'A',1,0.960905,699,837585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 898}, \"maximum_statistics\": {\"great\": 972}}',236.3,46570812,1035920,NULL,'2012-05-23 13:58:53',1337781533,NULL),(1821493902,283768,1,130067,0,1,1,'A',1,0.962258,603,819631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1550}}',236.995,48289272,1465440,NULL,'2012-06-12 03:33:50',1339472030,NULL),(1821342077,283768,1,107392,0,1,1,'A',1,0.952991,560,799302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1170}}',240.537,47600358,1162510,NULL,'2012-06-04 10:38:32',1338806312,NULL),(1821534754,283768,1,101301,0,1,1,'S',1,0.974581,1849,876003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1849}}',241.963,47869148,2157900,NULL,'2012-06-07 15:18:02',1339082282,NULL),(1822149872,283768,1,117888,0,1,1,'A',1,0.963515,749,838559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1343}}',247.753,52884550,1409058,NULL,'2012-07-28 04:25:23',1343449523,NULL),(1822616639,283768,1,75360,0,1,1,'S',1,0.972565,729,877049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 689}, \"maximum_statistics\": {\"great\": 729}}',249.321,57132218,792040,NULL,'2012-09-04 01:57:29',1346723849,NULL),(1822675768,283768,1,69725,0,1,1,'A',1,0.951332,875,805123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 887}, \"maximum_statistics\": {\"great\": 976}}',252.567,56764354,960550,NULL,'2012-08-31 11:24:09',1346412249,NULL),(1820599691,283768,1,82427,0,1,1,'S',1,0.972547,1111,883223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1111}}',259.497,40891515,1273360,NULL,'2012-03-12 12:52:18',1331556738,NULL),(1815599990,318656,1,52793,0,1,1,'C',1,0.786458,113,372233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 192}}',4.86128,4579389,145741,NULL,'2010-04-14 15:44:54',1271259894,NULL),(1816559187,318656,1,23540,0,1,1,'C',1,0.776978,52,366659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 4}}',5.70245,10345563,88352,NULL,'2010-10-02 23:29:12',1286062152,NULL),(1816514626,318656,1,3518,0,1,1,'C',1,0.721983,61,246503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 232}}',7.83683,10345383,79690,NULL,'2010-10-02 23:16:29',1286061389,NULL),(1872490953,318656,1,222304,0,1,1,'C',1,0.79,44,341532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',9.27634,173817170,130382,NULL,'2022-08-07 23:09:18',1659913758,NULL),(1815585411,318656,1,52617,0,1,1,'B',1,0.82766,98,463671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',10.0059,4579340,179147,NULL,'2010-04-14 15:41:38',1271259698,NULL),(1815594088,318656,1,337,0,1,1,'B',1,0.886076,79,563331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',10.5992,4580990,65256,NULL,'2010-04-14 17:48:48',1271267328,NULL),(1816459340,318656,1,53241,0,1,1,'C',1,0.771049,102,309511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 100, \"great\": 467}, \"maximum_statistics\": {\"great\": 677}}',11.038,10345766,246910,NULL,'2010-10-02 23:41:46',1286062906,NULL),(1816495384,318656,1,26526,0,1,1,'B',1,0.835766,35,383764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',11.6415,10345969,69250,NULL,'2010-10-02 23:55:31',1286063731,NULL),(1816505201,318656,1,54193,0,1,1,'B',1,0.863636,46,473316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',12.3343,10345483,78959,NULL,'2010-10-02 23:24:38',1286061878,NULL),(1816492417,318656,1,62297,0,1,1,'S',1,0.986486,37,936099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',12.9958,10427218,171938,NULL,'2010-10-05 09:17:21',1286270241,NULL),(1816512452,318656,1,3516,0,1,1,'X',1,1,33,924845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,10429319,67260,NULL,'2010-10-05 10:33:14',1286274794,NULL),(1872510624,318656,1,84790,1,1,1,'B',1,0.855357,100,500784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',13.2093,173741669,183367,NULL,'2022-08-04 11:55:22',1659614122,NULL),(1816475713,318656,1,18925,0,1,1,'A',1,0.94375,36,725356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',14.5939,10429827,113914,NULL,'2010-10-05 10:47:42',1286275662,NULL),(1872529313,318656,1,111093,1,1,1,'A',1,0.92,58,724262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',14.7332,173741432,130986,NULL,'2022-08-04 11:39:03',1659613143,NULL),(1816575592,318656,1,61578,0,1,1,'A',1,0.925197,52,677278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',15.6314,10426827,111246,NULL,'2010-10-05 09:02:28',1286269348,NULL),(1816455470,318656,1,46218,0,1,1,'B',1,0.882759,70,502245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',15.8786,10345835,124368,NULL,'2010-10-02 23:46:13',1286063173,NULL),(1872450010,318656,1,25910,0,1,1,'B',1,0.866477,94,485158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',16.1006,173817142,97490,NULL,'2022-08-07 23:06:16',1659913576,NULL),(1816504054,318656,1,54192,0,1,1,'A',1,0.935714,34,585137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',16.8146,10345463,80470,NULL,'2010-10-02 23:23:10',1286061790,NULL),(1816569444,318656,1,42019,0,1,1,'X',1,1,75,915845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,10429954,229044,NULL,'2010-10-05 10:51:18',1286275878,NULL),(1815970314,318656,1,34606,0,1,1,'B',1,0.847518,174,483370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 282}}',17.7061,7153325,156244,NULL,'2010-07-10 10:56:47',1278759407,NULL),(1816544309,318656,1,22448,0,1,1,'B',1,0.875,56,507746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',18.1654,10345887,134712,NULL,'2010-10-02 23:50:12',1286063412,NULL),(1816474023,318656,1,38532,0,1,1,'A',1,0.931818,60,594694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',18.7474,10428155,89974,NULL,'2010-10-05 09:54:28',1286272468,NULL),(1816524591,318656,1,47997,0,1,1,'B',1,0.848,54,498046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 125}}',19.647,10410257,119196,NULL,'2010-10-04 16:16:03',1286208963,NULL),(1816553505,318656,1,23071,0,1,1,'A',1,0.97619,75,700918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',19.833,10427005,92234,NULL,'2010-10-05 09:09:34',1286269774,NULL),(1816492774,318656,1,26409,0,1,1,'A',1,0.942857,68,689782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 3}}',19.98,10423999,141606,NULL,'2010-10-05 07:13:37',1286262817,NULL),(1815967185,318656,1,34468,0,1,1,'B',1,0.899083,192,636830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',20.3708,7153217,156144,NULL,'2010-07-10 10:53:27',1278759207,NULL),(1816513024,318656,1,40082,0,1,1,'S',1,0.972973,74,653982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',20.8559,10428654,191676,NULL,'2010-10-05 10:12:06',1286273526,NULL),(1816478394,318656,1,42932,0,1,1,'S',1,0.993506,77,876164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',21.3793,10428253,87550,NULL,'2010-10-05 09:57:58',1286272678,NULL),(1872544904,318656,1,133847,1,1,1,'A',1,0.96371,78,831251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',21.9258,173741486,154339,NULL,'2022-08-04 11:43:23',1659613403,NULL),(1872526496,318656,1,106695,1,1,1,'A',1,0.951613,110,765378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',22.1377,173741397,249162,NULL,'2022-08-04 11:37:12',1659613032,NULL),(1816503642,318656,1,31538,0,1,1,'A',1,0.906977,78,524710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',22.3019,10429115,109528,NULL,'2010-10-05 10:27:27',1286274447,NULL),(1816527353,318656,1,27526,0,1,1,'B',1,0.894886,50,563736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 5}}',22.3807,10423316,160462,NULL,'2010-10-05 06:35:11',1286260511,NULL),(1816529433,318656,1,27603,0,1,1,'A',1,0.946237,93,721277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',22.4016,10414607,171894,NULL,'2010-10-04 20:18:01',1286223481,NULL),(1816512293,318656,1,27009,0,1,1,'SH',1,0.990566,53,1013584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',22.6767,10410942,97518,NULL,'2010-10-04 16:41:51',1286210511,NULL),(1816472837,318656,1,25559,0,1,1,'S',1,0.981308,107,780658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',22.6852,10426777,121026,NULL,'2010-10-05 09:00:47',1286269247,NULL),(1872460857,318656,1,171151,1,1,1,'B',1,0.893939,62,586596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',22.7069,173764505,253928,NULL,'2022-08-05 13:42:48',1659706968,NULL),(1816476292,318656,1,312,0,1,1,'A',1,0.942231,126,768797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',23.6975,10345430,303926,NULL,'2010-10-02 23:20:18',1286061618,NULL),(1816544334,318656,1,28515,0,1,1,'A',1,0.95283,61,679801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',23.9758,10428584,85788,NULL,'2010-10-05 10:09:34',1286273374,NULL),(1816504065,318656,1,2743,0,1,1,'S',1,0.986667,150,876014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',24.2734,10428448,104560,NULL,'2010-10-05 10:05:12',1286273112,NULL),(1816559707,318656,1,23597,0,1,1,'A',1,0.914062,57,574315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',24.4812,10423903,83149,NULL,'2010-10-05 07:09:36',1286262576,NULL),(1816558975,318656,1,23537,0,1,1,'S',1,0.966981,106,911756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',24.5654,10345539,98094,NULL,'2010-10-02 23:27:51',1286062071,NULL),(1872475374,318656,1,51078,0,1,1,'A',1,0.921171,106,662970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',24.8327,173741718,187484,NULL,'2022-08-04 11:58:20',1659614300,NULL),(1816535097,318656,1,36467,0,1,1,'A',1,0.957031,117,742125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',25.112,10428305,137478,NULL,'2010-10-05 09:59:52',1286272792,NULL),(1816544054,318656,1,10798,0,1,1,'A',1,0.976744,83,898750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',25.4608,10426910,282648,NULL,'2010-10-05 09:06:10',1286269570,NULL),(1816550349,318656,1,22852,1,1,1,'A',1,0.934109,129,811986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',25.7387,10426954,147462,NULL,'2010-10-05 09:07:32',1286269652,NULL),(1816526950,318656,1,27525,1,1,1,'S',1,0.980392,51,885878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',25.7416,10423398,148300,NULL,'2010-10-05 06:39:10',1286260750,NULL),(1816464557,318656,1,24882,1,1,1,'S',1,0.981013,79,916762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',25.7476,10427960,49238,NULL,'2010-10-05 09:47:39',1286272059,NULL),(1872459438,318656,1,37646,1,1,1,'B',1,0.883333,141,570985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',25.7855,173817243,216666,NULL,'2022-08-07 23:15:35',1659914135,NULL),(1872509191,318656,1,82720,1,1,1,'S',1,0.978417,139,860925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',25.7994,173741622,200742,NULL,'2022-08-04 11:52:36',1659613956,NULL),(1872461163,318656,1,172035,1,1,1,'S',1,0.964115,209,834960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',26.2448,173817208,277462,NULL,'2022-08-07 23:12:26',1659913946,NULL),(1816553823,318656,1,11516,0,1,1,'A',1,0.901216,134,599061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 329}}',26.3573,10429525,226717,NULL,'2010-10-05 10:38:46',1286275126,NULL),(1816457530,318656,1,53201,0,1,1,'A',1,0.941379,67,672531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',26.5085,10428099,112958,NULL,'2010-10-05 09:52:27',1286272347,NULL),(1816541043,318656,1,22295,0,1,1,'B',1,0.894737,60,596077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 8}}',26.6165,10430069,255906,NULL,'2010-10-05 10:54:34',1286276074,NULL),(1816516527,318656,1,54376,0,1,1,'A',1,0.965065,128,722892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',26.9551,10345622,266202,NULL,'2010-10-02 23:32:56',1286062376,NULL),(1816555152,318656,1,48998,1,1,1,'A',1,0.948276,122,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',27.2761,10427110,197985,NULL,'2010-10-05 09:13:12',1286269992,NULL),(1816564477,318656,1,13018,0,1,1,'A',1,0.924171,121,725105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',27.3259,10413866,222420,NULL,'2010-10-04 19:27:23',1286220443,NULL),(1816512688,318656,1,54336,0,1,1,'A',1,0.952941,142,747986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',27.6721,10423815,144970,NULL,'2010-10-05 07:04:53',1286262293,NULL),(1820929204,318656,1,105873,0,1,1,'S',1,0.993056,144,869552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',27.7624,43095983,121476,NULL,'2012-04-09 16:59:38',1333990778,NULL),(1816532665,318656,1,21905,1,1,1,'S',1,0.981928,83,872692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',28.0447,10415121,134130,NULL,'2010-10-04 21:05:33',1286226333,NULL),(1816513812,318656,1,3517,0,1,1,'A',1,0.915966,114,717766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',28.2284,10429431,140900,NULL,'2010-10-05 10:36:02',1286274962,NULL),(1816501205,318656,1,2607,0,1,1,'X',1,1,172,1061401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',28.9424,10414872,286260,NULL,'2010-10-04 20:42:49',1286224969,NULL),(1816458678,318656,1,66675,0,1,1,'A',1,0.955285,229,728569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',30.1558,10424085,321048,NULL,'2010-10-05 07:16:52',1286263012,NULL),(1816533065,318656,1,21907,0,1,1,'A',1,0.932749,141,701378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',30.2499,10415075,165570,NULL,'2010-10-04 21:01:27',1286226087,NULL),(1816472183,318656,1,61995,0,1,1,'A',1,0.929054,87,648272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',30.745,10345659,129814,NULL,'2010-10-02 23:35:01',1286062501,NULL),(1816477070,318656,1,319,0,1,1,'B',1,0.896703,355,732987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',30.9307,10410764,587908,NULL,'2010-10-04 16:35:17',1286210117,NULL),(1816566349,318656,1,37744,0,1,1,'A',1,0.932398,150,614069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 392}}',31.2588,10414098,329732,NULL,'2010-10-04 19:42:04',1286221324,NULL),(1820690179,318656,1,35995,0,1,1,'A',1,0.954082,165,750568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',31.9128,42155816,256808,NULL,'2012-03-29 12:27:47',1333024067,NULL),(1872544646,318656,1,133478,1,1,1,'A',1,0.955479,96,766000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',32.0628,173741526,141718,NULL,'2022-08-04 11:45:09',1659613509,NULL),(1816469966,318656,1,25300,0,1,1,'B',1,0.854278,204,481465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 574}, \"maximum_statistics\": {\"great\": 748}}',32.083,10414678,494320,NULL,'2010-10-04 20:26:10',1286223970,NULL),(1816470192,318656,1,25304,0,1,1,'S',1,0.994737,95,849375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',32.2874,10414717,78762,NULL,'2010-10-04 20:29:38',1286224178,NULL),(1816515737,318656,1,3519,0,1,1,'X',1,1,96,873277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',32.296,10429363,78600,NULL,'2010-10-05 10:34:11',1286274851,NULL),(1872529338,318656,1,111095,1,1,1,'A',1,0.945274,124,678149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',32.4563,173741455,140706,NULL,'2022-08-04 11:40:52',1659613252,NULL),(1816533119,318656,1,21908,0,1,1,'B',1,0.887681,145,598188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',32.5579,10415093,213000,NULL,'2010-10-04 21:02:47',1286226167,NULL),(1816575475,318656,1,52906,0,1,1,'A',1,0.988024,138,806823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',32.7526,10414566,183322,NULL,'2010-10-04 20:14:20',1286223260,NULL),(1872448665,318656,1,24021,1,1,1,'S',1,0.98951,143,892916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',32.9057,173817268,187462,NULL,'2022-08-07 23:18:12',1659914292,NULL),(1816492661,318656,1,34684,1,1,1,'S',1,0.981481,189,819423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',33.2886,10429172,168894,NULL,'2010-10-05 10:29:11',1286274551,NULL),(1816467424,318656,1,29989,0,1,1,'S',1,0.974874,199,839102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',33.6183,10426596,221646,NULL,'2010-10-05 08:54:15',1286268855,NULL),(1816532827,318656,1,21906,0,1,1,'S',1,0.968531,143,812439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',33.7541,10415138,156142,NULL,'2010-10-04 21:07:00',1286226420,NULL),(1872448649,318656,1,24020,1,1,1,'A',1,0.937282,216,742296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',34.1034,173817317,263510,NULL,'2022-08-07 23:21:32',1659914492,NULL),(1816489052,318656,1,34615,0,1,1,'A',1,0.989011,168,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',34.1371,10429681,189614,NULL,'2010-10-05 10:43:31',1286275411,NULL),(1816564960,318656,1,23882,1,1,1,'S',1,0.967391,184,802730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',34.2245,10429602,206500,NULL,'2010-10-05 10:41:18',1286275278,NULL),(1816501332,318656,1,20113,0,1,1,'B',1,0.888655,58,519750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 238}}',34.2607,10428042,122370,NULL,'2010-10-05 09:50:03',1286272203,NULL),(1816520515,318656,1,21289,0,1,1,'S',1,0.978261,92,886972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',34.9069,10423849,55418,NULL,'2010-10-05 07:06:40',1286262400,NULL),(1816470291,318656,1,25305,0,1,1,'A',1,0.939227,132,699411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',36.0165,10414732,116400,NULL,'2010-10-04 20:30:41',1286224241,NULL),(1816490012,318656,1,19592,1,1,1,'S',1,0.997326,187,810712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',37.9538,10411133,183894,NULL,'2010-10-04 16:48:14',1286210894,NULL),(1816530665,318656,1,32255,0,1,1,'S',1,0.950331,302,809170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',39.1516,10410346,345513,NULL,'2010-10-04 16:19:30',1286209170,NULL),(1816568153,318656,1,15141,1,1,1,'S',1,0.960123,163,791798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',40.74,10410558,165170,NULL,'2010-10-04 16:27:13',1286209633,NULL),(1816513629,318656,1,20979,0,1,1,'A',1,0.910029,151,618251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 339}}',42.271,10345855,233570,NULL,'2010-10-02 23:47:56',1286063276,NULL),(1820690141,318656,1,35994,0,1,1,'A',1,0.911392,137,574864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 475}, \"maximum_statistics\": {\"great\": 553}}',44.0214,42156433,342200,NULL,'2012-03-29 12:35:16',1333024516,NULL),(1816502342,318656,1,2608,0,1,1,'S',1,0.97032,438,875870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 438}}',45.0938,10414819,451300,NULL,'2010-10-04 20:38:21',1286224701,NULL),(1816469837,318656,1,25299,0,1,1,'X',1,1,255,923228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',49.3163,10414644,335288,NULL,'2010-10-04 20:22:07',1286223727,NULL),(1816477236,318656,1,329,1,1,1,'S',1,0.998239,284,976750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 4}}',50.2902,10667027,376974,NULL,'2010-10-11 19:00:28',1286823628,NULL),(1819147072,318656,1,59007,0,1,1,'A',1,0.953512,164,710168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',51.9374,30178036,258610,NULL,'2011-10-08 20:23:09',1318105389,NULL),(1816471661,318656,1,30284,0,1,1,'A',1,0.966125,175,701121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',52.0134,10414154,344962,NULL,'2010-10-04 19:45:19',1286221519,NULL),(1816543736,318656,1,32888,1,1,1,'S',1,0.988417,259,872922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 259}}',53.8008,10428859,353748,NULL,'2010-10-05 10:18:55',1286273935,NULL),(1872825370,359072,1,1811190,1,1,1,'D',1,0.650735,35,162646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 136}}',1.76132,174337395,29940,NULL,'2022-09-03 20:41:59',1662237719,NULL),(1872883436,359072,1,1695984,1,1,1,'D',1,0.675403,31,176676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 135}, \"maximum_statistics\": {\"great\": 248}}',2.59937,174337898,66264,NULL,'2022-09-03 21:20:13',1662240013,NULL),(1848110114,359072,1,233700,0,1,1,'C',1,0.739437,62,285166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',2.76953,136779904,58312,NULL,'2018-04-01 04:58:52',1522558732,NULL),(1822513618,359072,1,46791,0,1,1,'B',1,0.813725,46,467167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',3.33222,55984778,153996,NULL,'2012-08-24 01:52:32',1345773152,NULL),(1872872533,359072,1,920985,1,1,1,'C',1,0.782692,53,298030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',8.65034,174337806,88024,NULL,'2022-09-03 21:13:24',1662239604,NULL),(1848395460,359072,1,1492016,0,1,1,'C',1,0.798165,79,431516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',9.65038,137251528,47260,NULL,'2018-04-24 22:41:01',1524609661,NULL),(1872903984,359072,1,703417,1,1,1,'C',1,0.786932,81,328870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 352}}',12.0887,174337450,137512,NULL,'2022-09-03 20:46:01',1662237961,NULL),(1872820380,359072,1,1803430,1,1,1,'B',1,0.815615,70,371856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 224}, \"maximum_statistics\": {\"great\": 301}}',12.7394,174338042,109448,NULL,'2022-09-03 21:30:03',1662240603,NULL),(1872898871,359072,1,680944,1,1,1,'C',1,0.776738,206,357773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 374}}',13.9002,174338081,193723,NULL,'2022-09-03 21:31:50',1662240710,NULL),(1872885466,359072,1,2804677,1,1,1,'B',1,0.831378,106,440073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 341}}',17.3864,174337934,205278,NULL,'2022-09-03 21:22:47',1662240167,NULL),(1822508801,359072,1,107298,0,1,1,'B',1,0.888719,182,583638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 328}}',17.8759,55985563,203552,NULL,'2012-08-24 02:03:54',1345773834,NULL),(1822514834,359072,1,107733,0,1,1,'A',1,0.937239,124,719170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',18.5332,55985355,208370,NULL,'2012-08-24 02:00:50',1345773650,NULL),(1822578967,359072,1,52024,0,1,1,'A',1,0.935115,75,689023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',21.6622,55984989,212340,NULL,'2012-08-24 01:55:46',1345773346,NULL),(1872938614,359072,1,2885021,1,1,1,'B',1,0.87013,91,469005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 308}}',23.0669,174337985,133577,NULL,'2022-09-03 21:26:08',1662240368,NULL),(1848302027,359072,1,1507924,1,1,1,'S',1,0.956204,137,749285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',24.9437,136932769,106210,NULL,'2018-04-08 16:37:36',1523205456,NULL),(1872835276,359072,1,2170029,0,1,1,'B',1,0.836134,113,446180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 349}, \"maximum_statistics\": {\"great\": 476}}',25.9822,174337842,234094,NULL,'2022-09-03 21:15:53',1662239753,NULL),(1872839472,359072,1,1593847,1,1,1,'B',1,0.85,82,420521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',29.1725,174337958,127650,NULL,'2022-09-03 21:24:27',1662240267,NULL),(1872861523,359072,1,3475315,1,1,1,'A',1,0.903509,190,577632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 513}}',33.5924,174337880,298009,NULL,'2022-09-03 21:18:46',1662239926,NULL),(1818480008,398099,1,29844,0,1,1,'A',1,0.913076,521,659609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1323}}',NULL,24161254,1127828,NULL,'2011-07-11 06:32:10',1310365930,NULL),(1817695233,398099,1,86044,0,1,1,'D',1,0.353112,67,8488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1069, \"miss\": 2480, \"great\": 1111}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',0.044893,18493261,562090,NULL,'2011-04-07 09:22:41',1302168161,NULL),(1816638464,398099,1,53675,0,1,1,'D',1,0.494106,26,30670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 163, \"great\": 157}, \"maximum_statistics\": {\"great\": 509}}',0.208814,11508485,83168,NULL,'2010-11-04 12:44:03',1288874643,NULL),(1835595768,398099,1,166841,0,1,1,'D',1,0.567442,33,100063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 61, \"great\": 90}, \"maximum_statistics\": {\"great\": 215}}',0.417326,117096771,64776,NULL,'2015-06-17 14:29:55',1434551395,NULL),(1816283221,398099,1,52238,0,1,1,'D',1,0.576596,24,150644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 98}, \"maximum_statistics\": {\"great\": 235}}',0.57352,8227383,94167,NULL,'2010-08-08 03:52:20',1281239540,NULL),(1816125252,398099,1,19118,0,1,1,'D',1,0.612245,22,134531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 68}, \"maximum_statistics\": {\"great\": 147}}',0.973047,7770625,72048,NULL,'2010-07-27 03:02:21',1280199741,NULL),(1816668665,398099,1,57527,0,1,1,'D',1,0.586957,44,52879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 151, \"great\": 247}, \"maximum_statistics\": {\"great\": 552}}',1.05321,11551362,111930,NULL,'2010-11-05 14:35:01',1288967701,NULL),(1815961257,398099,1,239,0,1,1,'D',1,0.621795,38,190336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 131}, \"maximum_statistics\": {\"great\": 312}}',1.1598,6966907,171340,NULL,'2010-07-05 10:50:46',1278327046,NULL),(1817408051,398099,1,61917,0,1,1,'D',1,0.623012,54,14478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 271, \"great\": 503}, \"maximum_statistics\": {\"great\": 943}}',1.29649,16328572,201578,NULL,'2011-02-24 14:27:37',1298557657,NULL),(1836845413,398099,1,556948,0,1,1,'D',1,0.650235,54,167319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 110}, \"maximum_statistics\": {\"great\": 213}}',1.52887,119053068,53236,NULL,'2015-09-22 15:33:26',1442936006,NULL),(1836886666,398099,1,515455,0,1,1,'D',1,0.664794,43,165579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 142}, \"maximum_statistics\": {\"great\": 267}}',1.7634,119053217,74354,NULL,'2015-09-22 15:42:46',1442936566,NULL),(1815959274,398099,1,44343,0,1,1,'D',1,0.669065,25,249208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 278}}',1.87383,6888364,220356,NULL,'2010-07-03 09:18:41',1278148721,NULL),(1835657194,398099,1,514821,0,1,1,'D',1,0.673507,37,173526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 141}, \"maximum_statistics\": {\"great\": 268}}',2.08849,117081025,78839,NULL,'2015-06-16 16:33:05',1434472385,NULL),(1878065124,398099,1,3137123,1,1,1,'D',1,0.691919,272,328545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 231}, \"maximum_statistics\": {\"great\": 396}}',2.86089,181880761,253098,NULL,'2023-12-06 23:42:20',1701906140,NULL),(1835611106,398099,1,549274,0,1,1,'C',1,0.722222,25,225977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',3.35469,117097373,55208,NULL,'2015-06-17 15:03:26',1434553406,NULL),(1816075443,398099,1,38448,0,1,1,'C',1,0.716495,38,259917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 194}}',3.36335,7586129,90372,NULL,'2010-07-22 03:05:40',1279767940,NULL),(1816042226,398099,1,59431,0,1,1,'C',1,0.755639,30,333509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',3.42018,7269037,104806,NULL,'2010-07-13 13:32:28',1279027948,NULL),(1816483076,398099,1,34349,0,1,1,'C',1,0.706278,32,222150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 134}, \"maximum_statistics\": {\"great\": 223}}',3.58765,9953302,62388,NULL,'2010-09-22 13:03:40',1285160620,NULL),(1817235388,398099,1,78595,0,1,1,'S',1,0.954545,11,780256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 11}}',4.29245,16017964,144062,NULL,'2011-02-18 09:29:03',1298021343,NULL),(1837130475,398099,1,165723,0,1,1,'C',1,0.746412,45,253601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',4.35947,119475291,66413,NULL,'2015-10-16 14:56:59',1445007419,NULL),(1816943733,398099,1,61244,0,1,1,'C',1,0.714943,43,244680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 66, \"great\": 253}, \"maximum_statistics\": {\"great\": 435}}',4.87623,13017975,160230,NULL,'2010-12-11 23:55:47',1292111747,NULL),(1817513268,398099,1,42019,0,1,1,'B',1,0.86,22,562781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',5.03488,17586349,177138,NULL,'2011-03-21 06:22:27',1300688547,NULL),(1818139662,398099,1,60841,0,1,1,'C',1,0.708408,149,248258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 125, \"great\": 358}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 3}}',5.08248,22555557,302800,NULL,'2011-06-17 11:51:28',1308311488,NULL),(1816512285,398099,1,40041,0,1,1,'C',1,0.744792,67,284683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 192}}',5.61617,9982985,84467,NULL,'2010-09-23 09:55:33',1285235733,NULL),(1817327144,398099,1,70363,0,1,1,'A',1,0.928571,21,717116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 21}}',5.77842,15831349,139081,NULL,'2011-02-14 03:53:42',1297655622,NULL),(1835607012,398099,1,389780,1,1,1,'B',1,0.818182,56,429089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',5.91389,117097238,132895,NULL,'2015-06-17 14:56:09',1434552969,NULL),(1818219663,398099,1,58892,0,1,1,'C',1,0.790875,63,391949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',5.96402,22313288,262509,NULL,'2011-06-13 07:49:24',1307951364,NULL),(1815972678,398099,1,31722,0,1,1,'C',1,0.75,91,354918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 6}}',6.09928,6997281,311876,NULL,'2010-07-06 08:25:41',1278404741,NULL),(1816074667,398099,1,38439,0,1,1,'B',1,0.893333,69,588207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 2}}',7.71375,7446108,70940,NULL,'2010-07-18 10:43:57',1279449837,NULL),(1816814926,398099,1,52476,0,1,1,'C',1,0.728045,97,266011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 210}, \"maximum_statistics\": {\"great\": 353}}',7.9362,11843697,129660,NULL,'2010-11-13 02:10:16',1289614216,NULL),(1835897660,398099,1,184045,0,1,1,'B',1,0.81457,50,411474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',8.44572,117505874,68918,NULL,'2015-07-08 13:19:28',1436361568,NULL),(1816108264,398099,1,35488,0,1,1,'C',1,0.786787,68,333921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',8.71904,7391512,188727,NULL,'2010-07-17 01:24:15',1279329855,NULL),(1816229675,398099,1,29293,0,1,1,'A',1,0.934211,38,709395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',8.80161,8232704,150414,NULL,'2010-08-08 06:42:45',1281249765,NULL),(1817456130,398099,1,72469,0,1,1,'D',1,0.658793,40,168248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 93, \"great\": 335}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',8.86696,16629388,199864,NULL,'2011-03-02 13:14:32',1299071672,NULL),(1816960019,398099,1,39116,0,1,1,'C',1,0.75,104,285033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 366}}',8.93134,12740537,126941,NULL,'2010-12-05 00:29:19',1291508959,NULL),(1816672216,398099,1,57661,0,1,1,'S',1,0.964286,28,735353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',9.07845,11309761,147740,NULL,'2010-10-30 05:50:17',1288417817,NULL),(1816038524,398099,1,59429,0,1,1,'A',1,0.93617,47,693762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',9.27015,6921480,88095,NULL,'2010-07-04 06:20:05',1278224405,NULL),(1816139598,398099,1,63151,0,1,1,'B',1,0.801724,46,355398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',9.47248,7370693,46724,NULL,'2010-07-16 11:14:42',1279278882,NULL),(1817110811,398099,1,27639,0,1,1,'C',1,0.725917,56,298908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 245}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',9.47905,14999961,339788,NULL,'2011-01-28 05:38:13',1296193093,NULL),(1816173623,398099,1,55353,0,1,1,'B',1,0.834146,39,403654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 205}}',9.57676,7585408,65012,NULL,'2010-07-22 02:30:24',1279765824,NULL),(1816245583,398099,1,19360,0,1,1,'C',1,0.731111,80,260352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 450}}',9.83645,8921993,196900,NULL,'2010-08-25 03:58:50',1282708730,NULL),(1817242236,398099,1,75686,0,1,1,'A',1,0.948718,39,738791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',10.0311,16018126,164436,NULL,'2011-02-18 09:33:14',1298021594,NULL),(1818053933,398099,1,63128,0,1,1,'C',1,0.77116,268,428200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 224}, \"maximum_statistics\": {\"great\": 319}}',10.0446,21084719,283600,NULL,'2011-05-23 13:08:24',1306156104,NULL),(1816616394,398099,1,52922,0,1,1,'X',1,1,15,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',10.0662,11309588,55524,NULL,'2010-10-30 05:45:29',1288417529,NULL),(1816247533,398099,1,37858,0,1,1,'C',1,0.780488,41,312205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 205}}',10.2138,8882839,94576,NULL,'2010-08-24 05:08:37',1282626517,NULL),(1818141934,398099,1,55882,0,1,1,'SH',1,0.982759,29,898777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.2889,22309867,121659,NULL,'2011-06-13 06:24:23',1307946263,NULL),(1816469920,398099,1,64477,0,1,1,'S',1,0.954545,33,715821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.5065,10552501,107522,NULL,'2010-10-09 02:21:14',1286590874,NULL),(1816337492,398099,1,33189,0,1,1,'S',1,0.966667,60,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',10.6576,9631690,36506,NULL,'2010-09-13 07:10:34',1284361834,NULL),(1820710610,398099,1,28406,0,1,1,'C',1,0.779762,83,339835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 168}}',10.7039,41468170,85264,NULL,'2012-03-20 08:55:16',1332233716,NULL),(1834067752,398099,1,492199,1,1,1,'C',1,0.785211,63,325699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',10.7628,114463707,111708,NULL,'2015-02-13 14:47:27',1423838847,NULL),(1818343687,398099,1,80470,0,1,1,'B',1,0.875862,94,554001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',10.8247,23399876,189338,NULL,'2011-06-30 12:54:39',1309438479,NULL),(1816692016,398099,1,38643,0,1,1,'C',1,0.740984,66,273002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 180}, \"maximum_statistics\": {\"great\": 305}}',10.8752,10943292,112306,NULL,'2010-10-20 04:23:58',1287548638,NULL),(1816141309,398099,1,61285,0,1,1,'S',1,0.98,25,743804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',10.8774,7884928,142943,NULL,'2010-07-30 07:23:38',1280474618,NULL),(1816323646,398099,1,62297,0,1,1,'S',1,0.972973,37,791815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',11.0564,9016873,131596,NULL,'2010-08-27 08:35:52',1282898152,NULL),(1816468837,398099,1,42683,0,1,1,'D',1,0.695607,91,231919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 478}}',11.1851,10654291,156770,NULL,'2010-10-11 11:47:32',1286797652,NULL),(1817456671,398099,1,37967,0,1,1,'C',1,0.733911,84,268582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 238}, \"maximum_statistics\": {\"great\": 404}}',11.2274,16589277,157406,NULL,'2011-03-01 13:56:30',1298987790,NULL),(1816656486,398099,1,71102,0,1,1,'B',1,0.816929,97,26077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 367}, \"maximum_statistics\": {\"great\": 508}}',11.6597,11138697,154734,NULL,'2010-10-25 07:06:16',1287990376,NULL),(1816257348,398099,1,56755,0,1,1,'B',1,0.859297,77,469057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 199}}',11.9061,8991569,93243,NULL,'2010-08-26 15:40:28',1282837228,NULL),(1817157019,398099,1,59347,0,1,1,'X',1,1,31,845780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31, \"legacy_combo_increase\": 2}}',12.056,14693725,129330,NULL,'2011-01-21 13:21:52',1295616112,NULL),(1817893827,398099,1,95645,0,1,1,'S',1,0.957627,59,747244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',12.1271,20477656,238826,NULL,'2011-05-13 05:09:55',1305263395,NULL),(1816712485,398099,1,31313,0,1,1,'C',1,0.756506,36,270461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 269}}',12.1409,11890747,88966,NULL,'2010-11-13 23:36:53',1289691413,NULL),(1816610477,398099,1,70350,0,1,1,'C',1,0.746789,146,152750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 326}, \"maximum_statistics\": {\"great\": 545}}',12.1548,11509777,201796,NULL,'2010-11-04 13:10:46',1288876246,NULL),(1817338643,398099,1,83583,0,1,1,'S',1,0.970588,34,770336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',12.2747,15528138,83184,NULL,'2011-02-08 05:46:47',1297144007,NULL),(1816678409,398099,1,29768,0,1,1,'B',1,0.819355,57,422387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',12.4448,10942409,77724,NULL,'2010-10-20 03:13:13',1287544393,NULL),(1816122382,398099,1,24539,0,1,1,'S',1,0.982143,84,784641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',12.53,7884698,69114,NULL,'2010-07-30 07:15:09',1280474109,NULL),(1817758052,398099,1,68628,0,1,1,'C',1,0.762082,64,298564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 83, \"great\": 365}, \"maximum_statistics\": {\"great\": 538}}',12.5751,19428084,165502,NULL,'2011-04-24 06:54:15',1303628055,NULL),(1836846432,398099,1,556959,0,1,1,'B',1,0.862963,75,491503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',12.6084,119053103,56147,NULL,'2015-09-22 15:35:58',1442936158,NULL),(1817210069,398099,1,72470,0,1,1,'C',1,0.727513,75,255788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 54, \"great\": 312}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',12.6989,14928304,199006,NULL,'2011-01-26 12:55:01',1296046501,NULL),(1818635918,398099,1,52298,0,1,1,'C',1,0.739923,67,290039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 78, \"great\": 328}, \"maximum_statistics\": {\"great\": 521}}',12.7768,26342874,218502,NULL,'2011-08-12 02:23:46',1313115826,NULL),(1816661550,398099,1,54145,0,1,1,'C',1,0.741203,70,133823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 112, \"great\": 537}, \"maximum_statistics\": {\"great\": 881}}',12.9112,11510834,271824,NULL,'2010-11-04 13:36:25',1288877785,NULL),(1818905652,398099,1,92477,0,1,1,'C',1,0.767956,102,322812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 242}, \"maximum_statistics\": {\"great\": 362}}',12.9185,27920105,195774,NULL,'2011-09-03 02:00:50',1315015250,NULL),(1816691717,398099,1,38627,0,1,1,'C',1,0.793233,87,342055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 266}}',12.9388,11434903,126720,NULL,'2010-11-02 11:00:09',1288695609,NULL),(1817000559,398099,1,53273,0,1,1,'C',1,0.765957,108,305904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 376}}',13.0644,14022959,187956,NULL,'2011-01-05 13:39:16',1294234756,NULL),(1818342054,398099,1,80423,1,1,1,'X',1,1,39,861137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',13.2098,23400843,188337,NULL,'2011-06-30 13:06:00',1309439160,NULL),(1818128389,398099,1,97396,0,1,1,'X',1,1,40,828483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.251,21951718,131000,NULL,'2011-06-07 10:58:54',1307444334,NULL),(1816591935,398099,1,61801,0,1,1,'S',1,0.954545,55,628594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',13.254,10840761,70087,NULL,'2010-10-17 00:20:35',1287274835,NULL),(1816607844,398099,1,73610,0,1,1,'S',1,0.9875,40,848716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',13.4422,11609186,166554,NULL,'2010-11-06 17:47:54',1289065674,NULL),(1817272181,398099,1,46853,0,1,1,'C',1,0.75974,114,325100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 83, \"great\": 403}, \"maximum_statistics\": {\"great\": 616}}',13.5131,15485952,283144,NULL,'2011-02-07 08:03:49',1297065829,NULL),(1816762098,398099,1,28055,0,1,1,'C',1,0.755752,71,293550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 347}, \"maximum_statistics\": {\"great\": 565}}',13.8164,11816702,185940,NULL,'2010-11-12 11:44:03',1289562243,NULL),(1816294930,398099,1,52440,0,1,1,'S',1,0.951923,52,729578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',13.8461,8971238,130084,NULL,'2010-08-26 07:20:18',1282807218,NULL),(1816919502,398099,1,67131,0,1,1,'S',1,0.973684,57,817388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',13.9952,12714158,179762,NULL,'2010-12-04 12:23:44',1291465424,NULL),(1817316539,398099,1,83390,0,1,1,'X',1,1,35,930352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.0841,15830661,80904,NULL,'2011-02-14 03:22:42',1297653762,NULL),(1816597649,398099,1,35371,0,1,1,'B',1,0.812757,92,377147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',14.2449,10862844,116762,NULL,'2010-10-17 11:25:13',1287314713,NULL),(1818038489,398099,1,39454,0,1,1,'C',1,0.743333,127,327064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 271}, \"maximum_statistics\": {\"great\": 450}}',14.3815,20897603,226298,NULL,'2011-05-20 14:12:41',1305900761,NULL),(1816510945,398099,1,26945,0,1,1,'X',1,1,43,765286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',14.4159,10619389,71052,NULL,'2010-10-10 10:15:58',1286705758,NULL),(1816311759,398099,1,57724,0,1,1,'B',1,0.819954,131,409730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 314}, \"maximum_statistics\": {\"great\": 436}}',14.4712,8934198,227327,NULL,'2010-08-25 09:32:41',1282728761,NULL),(1817366970,398099,1,55714,0,1,1,'A',1,0.972222,34,792616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',14.4801,16227011,137370,NULL,'2011-02-22 10:57:06',1298372226,NULL),(1836885832,398099,1,515040,0,1,1,'B',1,0.85084,86,431752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',14.5765,119053267,105412,NULL,'2015-09-22 15:46:02',1442936762,NULL),(1819993124,398099,1,63893,0,1,1,'C',1,0.713072,132,249473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 95, \"great\": 421}, \"maximum_statistics\": {\"great\": 765}}',14.6932,36015980,277788,NULL,'2012-01-06 16:03:11',1325865791,NULL),(1817543244,398099,1,43676,0,1,1,'X',1,1,48,867096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.7185,17181684,48902,NULL,'2011-03-13 14:40:17',1300027217,NULL),(1817288642,398099,1,31333,0,1,1,'C',1,0.752193,61,275935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 79, \"great\": 424}, \"maximum_statistics\": {\"great\": 684}}',14.7697,15650977,213640,NULL,'2011-02-10 15:03:34',1297350214,NULL),(1819520096,398099,1,66875,0,1,1,'S',1,0.991935,62,867052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',14.7871,32112661,166776,NULL,'2011-11-07 09:42:25',1320658945,NULL),(1816552012,398099,1,66095,0,1,1,'S',1,0.962687,67,803090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',14.8604,10797476,117054,NULL,'2010-10-15 23:57:24',1287187044,NULL),(1818077762,398099,1,54119,0,1,1,'X',1,1,27,794954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.907,21219484,168660,NULL,'2011-05-26 09:12:51',1306401171,NULL),(1816646322,398099,1,65634,0,1,1,'B',1,0.804487,66,377528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 312}}',14.9705,11407190,138760,NULL,'2010-11-01 13:09:26',1288616966,NULL),(1817152037,398099,1,6096,0,1,1,'B',1,0.863158,95,687813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',15.1011,15199750,119996,NULL,'2011-02-01 04:09:29',1296533369,NULL),(1835630097,398099,1,395870,0,1,1,'B',1,0.832911,77,395421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 395}}',15.3726,117097085,145243,NULL,'2015-06-17 14:46:29',1434552389,NULL),(1818231330,398099,1,80335,0,1,1,'S',1,0.96875,64,858189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',15.4191,22322967,154695,NULL,'2011-06-13 10:58:44',1307962724,NULL),(1816763852,398099,1,28259,0,1,1,'C',1,0.796915,85,350803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 275}, \"maximum_statistics\": {\"great\": 389}}',15.6147,11749973,155224,NULL,'2010-11-10 13:56:07',1289397367,NULL),(1816721083,398099,1,35837,0,1,1,'C',1,0.761811,107,323243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 317}, \"maximum_statistics\": {\"great\": 508}}',16.0045,11751709,228858,NULL,'2010-11-10 14:31:02',1289399462,NULL),(1817243809,398099,1,40156,0,1,1,'C',1,0.795858,51,346960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 338}}',16.0623,15804790,124926,NULL,'2011-02-13 12:28:15',1297600095,NULL),(1818163204,398099,1,86998,0,1,1,'C',1,0.777045,56,304679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 255}, \"maximum_statistics\": {\"great\": 379}}',16.1841,22131365,146886,NULL,'2011-06-10 14:13:20',1307715200,NULL),(1816991147,398099,1,43105,0,1,1,'S',1,0.970588,68,794967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',16.2387,14219490,109428,NULL,'2011-01-10 07:05:08',1294643108,NULL),(1816104704,398099,1,35370,0,1,1,'B',1,0.859827,181,224078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 346}}',16.3728,7398387,200498,NULL,'2010-07-17 05:43:39',1279345419,NULL),(1817200755,398099,1,64066,0,1,1,'C',1,0.770833,107,340440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 360}}',16.3892,14580371,158710,NULL,'2011-01-19 02:30:00',1295404200,NULL),(1816474334,398099,1,42767,0,1,1,'C',1,0.788202,97,77058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 83, \"great\": 596}, \"maximum_statistics\": {\"great\": 890}}',16.4385,10531680,285796,NULL,'2010-10-08 13:23:45',1286544225,NULL),(1816816547,398099,1,33672,0,1,1,'C',1,0.786089,64,330991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 254}, \"maximum_statistics\": {\"great\": 381}}',16.5657,11773382,141454,NULL,'2010-11-11 09:16:41',1289467001,NULL),(1817606724,398099,1,91216,0,1,1,'S',1,0.971014,69,833522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',16.7207,17268508,141056,NULL,'2011-03-15 13:29:55',1300195795,NULL),(1817766502,398099,1,69173,0,1,1,'C',1,0.760938,67,296011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 320}}',16.7327,19300966,124780,NULL,'2011-04-22 10:03:24',1303466604,NULL),(1820764086,398099,1,126772,0,1,1,'A',1,0.910959,73,665856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',16.7615,41470183,203718,NULL,'2012-03-20 09:33:24',1332236004,NULL),(1816513929,398099,1,57471,0,1,1,'A',1,0.924242,99,742127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',16.7886,10601784,196878,NULL,'2010-10-10 02:07:36',1286676456,NULL),(1816812005,398099,1,30479,0,1,1,'X',1,1,56,897541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',16.8236,12048230,109706,NULL,'2010-11-18 09:51:06',1290073866,NULL),(1816747980,398099,1,41954,0,1,1,'C',1,0.799645,137,399659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',16.9251,11773183,178070,NULL,'2010-11-11 09:09:14',1289466554,NULL),(1817186443,398099,1,59945,0,1,1,'S',1,0.985714,70,836850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',17.0126,14476282,129870,NULL,'2011-01-16 10:01:59',1295172119,NULL),(1816237652,398099,1,41181,0,1,1,'A',1,0.941441,106,630322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',17.1502,9027238,141479,NULL,'2010-08-27 12:33:23',1282912403,NULL),(1818883226,398099,1,68898,1,1,1,'XH',1,1,40,940496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.1674,26802083,105323,NULL,'2011-08-18 06:25:38',1313648738,NULL),(1818347985,398099,1,19358,0,1,1,'X',1,1,64,854935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',17.2244,23556403,118956,NULL,'2011-07-02 14:57:49',1309618669,NULL),(1816822297,398099,1,72563,0,1,1,'A',1,0.928571,70,636896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',17.2698,12113470,116575,NULL,'2010-11-20 03:08:39',1290222519,NULL),(1816696149,398099,1,24594,0,1,1,'C',1,0.724307,98,244597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 355}, \"maximum_statistics\": {\"great\": 613}}',17.4022,10871091,213150,NULL,'2010-10-17 14:43:13',1287326593,NULL),(1816560818,398099,1,49320,0,1,1,'S',1,0.991935,62,840807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',17.4294,10428053,167713,NULL,'2010-10-05 09:50:27',1286272227,NULL),(1816120279,398099,1,49478,0,1,1,'S',1,0.951351,185,775600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',17.824,7551197,193223,NULL,'2010-07-21 05:54:57',1279691697,NULL),(1817329656,398099,1,70366,0,1,1,'X',1,1,39,885309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',17.89,15831413,151583,NULL,'2011-02-14 03:57:14',1297655834,NULL),(1816618140,398099,1,31936,0,1,1,'C',1,0.776936,172,338867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 371}, \"maximum_statistics\": {\"great\": 594}}',17.9516,11153388,290860,NULL,'2010-10-25 14:08:20',1288015700,NULL),(1816442258,398099,1,35910,0,1,1,'B',1,0.810997,54,351918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 291}}',18.0373,9870364,106250,NULL,'2010-09-20 07:13:05',1284966785,NULL),(1818247571,398099,1,93575,1,1,1,'S',1,0.991803,61,1057851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',18.064,22309986,158990,NULL,'2011-06-13 06:28:16',1307946496,NULL),(1817876108,398099,1,65641,0,1,1,'S',1,0.980519,77,819854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',18.2916,20310738,128471,NULL,'2011-05-09 15:21:01',1304954461,NULL),(1818014404,398099,1,61660,0,1,1,'C',1,0.778846,88,328729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 364}}',18.3065,20896138,145550,NULL,'2011-05-20 13:52:49',1305899569,NULL),(1817483682,398099,1,60968,0,1,1,'S',1,0.982143,56,674779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',18.3225,17744418,94711,NULL,'2011-03-24 11:50:06',1300967406,NULL),(1816985295,398099,1,67714,0,1,1,'C',1,0.776139,68,317508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 238}, \"maximum_statistics\": {\"great\": 373}}',18.4688,14341414,134960,NULL,'2011-01-13 12:11:38',1294920698,NULL),(1817568586,398099,1,50405,0,1,1,'S',1,0.984375,64,820064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',18.5068,17383918,120630,NULL,'2011-03-17 22:48:01',1300402081,NULL),(1817243366,398099,1,67470,0,1,1,'A',1,0.952174,85,785527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',18.5154,16023535,278593,NULL,'2011-02-18 11:23:38',1298028218,NULL),(1818879139,398099,1,80739,0,1,1,'B',1,0.84,232,552376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 300}}',18.5408,27248202,268720,NULL,'2011-08-24 12:18:07',1314188287,NULL),(1816589621,398099,1,58598,0,1,1,'S',1,0.970588,102,762074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',18.655,11088084,110443,NULL,'2010-10-23 23:48:43',1287877723,NULL),(1817570438,398099,1,59325,0,1,1,'C',1,0.763052,115,315693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 498}}',18.702,17212718,216688,NULL,'2011-03-14 10:06:11',1300097171,NULL),(1817448892,398099,1,43725,0,1,1,'C',1,0.762211,135,325708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 389}}',18.8067,16828887,181608,NULL,'2011-03-06 10:46:29',1299408389,NULL),(1817294520,398099,1,57280,0,1,1,'S',1,0.985075,67,948358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',18.8369,15635152,50451,NULL,'2011-02-10 09:50:26',1297331426,NULL),(1816647827,398099,1,57000,0,1,1,'S',1,0.993151,73,744208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',18.8496,10943360,104278,NULL,'2010-10-20 04:27:44',1287548864,NULL),(1817612072,398099,1,80603,0,1,1,'S',1,0.95977,87,849284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',18.8496,18205313,179800,NULL,'2011-04-02 06:45:15',1301726715,NULL),(1816557572,398099,1,41640,0,1,1,'C',1,0.782274,103,349592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 336}, \"maximum_statistics\": {\"great\": 519}}',18.8794,10741890,273860,NULL,'2010-10-14 11:35:49',1287056149,NULL),(1816475674,398099,1,59392,0,1,1,'S',1,0.981928,83,822112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',18.9312,10616104,251752,NULL,'2010-10-10 08:41:57',1286700117,NULL),(1817166434,398099,1,75172,0,1,1,'X',1,1,46,861613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',18.9394,14672095,99454,NULL,'2011-01-21 04:21:28',1295583688,NULL),(1816578132,398099,1,45802,0,1,1,'S',1,0.981928,83,674247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',18.9838,10656491,60354,NULL,'2010-10-11 12:56:11',1286801771,NULL),(1817311889,398099,1,53673,0,1,1,'S',1,0.951923,104,761660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',19.0433,15972502,94917,NULL,'2011-02-17 09:04:11',1297933451,NULL),(1816468369,398099,1,25162,0,1,1,'S',1,0.955882,68,702262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',19.0441,10619479,76128,NULL,'2010-10-10 10:18:01',1286705881,NULL),(1817480014,398099,1,921407,0,1,1,'S',1,0.987805,82,806191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',19.0968,16315654,121604,NULL,'2011-02-24 10:11:11',1298542271,NULL),(1817362202,398099,1,39405,0,1,1,'C',1,0.76962,102,344769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 253}, \"maximum_statistics\": {\"great\": 395}}',19.1218,16411399,190160,NULL,'2011-02-26 06:50:21',1298703021,NULL),(1817245692,398099,1,29033,0,1,1,'S',1,0.988889,90,836126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',19.1491,15307509,67692,NULL,'2011-02-03 08:08:56',1296720536,NULL),(1817644626,398099,1,72617,0,1,1,'C',1,0.771203,73,315830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 314}, \"maximum_statistics\": {\"great\": 507}}',19.1562,18068437,211736,NULL,'2011-03-30 13:08:07',1301490487,NULL),(1818793127,398099,1,54449,0,1,1,'X',1,1,85,908504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',19.1688,26867740,318784,NULL,'2011-08-19 05:14:40',1313730880,NULL),(1817855577,398099,1,34209,0,1,1,'C',1,0.775087,146,341478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 383}, \"maximum_statistics\": {\"great\": 578}}',19.2078,19495169,292740,NULL,'2011-04-25 13:19:07',1303737547,NULL),(1836938010,398099,1,138297,0,1,1,'C',1,0.788925,283,419369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 91, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',19.2754,119101700,408938,NULL,'2015-09-25 13:58:53',1443189533,NULL),(1816485551,398099,1,53743,0,1,1,'S',1,0.955357,112,710661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',19.3263,10523285,91015,NULL,'2010-10-08 09:23:28',1286529808,NULL),(1816835550,398099,1,77798,0,1,1,'S',1,0.989362,47,883552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',19.397,12082266,83154,NULL,'2010-11-19 09:58:01',1290160681,NULL),(1816520912,398099,1,54524,0,1,1,'S',1,0.963235,68,778759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',19.4257,10650526,130854,NULL,'2010-10-11 09:53:53',1286790833,NULL),(1818082936,398099,1,91979,0,1,1,'X',1,1,63,875125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',19.4587,21237183,323327,NULL,'2011-05-26 13:53:00',1306417980,NULL),(1816458011,398099,1,42089,0,1,1,'S',1,0.983871,62,742050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.6338,10611038,106599,NULL,'2010-10-10 06:33:06',1286692386,NULL),(1818049302,398099,1,78464,0,1,1,'S',1,0.988095,84,817785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',19.6404,20824223,75804,NULL,'2011-05-19 08:40:19',1305794419,NULL),(1816827048,398099,1,69507,0,1,1,'A',1,0.944,125,756434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',19.642,12014360,237516,NULL,'2010-11-17 10:40:22',1289990422,NULL),(1820717358,398099,1,56556,0,1,1,'B',1,0.866197,83,619263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',19.6674,41469769,132746,NULL,'2012-03-20 09:25:54',1332235554,NULL),(1816170972,398099,1,37849,0,1,1,'A',1,0.932432,111,682321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',19.7156,7588378,93242,NULL,'2010-07-22 04:35:00',1279773300,NULL),(1816576411,398099,1,52937,0,1,1,'S',1,0.972028,143,772399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',19.7425,10611882,248532,NULL,'2010-10-10 06:55:19',1286693719,NULL),(1817800787,398099,1,94688,0,1,1,'A',1,0.981013,61,867485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',19.7846,19699269,170596,NULL,'2011-04-29 14:24:16',1304087056,NULL),(1817012832,398099,1,64713,0,1,1,'S',1,0.980769,78,844199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',19.7894,14269408,121797,NULL,'2011-01-11 13:15:12',1294751712,NULL),(1816607014,398099,1,67452,0,1,1,'A',1,0.931973,101,688741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',19.8046,11437441,201559,NULL,'2010-11-02 12:10:17',1288699817,NULL),(1816984644,398099,1,47747,0,1,1,'C',1,0.785959,68,345809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 292}}',19.8155,13931517,127680,NULL,'2011-01-03 06:46:56',1294037216,NULL),(1819785427,398099,1,127648,0,1,1,'X',1,1,43,906320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',19.8211,33561179,143994,NULL,'2011-11-30 12:41:06',1322656866,NULL),(1817161818,398099,1,51439,0,1,1,'C',1,0.74434,67,259580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 306}, \"maximum_statistics\": {\"great\": 530}}',19.832,14694850,153164,NULL,'2011-01-21 13:40:53',1295617253,NULL),(1817123612,398099,1,76779,0,1,1,'B',1,0.846831,244,259336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 284}}',19.922,14984663,142110,NULL,'2011-01-27 17:20:48',1296148848,NULL),(1818039961,398099,1,86772,0,1,1,'A',1,0.974359,39,712708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',19.9788,20999368,69084,NULL,'2011-05-22 03:16:45',1306034205,NULL),(1817446016,398099,1,58930,0,1,1,'A',1,0.910891,66,637098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',19.9916,16840646,150853,NULL,'2011-03-06 14:11:43',1299420703,NULL),(1816664177,398099,1,63360,0,1,1,'S',1,0.971264,87,786652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',20.0162,11026800,127002,NULL,'2010-10-22 14:40:16',1287758416,NULL),(1819484378,398099,1,121608,0,1,1,'S',1,0.992063,63,899889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',20.0535,32112200,185440,NULL,'2011-11-07 09:33:52',1320658432,NULL),(1816088540,398099,1,27603,0,1,1,'A',1,0.930108,93,673109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',20.1782,7547145,162361,NULL,'2010-07-21 03:21:58',1279682518,NULL),(1816506950,398099,1,51082,0,1,1,'S',1,0.993421,76,841243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',20.2172,10244894,121806,NULL,'2010-09-30 13:29:54',1285853394,NULL),(1817137579,398099,1,54660,0,1,1,'S',1,0.969298,114,807654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',20.2849,15209895,252196,NULL,'2011-02-01 08:25:35',1296548735,NULL),(1816635987,398099,1,70845,0,1,1,'A',1,0.953488,110,722876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',20.293,10949617,174810,NULL,'2010-10-20 09:44:33',1287567873,NULL),(1816596199,398099,1,52372,0,1,1,'S',1,0.963855,83,704897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',20.3153,11309654,63917,NULL,'2010-10-30 05:47:01',1288417621,NULL),(1817320333,398099,1,83392,0,1,1,'S',1,0.957143,70,823991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',20.3295,15483958,77338,NULL,'2011-02-07 07:22:47',1297063367,NULL),(1818075808,398099,1,34207,0,1,1,'S',1,0.952381,63,757441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',20.3321,21372855,271154,NULL,'2011-05-28 14:48:43',1306594123,NULL),(1817143317,398099,1,66244,0,1,1,'S',1,0.971591,88,784350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',20.3952,14478380,147710,NULL,'2011-01-16 10:48:41',1295174921,NULL),(1817154257,398099,1,55074,0,1,1,'S',1,0.959538,173,723053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 2}}',20.5114,14994455,233487,NULL,'2011-01-28 02:16:41',1296181001,NULL),(1816755097,398099,1,74227,0,1,1,'S',1,0.977876,113,796203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',20.5349,11890287,271913,NULL,'2010-11-13 23:16:02',1289690162,NULL),(1818016272,398099,1,37965,0,1,1,'S',1,0.963542,96,803403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',20.5747,21371989,94156,NULL,'2011-05-28 14:37:18',1306593438,NULL),(1817515094,398099,1,88899,0,1,1,'B',1,0.804217,63,168459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 498}}',20.6244,17737711,158720,NULL,'2011-03-24 09:29:33',1300958973,NULL),(1817572962,398099,1,77371,0,1,1,'S',1,0.983607,61,801789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',20.692,17586745,125299,NULL,'2011-03-21 06:33:29',1300689209,NULL),(1817509151,398099,1,52791,0,1,1,'S',1,0.983333,90,793514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',20.8608,17181888,112050,NULL,'2011-03-13 14:43:52',1300027432,NULL),(1816580246,398099,1,46066,0,1,1,'S',1,0.975962,104,901618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',20.9783,10206284,114153,NULL,'2010-09-29 11:07:44',1285758464,NULL),(1816402816,398099,1,46803,0,1,1,'S',1,0.952381,126,776907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,9631535,110457,NULL,'2010-09-13 07:02:18',1284361338,NULL),(1816668574,398099,1,37810,0,1,1,'S',1,0.969512,82,661958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',21.0322,10941336,95226,NULL,'2010-10-20 01:35:06',1287538506,NULL),(1818095594,398099,1,92199,1,1,1,'C',1,0.791837,119,362281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 91, \"great\": 520}, \"maximum_statistics\": {\"great\": 735}}',21.1116,21045044,310790,NULL,'2011-05-22 15:31:54',1306078314,NULL),(1817509786,398099,1,61979,0,1,1,'S',1,0.980769,104,919202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',21.3002,17444063,147229,NULL,'2011-03-19 01:00:48',1300496448,NULL),(1816793075,398099,1,62027,0,1,1,'C',1,0.78125,123,350232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 282}, \"maximum_statistics\": {\"great\": 432}}',21.4177,12048910,187532,NULL,'2010-11-18 10:09:40',1290074980,NULL),(1816501287,398099,1,39569,0,1,1,'A',1,0.949275,138,746456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',21.4703,10502787,144784,NULL,'2010-10-07 14:36:31',1286462191,NULL),(1816561972,398099,1,69168,0,1,1,'S',1,0.995327,107,771596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',21.5007,10681646,179794,NULL,'2010-10-12 10:49:12',1286880552,NULL),(1817166481,398099,1,67007,0,1,1,'S',1,0.963542,96,635405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',21.5207,15210342,85055,NULL,'2011-02-01 08:33:58',1296549238,NULL),(1817363066,398099,1,60070,0,1,1,'S',1,0.978873,71,822852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',21.571,16417935,246281,NULL,'2011-02-26 08:48:07',1298710087,NULL),(1817591395,398099,1,64142,0,1,1,'A',1,0.930108,93,710171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',21.6252,17443973,159906,NULL,'2011-03-19 00:57:42',1300496262,NULL),(1816599054,398099,1,35431,0,1,1,'B',1,0.822878,129,400981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',21.7879,11606839,340988,NULL,'2010-11-06 16:35:34',1289061334,NULL),(1817566529,398099,1,90145,0,1,1,'S',1,0.966019,103,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',21.968,17907198,165333,NULL,'2011-03-27 07:31:28',1301211088,NULL),(1817156486,398099,1,77542,0,1,1,'S',1,0.953781,119,740790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',22.005,14993034,190472,NULL,'2011-01-28 01:05:25',1296176725,NULL),(1818865837,398099,1,31208,0,1,1,'XH',1,1,77,974018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',22.1177,26673180,134987,NULL,'2011-08-16 10:34:23',1313490863,NULL),(1817126278,398099,1,76832,0,1,1,'B',1,0.888112,143,694479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',22.1388,14984613,144990,NULL,'2011-01-27 17:19:17',1296148757,NULL),(1817114859,398099,1,65419,0,1,1,'X',1,1,74,899813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.1865,14476147,146424,NULL,'2011-01-16 09:58:33',1295171913,NULL),(1816479647,398099,1,19117,0,1,1,'S',1,0.953947,76,617227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',22.2462,10611125,67782,NULL,'2010-10-10 06:35:25',1286692525,NULL),(1816559126,398099,1,61207,0,1,1,'S',1,0.981579,190,723584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',22.2983,10649415,281164,NULL,'2010-10-11 09:11:03',1286788263,NULL),(1816528546,398099,1,57783,0,1,1,'A',1,0.916667,90,719593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',22.3503,10711273,133370,NULL,'2010-10-13 11:38:39',1286969919,NULL),(1816545502,398099,1,63327,0,1,1,'S',1,0.962185,119,741584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',22.4305,10652400,148463,NULL,'2010-10-11 10:52:47',1286794367,NULL),(1818106901,398099,1,76322,0,1,1,'A',1,0.99187,118,846207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',22.4976,21372316,338992,NULL,'2011-05-28 14:41:24',1306593684,NULL),(1817141553,398099,1,58858,0,1,1,'S',1,0.958824,170,734478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',22.5404,14476405,152461,NULL,'2011-01-16 10:04:08',1295172248,NULL),(1817753577,398099,1,53747,0,1,1,'C',1,0.797994,113,375496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',22.6538,19070465,193596,NULL,'2011-04-17 13:38:42',1303047522,NULL),(1820420533,398099,1,53676,0,1,1,'S',1,0.976923,65,817521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',22.6956,39184920,122991,NULL,'2012-02-18 15:20:57',1329578457,NULL),(1816024323,398099,1,33190,0,1,1,'S',1,0.954198,131,730621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',22.729,7288008,147422,NULL,'2010-07-14 05:14:50',1279084490,NULL),(1819228422,398099,1,108378,0,1,1,'A',1,0.982955,86,850540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',22.8046,30118661,180837,NULL,'2011-10-08 05:11:18',1318050678,NULL),(1818113906,398099,1,76526,0,1,1,'S',1,0.993197,147,863134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',22.8358,21064154,140852,NULL,'2011-05-23 05:31:02',1306128662,NULL),(1817793206,398099,1,64780,0,1,1,'C',1,0.799483,138,373314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 517}, \"maximum_statistics\": {\"great\": 773}}',22.9364,19120866,393540,NULL,'2011-04-18 14:14:42',1303136082,NULL),(1816800043,398099,1,39498,0,1,1,'B',1,0.855159,137,534142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',22.9437,12447905,165987,NULL,'2010-11-28 02:38:49',1290911929,NULL),(1816436671,398099,1,11515,0,1,1,'S',1,0.965116,172,884621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',23.0194,9092517,163284,NULL,'2010-08-29 02:17:38',1283048258,NULL),(1816691740,398099,1,64035,0,1,1,'S',1,0.951807,83,703966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',23.0419,11213703,71930,NULL,'2010-10-27 12:40:29',1288183229,NULL),(1817965512,398099,1,87481,0,1,1,'S',1,0.959732,149,840010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',23.1885,20045717,148988,NULL,'2011-05-05 11:37:38',1304595458,NULL),(1817416926,398099,1,47293,0,1,1,'B',1,0.81039,114,391670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 385}}',23.2043,16429384,169268,NULL,'2011-02-26 12:13:43',1298722423,NULL),(1820387230,398099,1,21168,0,1,1,'S',1,0.994048,84,932517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',23.2702,39183670,136522,NULL,'2012-02-18 15:05:20',1329577520,NULL),(1816793891,398099,1,62030,0,1,1,'S',1,0.974747,99,806489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',23.274,12015037,156352,NULL,'2010-11-17 10:58:29',1289991509,NULL),(1817502477,398099,1,29607,0,1,1,'A',1,0.953781,69,749861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',23.2892,17528844,114265,NULL,'2011-03-20 06:11:30',1300601490,NULL),(1817269198,398099,1,56186,0,1,1,'S',1,0.986667,150,873584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',23.2936,15568502,108664,NULL,'2011-02-09 01:48:54',1297216134,NULL),(1816661714,398099,1,57415,0,1,1,'A',1,0.948413,126,751103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',23.2952,10944057,180018,NULL,'2010-10-20 05:12:43',1287551563,NULL),(1816647820,398099,1,36797,0,1,1,'A',1,0.92562,121,731458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',23.3765,11670042,145564,NULL,'2010-11-08 07:59:45',1289203185,NULL),(1817380086,398099,1,51156,0,1,1,'C',1,0.789222,145,360882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 44, \"great\": 468}, \"maximum_statistics\": {\"great\": 733}}',23.3796,16228480,350842,NULL,'2011-02-22 11:29:23',1298374163,NULL),(1817408221,398099,1,78172,0,1,1,'S',1,0.979508,122,822997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',23.3999,16804465,233306,NULL,'2011-03-06 02:15:55',1299377755,NULL),(1816493115,398099,1,19765,0,1,1,'C',1,0.798119,134,384128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 16}}',23.422,10627520,537710,NULL,'2010-10-10 13:52:59',1286718779,NULL),(1817120481,398099,1,61832,0,1,1,'A',1,0.922727,55,611204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',23.4746,14673109,153143,NULL,'2011-01-21 04:52:58',1295585578,NULL),(1816495928,398099,1,70312,0,1,1,'S',1,0.976636,107,711139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',23.5456,10601587,115278,NULL,'2010-10-10 01:58:17',1286675897,NULL),(1817206468,398099,1,64221,0,1,1,'S',1,0.957364,129,744113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',23.6003,14475967,151683,NULL,'2011-01-16 09:54:39',1295171679,NULL),(1817245004,398099,1,63564,0,1,1,'S',1,0.986957,115,863641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',23.6143,16078083,190886,NULL,'2011-02-19 11:06:39',1298113599,NULL),(1817210735,398099,1,60792,0,1,1,'S',1,0.960317,126,774634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',23.6224,15280045,107700,NULL,'2011-02-02 15:05:37',1296659137,NULL),(1817819679,398099,1,70842,1,1,1,'S',1,0.956311,103,740411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',23.6236,19041931,128034,NULL,'2011-04-17 05:55:36',1303019736,NULL),(1817760962,398099,1,82784,0,1,1,'X',1,1,83,922932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.636,19590003,116220,NULL,'2011-04-27 12:50:25',1303908625,NULL),(1817247348,398099,1,29035,0,1,1,'B',1,0.80597,77,376622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 283}, \"maximum_statistics\": {\"great\": 402}}',23.6522,15830487,159094,NULL,'2011-02-14 03:15:27',1297653327,NULL),(1817323104,398099,1,70226,0,1,1,'B',1,0.800763,313,431419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 54, \"great\": 448}, \"maximum_statistics\": {\"great\": 655}}',23.6914,16146852,503330,NULL,'2011-02-20 13:24:12',1298208252,NULL),(1817273696,398099,1,73418,1,1,1,'S',1,0.994475,181,829612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',23.7082,15483124,243084,NULL,'2011-02-07 07:04:47',1297062287,NULL),(1818043340,398099,1,33021,0,1,1,'S',1,0.989796,147,862316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',23.7617,20974644,144882,NULL,'2011-05-21 15:45:50',1305992750,NULL),(1816537795,398099,1,60761,0,1,1,'B',1,0.817029,100,409696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 276}}',23.7923,10214179,151210,NULL,'2010-09-29 14:07:45',1285769265,NULL),(1816240859,398099,1,19164,0,1,1,'S',1,0.954545,198,746374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',23.8113,9015768,146868,NULL,'2010-08-27 08:09:58',1282896598,NULL),(1816680732,398099,1,54533,0,1,1,'S',1,0.973958,96,783522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',23.8662,11309491,91506,NULL,'2010-10-30 05:43:08',1288417388,NULL),(1823042123,398099,1,89268,1,1,1,'SH',1,0.993976,83,983592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',23.8846,60366326,191340,NULL,'2012-10-07 12:18:41',1349612321,NULL),(1817576365,398099,1,33566,0,1,1,'B',1,0.88755,208,578341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 249}}',23.8877,17466328,224944,NULL,'2011-03-19 08:29:32',1300523372,NULL),(1817219767,398099,1,81382,0,1,1,'S',1,0.971074,121,836935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',23.9234,14684322,124855,NULL,'2011-01-21 10:05:34',1295604334,NULL),(1816622422,398099,1,20074,0,1,1,'S',1,0.951282,195,762554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 20}}',23.9739,11619024,365314,NULL,'2010-11-07 01:13:12',1289092392,NULL),(1817075297,398099,1,70225,0,1,1,'S',1,0.98855,131,850354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',24.0031,14299314,265090,NULL,'2011-01-12 10:43:57',1294829037,NULL),(1817493387,398099,1,34648,0,1,1,'S',1,0.97351,151,829039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',24.0665,17737976,154890,NULL,'2011-03-24 09:36:12',1300959372,NULL),(1818145585,398099,1,1360,0,1,1,'S',1,0.987179,78,854040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',24.1621,22309632,81432,NULL,'2011-06-13 06:17:39',1307945859,NULL),(1818005530,398099,1,61221,1,1,1,'S',1,0.967391,92,848841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 2}}',24.1735,21236513,183195,NULL,'2011-05-26 13:43:48',1306417428,NULL),(1817480653,398099,1,78171,0,1,1,'B',1,0.817259,107,115836,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 420}, \"maximum_statistics\": {\"great\": 591}}',24.2589,17204685,227786,NULL,'2011-03-14 06:01:22',1300082482,NULL),(1817108458,398099,1,294,0,1,1,'B',1,0.832386,266,461028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 400}, \"maximum_statistics\": {\"great\": 528}}',24.2817,14858030,405630,NULL,'2011-01-24 23:42:54',1295912574,NULL),(1816526505,398099,1,36135,0,1,1,'S',1,0.980519,77,771707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',24.2963,10601686,101010,NULL,'2010-10-10 02:03:01',1286676181,NULL),(1817977819,398099,1,91715,1,1,1,'S',1,0.995098,102,869461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',24.369,19931749,184232,NULL,'2011-05-03 10:09:54',1304417394,NULL),(1816548031,398099,1,66030,0,1,1,'A',1,0.910646,152,600118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 263}}',24.3843,10623847,249115,NULL,'2010-10-10 12:06:32',1286712392,NULL),(1817210134,398099,1,57281,0,1,1,'S',1,0.980769,52,891782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',24.4,14580851,30184,NULL,'2011-01-19 02:50:37',1295405437,NULL),(1816314715,398099,1,35565,0,1,1,'A',1,0.903509,61,553546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',24.4323,8303199,101257,NULL,'2010-08-10 02:03:54',1281405834,NULL),(1817141291,398099,1,58847,0,1,1,'C',1,0.775982,110,99108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 433}}',24.4546,14694357,156699,NULL,'2011-01-21 13:32:07',1295616727,NULL),(1817603267,398099,1,85212,0,1,1,'S',1,0.975904,83,822086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',24.498,17529181,152194,NULL,'2011-03-20 06:17:18',1300601838,NULL),(1816521451,398099,1,27327,0,1,1,'B',1,0.819533,124,381877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 471}}',24.5392,10175534,281280,NULL,'2010-09-28 10:18:23',1285669103,NULL),(1818003995,398099,1,93438,0,1,1,'S',1,0.993548,155,881060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',24.6584,21472668,411682,NULL,'2011-05-30 06:01:45',1306735305,NULL),(1818065923,398099,1,63614,1,1,1,'B',1,0.899329,298,679016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 238}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',24.6607,21243691,408122,NULL,'2011-05-26 15:29:00',1306423740,NULL),(1820690317,398099,1,122429,0,1,1,'A',1,0.964674,163,766442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',24.7163,41470794,158910,NULL,'2012-03-20 09:44:39',1332236679,NULL),(1817096797,398099,1,19608,0,1,1,'S',1,0.97093,172,765984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',24.7807,14716386,233424,NULL,'2011-01-22 01:22:05',1295659325,NULL),(1817188144,398099,1,67800,0,1,1,'S',1,0.966165,133,792679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 4}}',24.7942,14478492,184578,NULL,'2011-01-16 10:51:09',1295175069,NULL),(1816563989,398099,1,37667,0,1,1,'S',1,0.985437,103,813876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',24.8032,10681364,107862,NULL,'2010-10-12 10:38:32',1286879912,NULL),(1817239772,398099,1,39876,0,1,1,'B',1,0.809446,172,398581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 614}}',24.9244,15871692,320830,NULL,'2011-02-15 01:45:35',1297734335,NULL),(1818065560,398099,1,79202,0,1,1,'S',1,0.98062,129,844007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',24.963,21472927,258324,NULL,'2011-05-30 06:13:30',1306736010,NULL),(1817586719,398099,1,59821,0,1,1,'S',1,0.989691,97,818513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',25.0443,17211299,145674,NULL,'2011-03-14 09:27:46',1300094866,NULL),(1817457582,398099,1,49508,0,1,1,'B',1,0.801115,79,368954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 358}, \"maximum_statistics\": {\"great\": 538}}',25.0658,16429638,230118,NULL,'2011-02-26 12:18:06',1298722686,NULL),(1820691155,398099,1,62549,0,1,1,'A',1,0.938095,105,752943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',25.071,41469527,141198,NULL,'2012-03-20 09:20:44',1332235244,NULL),(1819617609,398099,1,60376,0,1,1,'X',1,1,66,827609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',25.0796,32569804,161930,NULL,'2011-11-14 07:05:40',1321254340,NULL),(1817711918,398099,1,83554,0,1,1,'A',1,0.924658,146,705365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',25.2026,18959838,134775,NULL,'2011-04-16 01:07:03',1302916023,NULL),(1816348214,398099,1,17418,0,1,1,'B',1,0.897482,241,633533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 278}}',25.2141,9398593,282090,NULL,'2010-09-06 09:17:33',1283764653,NULL),(1816469748,398099,1,42708,0,1,1,'S',1,0.980583,103,778218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',25.2634,10206152,126248,NULL,'2010-09-29 11:03:23',1285758203,NULL),(1818287693,398099,1,46362,0,1,1,'B',1,0.814714,69,380473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 367}}',25.3611,23152608,173902,NULL,'2011-06-26 13:15:08',1309094108,NULL),(1818019866,398099,1,90382,1,1,1,'S',1,0.987654,162,963615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 57}}',25.4146,21068818,282224,NULL,'2011-05-23 08:09:22',1306138162,NULL),(1816520918,398099,1,3852,0,1,1,'A',1,0.915441,186,648874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 272}}',25.4578,10430956,287920,NULL,'2010-10-05 11:17:08',1286277428,NULL),(1816798823,398099,1,44069,0,1,1,'A',1,0.969849,196,768058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',25.5859,12014717,252130,NULL,'2010-11-17 10:50:41',1289991041,NULL),(1816240839,398099,1,29621,0,1,1,'B',1,0.869767,134,522746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 215}}',25.6064,8933979,142266,NULL,'2010-08-25 09:28:12',1282728492,NULL),(1817164012,398099,1,70667,0,1,1,'B',1,0.846875,121,215997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 480}}',25.6125,14640784,207714,NULL,'2011-01-20 11:06:08',1295521568,NULL),(1817198200,398099,1,68267,0,1,1,'A',1,0.931818,132,695153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',25.6565,14638423,123064,NULL,'2011-01-20 10:14:36',1295518476,NULL),(1817592508,398099,1,46281,0,1,1,'S',1,0.968468,111,819857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',25.6582,17402484,124827,NULL,'2011-03-18 09:25:12',1300440312,NULL),(1816614868,398099,1,56040,0,1,1,'S',1,0.978947,95,828755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',25.6978,11646271,125380,NULL,'2010-11-07 12:51:16',1289134276,NULL),(1816492771,398099,1,67520,0,1,1,'S',1,0.975904,83,819743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',25.7599,10681409,149176,NULL,'2010-10-12 10:40:28',1286880028,NULL),(1818044908,398099,1,33137,1,1,1,'S',1,0.968254,126,795802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.7771,20974495,194442,NULL,'2011-05-21 15:43:26',1305992606,NULL),(1817480744,398099,1,60909,0,1,1,'S',1,0.969298,114,790186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',25.8023,17744335,143139,NULL,'2011-03-24 11:48:37',1300967317,NULL),(1816759173,398099,1,37571,0,1,1,'S',1,0.982609,115,754304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',25.906,11813929,141600,NULL,'2010-11-12 10:34:20',1289558060,NULL),(1816049727,398099,1,33668,0,1,1,'S',1,0.956522,138,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',26.0282,7287501,121416,NULL,'2010-07-14 04:55:18',1279083318,NULL),(1816691730,398099,1,24530,0,1,1,'A',1,0.938679,106,731411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',26.055,10941354,208650,NULL,'2010-10-20 01:37:24',1287538644,NULL),(1817981201,398099,1,91744,0,1,1,'S',1,0.987903,124,837035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',26.0922,19932288,153318,NULL,'2011-05-03 10:19:50',1304417990,NULL),(1816508360,398099,1,54292,0,1,1,'S',1,0.981132,106,803816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',26.1145,10739464,106397,NULL,'2010-10-14 10:23:37',1287051817,NULL),(1817015550,398099,1,80896,0,1,1,'B',1,0.823052,88,399003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 308}}',26.1287,14131184,144082,NULL,'2011-01-08 07:12:13',1294470733,NULL),(1818903784,398099,1,47296,1,1,1,'X',1,1,61,946255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',26.1506,27537037,60373,NULL,'2011-08-28 07:29:14',1314516554,NULL),(1817803366,398099,1,70332,0,1,1,'B',1,0.829412,117,424206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 5}}',26.1798,19317359,270330,NULL,'2011-04-22 14:09:14',1303481354,NULL),(1816728149,398099,1,70009,0,1,1,'A',1,0.917763,152,667532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',26.2299,12090909,174963,NULL,'2010-11-19 13:30:33',1290173433,NULL),(1820731562,398099,1,49404,0,1,1,'A',1,0.932039,103,746512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',26.2943,41468252,175264,NULL,'2012-03-20 08:56:54',1332233814,NULL),(1816729275,398099,1,53569,0,1,1,'B',1,0.817437,126,408973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 473}, \"maximum_statistics\": {\"great\": 671}}',26.3188,12022442,362662,NULL,'2010-11-17 13:49:00',1290001740,NULL),(1816970318,398099,1,77018,0,1,1,'S',1,0.98913,138,850533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',26.3193,14167632,182610,NULL,'2011-01-09 00:34:26',1294533266,NULL),(1817015526,398099,1,68539,0,1,1,'B',1,0.83376,168,504014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 391}}',26.3495,14342113,287080,NULL,'2011-01-13 12:27:19',1294921639,NULL),(1818766218,398099,1,95741,1,1,1,'S',1,0.994737,95,900637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',26.3762,26871317,184943,NULL,'2011-08-19 06:27:47',1313735267,NULL),(1818044207,398099,1,78335,0,1,1,'S',1,0.990099,101,791880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',26.3859,21067070,133566,NULL,'2011-05-23 07:10:55',1306134655,NULL),(1816487180,398099,1,31060,0,1,1,'A',1,0.944444,171,809074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',26.3889,10657419,191718,NULL,'2010-10-11 13:22:51',1286803371,NULL),(1816618289,398099,1,19894,0,1,1,'B',1,0.873089,126,559940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',26.4014,11027440,229130,NULL,'2010-10-22 14:52:39',1287759159,NULL),(1816468050,398099,1,59211,0,1,1,'S',1,0.96281,363,781711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 336}, \"maximum_statistics\": {\"great\": 363}}',26.509,10503236,373986,NULL,'2010-10-07 14:47:51',1286462871,NULL),(1820767981,398099,1,43169,0,1,1,'A',1,0.901747,100,590558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',26.5624,41468790,154816,NULL,'2012-03-20 09:07:06',1332234426,NULL),(1817380062,398099,1,46256,0,1,1,'B',1,0.845161,162,217965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 310}}',26.5778,16630985,149214,NULL,'2011-03-02 13:45:39',1299073539,NULL),(1818084856,398099,1,48532,0,1,1,'S',1,0.985148,101,774164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',26.5798,20999751,86018,NULL,'2011-05-22 03:25:14',1306034714,NULL),(1816626795,398099,1,27208,0,1,1,'S',1,0.976562,128,895162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',26.6053,10948321,109812,NULL,'2010-10-20 09:00:36',1287565236,NULL),(1817475257,398099,1,87781,0,1,1,'S',1,0.950331,151,756137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',26.6545,16773519,130942,NULL,'2011-03-05 12:43:17',1299328997,NULL),(1816487651,398099,1,56835,0,1,1,'S',1,0.977064,109,733862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',26.6772,10601309,110846,NULL,'2010-10-10 01:48:06',1286675286,NULL),(1817829476,398099,1,56865,0,1,1,'S',1,0.984,125,747714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',26.7225,19700265,124980,NULL,'2011-04-29 14:39:03',1304087943,NULL),(1816223510,398099,1,41082,0,1,1,'A',1,0.901887,148,536673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 265}}',26.775,8921784,189090,NULL,'2010-08-25 03:52:44',1282708364,NULL),(1818082907,398099,1,64364,0,1,1,'B',1,0.816229,99,394631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 419}}',26.82,20831662,183340,NULL,'2011-05-19 11:09:05',1305803345,NULL),(1817226203,398099,1,45333,0,1,1,'S',1,0.954918,122,725154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.9038,15567845,189944,NULL,'2011-02-09 01:23:35',1297214615,NULL),(1817832907,398099,1,33576,0,1,1,'S',1,0.982143,84,847108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',26.9467,19580317,117066,NULL,'2011-04-27 09:43:05',1303897385,NULL),(1820780593,398099,1,86031,0,1,1,'S',1,0.98951,143,864958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',27.0144,41469163,165519,NULL,'2012-03-20 09:13:16',1332234796,NULL),(1816491398,398099,1,39520,0,1,1,'S',1,0.981618,136,815955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',27.0333,10272183,129098,NULL,'2010-10-01 09:19:44',1285924784,NULL),(1818293103,398099,1,92171,1,1,1,'XH',1,1,112,1032392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',27.0548,22875877,153556,NULL,'2011-06-22 09:43:05',1308735785,NULL),(1816724659,398099,1,56829,0,1,1,'B',1,0.862245,140,502304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 294}}',27.0694,11826402,208290,NULL,'2010-11-12 15:07:27',1289574447,NULL),(1816397144,398099,1,60809,0,1,1,'A',1,0.908163,146,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 294}}',27.1055,9399800,330310,NULL,'2010-09-06 10:03:15',1283767395,NULL),(1817605488,398099,1,85388,0,1,1,'S',1,0.981818,110,770602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',27.1452,17265159,104712,NULL,'2011-03-15 12:30:30',1300192230,NULL),(1818109082,398099,1,50005,1,1,1,'S',1,0.997076,171,793422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',27.223,21067918,162108,NULL,'2011-05-23 07:38:35',1306136315,NULL),(1816631161,398099,1,46134,0,1,1,'A',1,0.952632,156,727955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',27.2321,10982162,160719,NULL,'2010-10-21 10:16:42',1287656202,NULL),(1816991836,398099,1,27415,0,1,1,'B',1,0.808853,132,406465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 350}, \"maximum_statistics\": {\"great\": 497}}',27.2621,14228985,260334,NULL,'2011-01-10 11:48:14',1294660094,NULL),(1818900985,398099,1,96824,1,1,1,'S',1,0.995495,111,938191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',27.2633,27695652,169557,NULL,'2011-08-30 11:24:57',1314703497,NULL),(1816351199,398099,1,24511,0,1,1,'S',1,0.955497,191,776192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',27.2675,9429581,222422,NULL,'2010-09-07 11:08:34',1283857714,NULL),(1817868219,398099,1,29955,0,1,1,'S',1,0.983696,92,830274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',27.2875,20310878,88314,NULL,'2011-05-09 15:23:06',1304954586,NULL),(1816630765,398099,1,46132,0,1,1,'S',1,0.973154,149,675800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',27.331,10844268,173996,NULL,'2010-10-17 02:32:33',1287282753,NULL),(1817894803,398099,1,45785,0,1,1,'B',1,0.865188,115,488014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 293}}',27.3692,20050413,193924,NULL,'2011-05-05 12:54:23',1304600063,NULL),(1817128369,398099,1,54378,0,1,1,'S',1,0.966667,165,713274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',27.4961,15204121,131120,NULL,'2011-02-01 06:01:46',1296540106,NULL),(1818015591,398099,1,1147,0,1,1,'C',1,0.731928,226,149227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 174, \"great\": 713}, \"maximum_statistics\": {\"great\": 1162}}',27.5492,21656051,471970,NULL,'2011-06-02 15:45:42',1307029542,NULL),(1816204826,398099,1,55597,0,1,1,'A',1,0.923077,102,666669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',27.5584,8923740,215515,NULL,'2010-08-25 04:59:29',1282712369,NULL),(1817160776,398099,1,59490,0,1,1,'A',1,0.923913,138,714260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',27.5656,14475853,139970,NULL,'2011-01-16 09:52:04',1295171524,NULL),(1817420400,398099,1,53182,0,1,1,'B',1,0.801105,100,376157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 543}}',27.5695,16228202,271340,NULL,'2011-02-22 11:23:03',1298373783,NULL),(1817755527,398099,1,53765,0,1,1,'B',1,0.807175,133,401708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 316}, \"maximum_statistics\": {\"great\": 446}}',27.5862,19492915,244244,NULL,'2011-04-25 12:36:10',1303734970,NULL),(1817468095,398099,1,54874,0,1,1,'A',1,0.960784,143,765659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',27.5978,16820942,199271,NULL,'2011-03-06 08:11:21',1299399081,NULL),(1821652545,398099,1,123694,0,1,1,'A',1,0.903941,198,624399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',27.6017,48947577,198760,NULL,'2012-06-19 04:03:01',1340078581,NULL),(1817068456,398099,1,59329,0,1,1,'S',1,0.992647,136,809774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',27.6558,14299786,133528,NULL,'2011-01-12 10:56:59',1294829819,NULL),(1816574018,398099,1,24510,0,1,1,'B',1,0.846392,134,449166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 362}, \"maximum_statistics\": {\"great\": 485}}',27.8402,10736809,241190,NULL,'2010-10-14 08:54:55',1287046495,NULL),(1825380293,398099,1,53846,0,1,1,'C',1,0.795393,134,357165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 102, \"great\": 538}, \"maximum_statistics\": {\"great\": 738}}',27.8876,77487203,301039,NULL,'2013-04-14 14:26:23',1365949583,NULL),(1817711376,398099,1,75278,0,1,1,'B',1,0.827181,123,192044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 298}}',27.9847,18113203,140250,NULL,'2011-03-31 11:50:37',1301572237,NULL),(1817390520,398099,1,34593,0,1,1,'B',1,0.835041,127,445990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 353}, \"maximum_statistics\": {\"great\": 488}}',27.9985,16409661,288610,NULL,'2011-02-26 06:18:37',1298701117,NULL),(1817108454,398099,1,53748,0,1,1,'S',1,0.980583,103,839831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',28.0841,14675754,139068,NULL,'2011-01-21 06:13:48',1295590428,NULL),(1820371269,398099,1,104401,0,1,1,'B',1,0.801703,198,192630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 112, \"great\": 608}, \"maximum_statistics\": {\"great\": 822}}',28.1522,38875085,291426,NULL,'2012-02-14 11:48:31',1329220111,NULL),(1818883239,398099,1,68897,1,1,1,'S',1,0.954545,88,734560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',28.1651,26802000,124196,NULL,'2011-08-18 06:24:15',1313648655,NULL),(1817538639,398099,1,43524,0,1,1,'B',1,0.803052,160,393250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 463}, \"maximum_statistics\": {\"great\": 688}}',28.1797,17826397,346630,NULL,'2011-03-26 01:42:37',1301103757,NULL),(1817380935,398099,1,40181,0,1,1,'A',1,0.914566,208,663056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 357}}',28.2275,16585999,295670,NULL,'2011-03-01 12:51:23',1298983883,NULL),(1816496355,398099,1,57086,0,1,1,'S',1,0.964912,114,770945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',28.2402,10464480,144647,NULL,'2010-10-06 12:07:45',1286366865,NULL),(1817550721,398099,1,44084,0,1,1,'S',1,0.972543,346,781578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 346}}',28.2479,17893191,286200,NULL,'2011-03-27 02:34:27',1301193267,NULL),(1816533493,398099,1,57979,0,1,1,'S',1,0.993103,145,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',28.2812,10523647,211680,NULL,'2010-10-08 09:35:59',1286530559,NULL),(1817214148,398099,1,76127,1,1,1,'S',1,0.979798,99,943974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',28.4597,15012706,116530,NULL,'2011-01-28 10:57:30',1296212250,NULL),(1816826187,398099,1,62733,0,1,1,'C',1,0.785249,114,363062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 461}}',28.4792,12016017,235180,NULL,'2010-11-17 11:22:07',1289992927,NULL),(1816962056,398099,1,75061,0,1,1,'B',1,0.838855,55,408307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 332}}',28.4924,13071953,142586,NULL,'2010-12-13 07:48:13',1292226493,NULL),(1816646250,398099,1,36749,0,1,1,'B',1,0.85124,147,486166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 7}}',28.542,10943247,220360,NULL,'2010-10-20 04:21:47',1287548507,NULL),(1817183350,398099,1,59888,0,1,1,'S',1,0.992806,139,767836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',28.6276,14671353,150400,NULL,'2011-01-21 03:54:37',1295582077,NULL),(1817247312,398099,1,79079,0,1,1,'S',1,0.982759,203,828325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',28.6318,15872135,318266,NULL,'2011-02-15 02:08:37',1297735717,NULL),(1818094416,398099,1,92159,1,1,1,'S',1,0.96875,144,862474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',28.6377,21067341,104783,NULL,'2011-05-23 07:19:08',1306135148,NULL),(1818007923,398099,1,85938,0,1,1,'S',1,0.966887,151,812831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',28.7766,21486719,162780,NULL,'2011-05-30 11:42:27',1306755747,NULL),(1816972794,398099,1,59918,0,1,1,'S',1,0.963158,95,790502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',28.8319,13943023,56426,NULL,'2011-01-03 12:27:43',1294057663,NULL),(1816566528,398099,1,44399,0,1,1,'S',1,0.994286,175,877614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',28.9556,10612327,217502,NULL,'2010-10-10 07:07:48',1286694468,NULL),(1820800472,398099,1,67803,0,1,1,'X',1,1,132,905911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',28.9897,41470482,123762,NULL,'2012-03-20 09:38:49',1332236329,NULL),(1816545362,398099,1,32934,0,1,1,'X',1,1,152,833382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',29.0125,10204518,151556,NULL,'2010-09-29 10:05:40',1285754740,NULL),(1816780409,398099,1,61727,0,1,1,'S',1,0.976562,128,764233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',29.0229,12015471,180684,NULL,'2010-11-17 11:08:53',1289992133,NULL),(1817558624,398099,1,26102,0,1,1,'B',1,0.823059,139,393145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 307}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',29.0742,17517015,261970,NULL,'2011-03-20 02:30:19',1300588219,NULL),(1818067212,398099,1,95020,1,1,1,'S',1,0.984848,165,973630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',29.1866,21068053,435214,NULL,'2011-05-23 07:43:52',1306136632,NULL),(1817813652,398099,1,26179,0,1,1,'S',1,0.986667,75,697209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',29.2225,19695860,107292,NULL,'2011-04-29 13:36:09',1304084169,NULL),(1816536732,398099,1,63085,0,1,1,'A',1,0.932927,164,721304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',29.3145,10464073,255756,NULL,'2010-10-06 11:57:34',1286366254,NULL),(1816821710,398099,1,56149,0,1,1,'B',1,0.817782,275,455183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 568}}',29.352,12108929,398470,NULL,'2010-11-20 00:04:01',1290211441,NULL),(1816751590,398099,1,50482,0,1,1,'S',1,0.975524,143,760604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',29.3793,11738582,127188,NULL,'2010-11-10 09:11:08',1289380268,NULL),(1818180036,398099,1,39794,1,1,1,'S',1,0.977876,113,842591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',29.5103,22321994,158442,NULL,'2011-06-13 10:44:12',1307961852,NULL),(1818071032,398099,1,84218,0,1,1,'A',1,0.938953,172,754503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',29.5448,20923178,184484,NULL,'2011-05-21 02:10:36',1305943836,NULL),(1818496132,398099,1,77309,0,1,1,'X',1,1,83,948603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',29.5624,23976525,158500,NULL,'2011-07-08 14:35:00',1310135700,NULL),(1818659231,398099,1,98995,0,1,1,'B',1,0.832584,98,417275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 338}, \"maximum_statistics\": {\"great\": 445}}',29.5711,25979345,204712,NULL,'2011-08-07 01:58:53',1312682333,NULL),(1816882402,398099,1,66034,0,1,1,'S',1,0.982993,147,843305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',29.8059,12738841,137871,NULL,'2010-12-04 23:10:45',1291504245,NULL),(1818235021,398099,1,64735,0,1,1,'S',1,0.97549,102,804124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',29.8316,22063483,171922,NULL,'2011-06-09 11:51:47',1307620307,NULL),(1818350094,398099,1,70447,0,1,1,'S',1,0.978261,92,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',29.8445,22944553,249738,NULL,'2011-06-23 12:11:46',1308831106,NULL),(1816674046,398099,1,71578,0,1,1,'A',1,0.948187,116,683333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',29.8551,10949528,193645,NULL,'2010-10-20 09:41:24',1287567684,NULL),(1816623757,398099,1,40709,0,1,1,'B',1,0.857931,100,221714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 552}, \"maximum_statistics\": {\"great\": 725}}',29.9991,11508962,267320,NULL,'2010-11-04 12:53:17',1288875197,NULL),(1817517173,398099,1,66471,0,1,1,'A',1,0.989286,75,827164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',30.009,17892732,189513,NULL,'2011-03-27 02:22:09',1301192529,NULL),(1816635250,398099,1,36271,0,1,1,'B',1,0.872995,200,580743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',30.0091,10864620,263730,NULL,'2010-10-17 12:03:59',1287317039,NULL),(1817236158,398099,1,67139,0,1,1,'S',1,0.983871,155,827811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',30.0262,15503197,228638,NULL,'2011-02-07 14:02:48',1297087368,NULL),(1817536436,398099,1,76511,0,1,1,'B',1,0.848649,137,465978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 370}}',30.0294,17826238,211230,NULL,'2011-03-26 01:38:10',1301103490,NULL),(1818118493,398099,1,92884,0,1,1,'X',1,1,109,898462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',30.0505,21066336,182376,NULL,'2011-05-23 06:49:43',1306133383,NULL),(1816724770,398099,1,35915,0,1,1,'A',1,0.926702,190,721157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',30.0704,11858938,177276,NULL,'2010-11-13 08:39:18',1289637558,NULL),(1816572482,398099,1,71572,0,1,1,'S',1,0.977778,135,821171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',30.0972,10431080,128999,NULL,'2010-10-05 11:20:06',1286277606,NULL),(1834042473,398099,1,164702,0,1,1,'C',1,0.783554,174,365382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',30.1126,114612255,256776,NULL,'2015-02-16 12:47:40',1424090860,NULL),(1820687815,398099,1,26588,0,1,1,'B',1,0.879808,199,599539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 312}}',30.1185,41468939,276590,NULL,'2012-03-20 09:09:40',1332234580,NULL),(1817294918,398099,1,57282,0,1,1,'S',1,0.970833,120,899425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',30.1273,15635273,99550,NULL,'2011-02-10 09:52:43',1297331563,NULL),(1816516570,398099,1,54376,0,1,1,'S',1,0.973799,229,786573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',30.1485,10602288,316560,NULL,'2010-10-10 02:26:25',1286677585,NULL),(1817735879,398099,1,94771,0,1,1,'B',1,0.883929,125,556936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 224}}',30.194,18871086,189680,NULL,'2011-04-14 09:14:33',1302772473,NULL),(1817599988,398099,1,60249,1,1,1,'S',1,0.976608,171,843918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',30.223,17956338,329790,NULL,'2011-03-28 06:58:05',1301295485,NULL),(1816185552,398099,1,53607,0,1,1,'B',1,0.889728,185,573609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 331}}',30.2276,7586019,339088,NULL,'2010-07-22 03:01:29',1279767689,NULL),(1818053821,398099,1,78596,1,1,1,'S',1,0.977273,66,917476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',30.2349,20999590,169479,NULL,'2011-05-22 03:21:24',1306034484,NULL),(1816572315,398099,1,44780,0,1,1,'B',1,0.864387,206,518576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 424}}',30.2738,10617570,364534,NULL,'2010-10-10 09:17:50',1286702270,NULL),(1816551910,398099,1,41325,0,1,1,'S',1,0.962963,135,752852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',30.3624,10206345,116805,NULL,'2010-09-29 11:09:47',1285758587,NULL),(1818043311,398099,1,78303,0,1,1,'S',1,0.967213,183,777246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',30.4113,21064069,201130,NULL,'2011-05-23 05:28:11',1306128491,NULL),(1818679890,398099,1,33669,0,1,1,'S',1,0.990741,108,909485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',30.4159,26227093,178850,NULL,'2011-08-10 10:19:28',1312971568,NULL),(1818003171,398099,1,50653,0,1,1,'A',1,0.901064,376,651273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 470}}',30.4388,20890655,422782,NULL,'2011-05-20 12:39:20',1305895160,NULL),(1817499958,398099,1,1255,0,1,1,'A',1,0.935135,185,768790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',30.4465,17316116,176050,NULL,'2011-03-16 13:17:01',1300281421,NULL),(1816693424,398099,1,58226,0,1,1,'A',1,0.939286,140,740041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',30.4563,11088109,169168,NULL,'2010-10-23 23:50:31',1287877831,NULL),(1817324845,398099,1,38295,0,1,1,'S',1,0.954545,242,783305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',30.4611,15649833,302200,NULL,'2011-02-10 14:38:02',1297348682,NULL),(1818059344,398099,1,74513,0,1,1,'B',1,0.825424,147,415254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 590}}',30.4619,20830525,288824,NULL,'2011-05-19 10:49:36',1305802176,NULL),(1816742391,398099,1,76062,0,1,1,'S',1,0.997143,175,883257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',30.5256,12018213,181788,NULL,'2010-11-17 12:17:35',1289996255,NULL),(1818323638,398099,1,74637,0,1,1,'S',1,0.968254,189,846395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',30.5288,22942947,166572,NULL,'2011-06-23 11:45:42',1308829542,NULL),(1817146825,398099,1,3987,1,1,1,'A',1,0.943925,107,772542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',30.5648,15195777,88560,NULL,'2011-02-01 02:09:28',1296526168,NULL),(1817065083,398099,1,55319,0,1,1,'B',1,0.89415,165,594984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 2}}',30.5786,13897820,290060,NULL,'2011-01-02 09:30:51',1293960651,NULL),(1820760813,398099,1,42421,0,1,1,'B',1,0.881395,127,599042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 9}}',30.6093,42075512,249758,NULL,'2012-03-28 11:12:39',1332933159,NULL),(1818092861,398099,1,35057,0,1,1,'B',1,0.864516,189,557357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',30.7096,20889773,241074,NULL,'2011-05-20 12:27:48',1305894468,NULL),(1823398955,398099,1,103011,1,1,1,'XH',1,1,167,1048659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',30.7188,63183332,334186,NULL,'2012-11-09 13:36:33',1352468193,NULL),(1817341215,398099,1,66249,0,1,1,'A',1,0.932558,191,718441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',30.7192,15649092,256596,NULL,'2011-02-10 14:24:38',1297347878,NULL),(1817447176,398099,1,54193,0,1,1,'S',1,0.958678,121,778492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',30.7347,16421104,129305,NULL,'2011-02-26 09:50:47',1298713847,NULL),(1818923448,398099,1,54429,1,1,1,'SH',1,0.988636,88,947612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',30.7383,27919672,144298,NULL,'2011-09-03 01:50:40',1315014640,NULL),(1817137128,398099,1,50426,0,1,1,'S',1,0.95283,318,757488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',30.7898,15204722,388350,NULL,'2011-02-01 06:19:50',1296541190,NULL),(1818184260,398099,1,40058,0,1,1,'C',1,0.792484,127,367964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 306}}',30.8241,22132334,174556,NULL,'2011-06-10 14:25:30',1307715930,NULL),(1817389582,398099,1,56749,0,1,1,'A',1,0.992593,268,894324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',30.8728,16422641,279006,NULL,'2011-02-26 10:22:17',1298715737,NULL),(1818657121,398099,1,81234,0,1,1,'B',1,0.880515,138,530642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 448}, \"maximum_statistics\": {\"great\": 544}}',30.9905,25880464,293144,NULL,'2011-08-05 14:12:34',1312553554,NULL),(1818296124,398099,1,67957,0,1,1,'B',1,0.814516,123,398918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 356}, \"maximum_statistics\": {\"great\": 496}}',31.0122,23264608,217418,NULL,'2011-06-28 12:04:46',1309262686,NULL),(1817164213,398099,1,59559,0,1,1,'B',1,0.830803,118,119709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 461}}',31.0482,14694047,159287,NULL,'2011-01-21 13:27:10',1295616430,NULL),(1818161786,398099,1,61815,0,1,1,'S',1,0.987805,123,874326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',31.132,22010037,117146,NULL,'2011-06-08 12:03:09',1307534589,NULL),(1818150867,398099,1,97732,0,1,1,'X',1,1,104,874625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',31.1734,22211028,149104,NULL,'2011-06-11 14:37:56',1307803076,NULL),(1816993440,398099,1,64189,0,1,1,'B',1,0.8639,154,532922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 518}}',31.1813,13946486,364173,NULL,'2011-01-03 13:41:14',1294062074,NULL),(1816472076,398099,1,42711,0,1,1,'S',1,0.964072,167,766023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',31.2641,10742036,175504,NULL,'2010-10-14 11:39:21',1287056361,NULL),(1817068258,398099,1,51084,0,1,1,'S',1,0.961832,131,800368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',31.2924,14264484,182596,NULL,'2011-01-11 11:21:12',1294744872,NULL),(1816660059,398099,1,10382,0,1,1,'S',1,0.962451,253,789585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',31.337,11401107,219918,NULL,'2010-11-01 10:17:09',1288606629,NULL),(1817079749,398099,1,26203,0,1,1,'S',1,0.962656,241,738272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',31.3588,14145888,271344,NULL,'2011-01-08 12:50:07',1294491007,NULL),(1816478977,398099,1,38918,0,1,1,'A',1,0.923706,292,620658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',31.3632,10150993,280983,NULL,'2010-09-27 13:28:31',1285594111,NULL),(1817767873,398099,1,78126,0,1,1,'S',1,0.965986,147,795087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',31.5492,19042166,153236,NULL,'2011-04-17 05:59:45',1303019985,NULL),(1816677080,398099,1,66109,0,1,1,'A',1,0.953368,130,759613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',31.5956,11567730,232996,NULL,'2010-11-05 23:59:50',1289001590,NULL),(1816470945,398099,1,34129,0,1,1,'A',1,0.946667,113,668629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',31.6659,10646298,123111,NULL,'2010-10-11 06:49:18',1286779758,NULL),(1817647391,398099,1,48616,0,1,1,'B',1,0.897143,112,574236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',31.686,18960011,128962,NULL,'2011-04-16 01:12:30',1302916350,NULL),(1817102435,398099,1,57681,0,1,1,'S',1,0.969767,215,711704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',31.6862,14982638,258042,NULL,'2011-01-27 16:17:00',1296145020,NULL),(1816605901,398099,1,31536,0,1,1,'S',1,0.983516,182,804148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',31.688,10980618,137238,NULL,'2010-10-21 09:30:24',1287653424,NULL),(1820710987,398099,1,47576,0,1,1,'B',1,0.894068,189,593815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 236}}',31.7271,41470597,192696,NULL,'2012-03-20 09:40:51',1332236451,NULL),(1816736264,398099,1,66675,0,1,1,'S',1,0.961382,246,751886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 246}}',31.8486,12247624,330978,NULL,'2010-11-23 11:50:19',1290513019,NULL),(1818175047,398099,1,94920,0,1,1,'S',1,0.998134,268,852068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',31.8589,22212627,377315,NULL,'2011-06-11 14:57:09',1307804229,NULL),(1816592867,398099,1,61803,0,1,1,'A',1,0.930108,186,712006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',31.8746,10840791,162414,NULL,'2010-10-17 00:22:20',1287274940,NULL),(1816601430,398099,1,35559,0,1,1,'S',1,0.980663,181,808625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',31.9396,11013509,191830,NULL,'2010-10-22 09:09:47',1287738587,NULL),(1816725362,398099,1,63282,0,1,1,'A',1,0.943925,108,687658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',31.9805,12013585,167588,NULL,'2010-11-17 10:17:41',1289989061,NULL),(1820758840,398099,1,137136,0,1,1,'A',1,0.94382,178,813397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',31.9864,41470066,154956,NULL,'2012-03-20 09:31:13',1332235873,NULL),(1817293679,398099,1,61262,0,1,1,'S',1,0.981343,134,846810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',32.0675,15528453,148254,NULL,'2011-02-08 05:56:07',1297144567,NULL),(1817198999,398099,1,47816,0,1,1,'S',1,0.98062,129,747400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',32.2016,15126871,115643,NULL,'2011-01-30 13:02:38',1296392558,NULL),(1816973353,398099,1,59920,0,1,1,'A',1,0.935345,116,754916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',32.2047,13943174,78270,NULL,'2011-01-03 12:30:56',1294057856,NULL),(1816503913,398099,1,31542,0,1,1,'S',1,0.981982,111,826866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',32.2099,10750515,93747,NULL,'2010-10-14 14:59:11',1287068351,NULL),(1816514369,398099,1,47668,0,1,1,'S',1,0.96822,236,778266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',32.2292,10500968,303833,NULL,'2010-10-07 13:54:29',1286459669,NULL),(1818193559,398099,1,98848,1,1,1,'S',1,0.989035,228,883869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',32.2752,22641049,267296,NULL,'2011-06-18 13:50:10',1308405010,NULL),(1816605941,398099,1,26473,0,1,1,'A',1,0.931915,145,670617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 235}}',32.2796,11608080,169320,NULL,'2010-11-06 17:12:59',1289063579,NULL),(1820795550,398099,1,121509,0,1,1,'A',1,0.954819,117,708245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',32.339,41470414,181237,NULL,'2012-03-20 09:37:26',1332236246,NULL),(1816743273,398099,1,50348,0,1,1,'S',1,0.960526,114,766859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',32.3518,11860735,172367,NULL,'2010-11-13 09:24:27',1289640267,NULL),(1818027756,398099,1,51823,0,1,1,'S',1,0.955414,157,791825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',32.3824,21219602,155791,NULL,'2011-05-26 09:15:15',1306401315,NULL),(1817707338,398099,1,75216,0,1,1,'B',1,0.89819,101,632220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',32.3948,18960320,186731,NULL,'2011-04-16 01:25:18',1302917118,NULL),(1817641137,398099,1,91453,0,1,1,'S',1,0.962094,277,775617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',32.4058,18888203,363019,NULL,'2011-04-14 14:12:53',1302790373,NULL),(1817344595,398099,1,83651,0,1,1,'S',1,0.957447,94,761888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',32.41,15528213,93372,NULL,'2011-02-08 05:49:03',1297144143,NULL),(1818136867,398099,1,50361,0,1,1,'B',1,0.811377,79,375899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 69, \"great\": 589}, \"maximum_statistics\": {\"great\": 835}}',32.4146,22265727,386660,NULL,'2011-06-12 10:35:13',1307874913,NULL),(1818492541,398099,1,55727,0,1,1,'S',1,0.981707,82,718311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',32.4245,24059222,94275,NULL,'2011-07-09 15:45:56',1310226356,NULL),(1817646031,398099,1,88031,0,1,1,'S',1,0.988636,308,866245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 308}}',32.4246,18887729,381238,NULL,'2011-04-14 14:05:47',1302789947,NULL),(1816119645,398099,1,54336,0,1,1,'S',1,0.964706,255,834089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',32.4256,8108157,193494,NULL,'2010-08-05 05:17:27',1280985447,NULL),(1818963500,398099,1,66739,0,1,1,'S',1,0.987261,157,865556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',32.5329,27570176,190308,NULL,'2011-08-28 14:56:28',1314543388,NULL),(1817786222,398099,1,74920,0,1,1,'A',1,0.923208,293,746448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',32.5349,19208393,421512,NULL,'2011-04-20 12:16:27',1303301787,NULL),(1816229342,398099,1,24542,0,1,1,'S',1,0.974576,177,855883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',32.5776,9007303,182138,NULL,'2010-08-27 03:48:44',1282880924,NULL),(1819618443,398099,1,74272,0,1,1,'S',1,0.971074,121,823267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',32.595,32570356,165500,NULL,'2011-11-14 07:23:01',1321255381,NULL),(1820752824,398099,1,73591,0,1,1,'A',1,0.932234,273,717415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',32.6082,41471079,333952,NULL,'2012-03-20 09:49:51',1332236991,NULL),(1817555489,398099,1,67922,0,1,1,'S',1,0.977387,199,819659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',32.6226,17447900,163110,NULL,'2011-03-19 02:55:36',1300503336,NULL),(1816722410,398099,1,69888,0,1,1,'A',1,0.941558,189,677324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',32.6254,11880662,207303,NULL,'2010-11-13 16:19:34',1289665174,NULL),(1816775517,398099,1,51083,0,1,1,'B',1,0.882231,140,604109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',32.6746,11738827,228590,NULL,'2010-11-10 09:20:16',1289380816,NULL),(1817111025,398099,1,82711,1,1,1,'B',1,0.832386,353,481570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 528}}',32.6818,15153906,373580,NULL,'2011-01-31 04:57:21',1296449841,NULL),(1817156286,398099,1,8250,0,1,1,'B',1,0.828526,144,483401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 312}}',32.7282,15001775,222670,NULL,'2011-01-28 06:28:38',1296196118,NULL),(1817801275,398099,1,91138,0,1,1,'B',1,0.870523,288,594533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 363}}',32.7365,19579282,436550,NULL,'2011-04-27 09:19:24',1303895964,NULL),(1816750135,398099,1,50444,0,1,1,'A',1,0.933333,150,737623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',32.7481,12211651,169544,NULL,'2010-11-22 10:30:11',1290421811,NULL),(1816205848,398099,1,40496,0,1,1,'A',1,0.948113,106,724419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',32.7485,9026992,98694,NULL,'2010-08-27 12:28:36',1282912116,NULL),(1817314464,398099,1,32363,0,1,1,'B',1,0.880165,115,561486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 242}}',32.7632,15891146,133680,NULL,'2011-02-15 12:00:23',1297771223,NULL),(1816519666,398099,1,35829,0,1,1,'A',1,0.927326,142,620680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',32.7659,10617445,155292,NULL,'2010-10-10 09:14:09',1286702049,NULL),(1816636304,398099,1,46264,0,1,1,'B',1,0.872414,170,507875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 464}, \"maximum_statistics\": {\"great\": 580}}',32.7755,10841565,350847,NULL,'2010-10-17 00:59:32',1287277172,NULL),(1818371768,398099,1,88398,0,1,1,'X',1,1,173,913917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',32.7769,23399330,354712,NULL,'2011-06-30 12:48:31',1309438111,NULL),(1818092150,398099,1,85041,0,1,1,'S',1,0.985714,140,869635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',32.8018,21394243,198390,NULL,'2011-05-29 00:10:38',1306627838,NULL),(1816798998,398099,1,47946,0,1,1,'A',1,0.914474,228,716690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 228}}',32.8211,12085928,308282,NULL,'2010-11-19 11:35:35',1290166535,NULL),(1817261899,398099,1,60082,0,1,1,'S',1,0.96875,224,785803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',32.9013,15855287,202620,NULL,'2011-02-14 14:27:24',1297693644,NULL),(1816628352,398099,1,27213,0,1,1,'B',1,0.881679,183,584219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 262}}',33.031,10948366,191820,NULL,'2010-10-20 09:02:20',1287565340,NULL),(1818161961,398099,1,61817,0,1,1,'B',1,0.847887,95,461559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 355}}',33.1028,22061499,196368,NULL,'2011-06-09 11:17:14',1307618234,NULL),(1819535209,398099,1,62323,0,1,1,'S',1,0.997126,174,915450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',33.1549,32490914,253844,NULL,'2011-11-13 03:19:12',1321154352,NULL),(1817410207,398099,1,47055,0,1,1,'A',1,0.941358,93,707268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',33.1708,16578479,183110,NULL,'2011-03-01 09:57:06',1298973426,NULL),(1818984298,398099,1,62182,1,1,1,'S',1,0.993363,226,954888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',33.2563,27903096,324590,NULL,'2011-09-02 16:45:16',1314981916,NULL),(1818084551,398099,1,84785,0,1,1,'S',1,0.986641,262,865044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',33.3202,21485849,265866,NULL,'2011-05-30 11:27:56',1306754876,NULL),(1818015436,398099,1,82130,0,1,1,'A',1,0.930818,159,713525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',33.3231,20922327,187521,NULL,'2011-05-21 01:47:51',1305942471,NULL),(1816823780,398099,1,59568,0,1,1,'S',1,0.965116,172,799384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',33.3251,12247491,124776,NULL,'2010-11-23 11:46:05',1290512765,NULL),(1818322817,398099,1,79361,0,1,1,'A',1,0.955128,111,735953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',33.4063,22944025,196542,NULL,'2011-06-23 12:03:12',1308830592,NULL),(1817126815,398099,1,45477,0,1,1,'S',1,0.964744,156,818303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',33.5308,15131180,129129,NULL,'2011-01-30 14:29:31',1296397771,NULL),(1816521974,398099,1,35896,0,1,1,'S',1,0.957692,130,773471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',33.5695,10710395,130230,NULL,'2010-10-13 11:11:56',1286968316,NULL),(1818991416,398099,1,95694,0,1,1,'X',1,1,138,899424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',33.5766,27464799,186756,NULL,'2011-08-27 09:31:17',1314437477,NULL),(1817428457,398099,1,75720,0,1,1,'S',1,0.983871,155,864329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',33.6584,16186865,192684,NULL,'2011-02-21 12:12:38',1298290358,NULL),(1816547974,398099,1,52156,0,1,1,'S',1,0.986577,149,839150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 3}}',33.6791,10656706,183882,NULL,'2010-10-11 13:03:19',1286802199,NULL),(1816465303,398099,1,59119,0,1,1,'B',1,0.856132,123,489887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 636}}',33.6872,10626252,406472,NULL,'2010-10-10 13:10:41',1286716241,NULL),(1816656041,398099,1,28894,0,1,1,'S',1,0.963303,109,730520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',33.8203,11019022,93252,NULL,'2010-10-22 12:04:37',1287749077,NULL),(1816536753,398099,1,51767,0,1,1,'S',1,0.951087,184,784861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',33.8261,10601502,161210,NULL,'2010-10-10 01:54:43',1286675683,NULL),(1817149969,398099,1,55003,0,1,1,'B',1,0.825916,76,400636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 382}}',33.8283,15022459,174400,NULL,'2011-01-28 13:58:25',1296223105,NULL),(1816422430,398099,1,31853,0,1,1,'S',1,0.959227,233,779241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',33.8489,9721466,253368,NULL,'2010-09-16 09:45:57',1284630357,NULL),(1817396989,398099,1,57003,0,1,1,'A',1,0.952247,158,746799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',33.8692,16878176,224151,NULL,'2011-03-07 12:13:31',1299500011,NULL),(1818690851,398099,1,11150,0,1,1,'B',1,0.873547,109,516709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',33.9556,25963246,219342,NULL,'2011-08-06 17:04:24',1312650264,NULL),(1817329521,398099,1,33517,0,1,1,'S',1,0.964286,140,771366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',33.9597,15871752,125104,NULL,'2011-02-15 01:48:27',1297734507,NULL),(1817960641,398099,1,28356,0,1,1,'B',1,0.857651,113,470683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 281}}',34.0277,20108048,151920,NULL,'2011-05-06 13:40:27',1304689227,NULL),(1818249372,398099,1,55635,0,1,1,'S',1,0.984252,127,798870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',34.0403,22946214,183997,NULL,'2011-06-23 12:34:49',1308832489,NULL),(1816569992,398099,1,37845,0,1,1,'A',1,0.916667,198,737851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 198}}',34.09,10736434,144450,NULL,'2010-10-14 08:42:23',1287045743,NULL),(1818106240,398099,1,95715,0,1,1,'S',1,0.975385,325,840178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',34.1349,21066829,359598,NULL,'2011-05-23 07:04:17',1306134257,NULL),(1816528107,398099,1,70665,0,1,1,'S',1,0.977273,154,808408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',34.1567,10612005,205679,NULL,'2010-10-10 06:58:20',1286693900,NULL),(1817605485,398099,1,85389,0,1,1,'S',1,0.967532,154,792621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',34.1837,17264795,156442,NULL,'2011-03-15 12:23:08',1300191788,NULL),(1816574328,398099,1,58906,0,1,1,'A',1,0.948087,183,746710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',34.1933,10616246,318511,NULL,'2010-10-10 08:44:53',1286700293,NULL),(1818817193,398099,1,55636,0,1,1,'S',1,0.987705,122,806060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',34.3234,26704050,135319,NULL,'2011-08-16 18:32:48',1313519568,NULL),(1816823157,398099,1,75588,0,1,1,'S',1,0.96875,208,806767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',34.3554,11890358,305899,NULL,'2010-11-13 23:19:21',1289690361,NULL),(1817979183,398099,1,59857,0,1,1,'B',1,0.810252,186,420936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 389}, \"maximum_statistics\": {\"great\": 556}}',34.3914,20047096,385232,NULL,'2011-05-05 12:02:23',1304596943,NULL),(1816580092,398099,1,46048,0,1,1,'S',1,0.969626,214,835164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',34.4277,10149166,223846,NULL,'2010-09-27 12:41:20',1285591280,NULL),(1816616646,398099,1,52934,0,1,1,'S',1,0.977387,199,878744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',34.4654,10924080,173036,NULL,'2010-10-19 11:55:44',1287489344,NULL),(1817484783,398099,1,165,0,1,1,'A',1,0.937778,181,686452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',34.4761,17118931,552434,NULL,'2011-03-12 14:21:38',1299939698,NULL),(1818155059,398099,1,31819,0,1,1,'C',1,0.785458,213,377948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 79, \"great\": 715}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',34.477,21967396,583810,NULL,'2011-06-07 14:37:33',1307457453,NULL),(1819676885,398099,1,34211,0,1,1,'C',1,0.761312,170,158607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 87, \"great\": 549}, \"maximum_statistics\": {\"great\": 884}}',34.494,33790331,321962,NULL,'2011-12-04 03:36:32',1322969792,NULL),(1819554505,398099,1,83567,1,1,1,'X',1,1,282,922852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',34.5958,33127763,460506,NULL,'2011-11-23 11:34:26',1322048066,NULL),(1817546970,398099,1,43905,0,1,1,'S',1,0.96875,176,804528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',34.6092,17264364,214390,NULL,'2011-03-15 12:15:24',1300191324,NULL),(1816705902,398099,1,30580,0,1,1,'B',1,0.894828,147,641673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 12}}',34.6841,11551011,363510,NULL,'2010-11-05 14:27:59',1288967279,NULL),(1822813573,398099,1,81599,0,1,1,'B',1,0.897887,345,624929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',34.7034,57771407,471084,NULL,'2012-09-10 13:43:19',1347284599,NULL),(1818084511,398099,1,34611,0,1,1,'B',1,0.893204,158,560131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',34.742,21364650,221868,NULL,'2011-05-28 13:01:50',1306587710,NULL),(1818296841,398099,1,92200,0,1,1,'S',1,0.979769,173,826399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',35.0822,22876030,215220,NULL,'2011-06-22 09:45:36',1308735936,NULL),(1817497438,398099,1,61423,0,1,1,'B',1,0.838961,165,457008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 385}}',35.0886,17122418,242848,NULL,'2011-03-12 15:19:37',1299943177,NULL),(1816725980,398099,1,63326,0,1,1,'A',1,0.931159,276,752817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',35.0939,12013296,307380,NULL,'2010-11-17 10:07:09',1289988429,NULL),(1820775722,398099,1,93682,0,1,1,'A',1,0.941748,85,667616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',35.1415,41469270,177518,NULL,'2012-03-20 09:15:37',1332234937,NULL),(1816646086,398099,1,62819,0,1,1,'B',1,0.870253,269,586881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 316}}',35.1604,11668939,272900,NULL,'2010-11-08 07:15:56',1289200556,NULL),(1816793496,398099,1,62029,0,1,1,'A',1,0.939873,158,743022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',35.1903,12015107,190712,NULL,'2010-11-17 11:00:28',1289991628,NULL),(1817491651,398099,1,56892,0,1,1,'S',1,0.992718,206,820857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',35.229,17211006,302251,NULL,'2011-03-14 09:19:59',1300094399,NULL),(1816532120,398099,1,48245,0,1,1,'B',1,0.896067,438,620655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 2}}',35.2321,10427388,541930,NULL,'2010-10-05 09:24:10',1286270650,NULL),(1817993915,398099,1,60701,0,1,1,'B',1,0.894,70,563745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 250}}',35.2343,21085101,176326,NULL,'2011-05-23 13:13:40',1306156420,NULL),(1823487839,398099,1,129057,1,1,1,'X',1,1,110,889037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',35.2845,63293598,175896,NULL,'2012-11-10 13:48:46',1352555326,NULL),(1817645229,398099,1,91594,1,1,1,'S',1,0.966825,211,743050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',35.2942,18872836,196350,NULL,'2011-04-14 09:53:47',1302774827,NULL),(1816544812,398099,1,28529,0,1,1,'S',1,0.964286,168,833988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',35.3273,10740484,143984,NULL,'2010-10-14 10:54:41',1287053681,NULL),(1818180399,398099,1,46629,0,1,1,'A',1,0.945122,164,791219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',35.3386,21999423,175590,NULL,'2011-06-08 09:03:27',1307523807,NULL),(1816686268,398099,1,71842,0,1,1,'B',1,0.854788,156,226554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 491}, \"maximum_statistics\": {\"great\": 637}}',35.3455,11509141,233230,NULL,'2010-11-04 12:57:02',1288875422,NULL),(1817841764,398099,1,71746,0,1,1,'B',1,0.804113,101,370026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 462}}',35.4024,19299181,214910,NULL,'2011-04-22 09:26:07',1303464367,NULL),(1816566194,398099,1,29468,0,1,1,'S',1,0.974747,99,801868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',35.4645,10739340,102706,NULL,'2010-10-14 10:20:33',1287051633,NULL),(1817184944,398099,1,59899,0,1,1,'A',1,0.954887,244,724873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',35.484,14630949,290971,NULL,'2011-01-20 07:06:57',1295507217,NULL),(1817818319,398099,1,70768,1,1,1,'A',1,0.93379,170,666170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',35.5459,19042047,180392,NULL,'2011-04-17 05:57:40',1303019860,NULL),(1816509049,398099,1,54294,0,1,1,'S',1,0.950237,211,783725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',35.5688,10739519,192384,NULL,'2010-10-14 10:25:13',1287051913,NULL),(1822873283,398099,1,75738,1,1,1,'S',1,0.992424,132,931330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',35.6123,59032897,181931,NULL,'2012-09-23 14:07:16',1348409236,NULL),(1818199054,398099,1,83901,0,1,1,'X',1,1,218,953274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',35.6135,22324068,248363,NULL,'2011-06-13 11:14:19',1307963659,NULL),(1818109755,398099,1,92389,0,1,1,'S',1,0.972028,429,830338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405}, \"maximum_statistics\": {\"great\": 429}}',35.616,21472796,460134,NULL,'2011-05-30 06:07:44',1306735664,NULL),(1817254171,398099,1,75931,0,1,1,'A',1,0.97619,130,787829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',35.6248,15650132,277200,NULL,'2011-02-10 14:44:16',1297349056,NULL),(1817015164,398099,1,75298,0,1,1,'S',1,0.978395,162,830145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',35.657,14057353,187027,NULL,'2011-01-06 12:21:18',1294316478,NULL),(1817465814,398099,1,18970,0,1,1,'S',1,0.97619,231,759157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 9}}',35.6603,16186114,323708,NULL,'2011-02-21 11:57:54',1298289474,NULL),(1817134083,398099,1,34154,0,1,1,'A',1,0.948649,185,755119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',35.7735,14993260,198756,NULL,'2011-01-28 01:18:14',1296177494,NULL),(1817554901,398099,1,63411,0,1,1,'B',1,0.87018,127,545984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 389}}',35.7899,17310033,370730,NULL,'2011-03-16 11:39:55',1300275595,NULL),(1818049601,398099,1,94582,1,1,1,'S',1,0.996454,141,894484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',35.8014,21121642,217740,NULL,'2011-05-24 09:47:23',1306230443,NULL),(1817788873,398099,1,24482,0,1,1,'B',1,0.846154,155,467720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',35.8327,19398541,299850,NULL,'2011-04-23 17:26:17',1303579577,NULL),(1817121340,398099,1,73892,0,1,1,'S',1,0.950495,202,835670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',35.8356,15131700,360910,NULL,'2011-01-30 14:38:36',1296398316,NULL),(1817238682,398099,1,67264,0,1,1,'B',1,0.843066,140,206964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 408}, \"maximum_statistics\": {\"great\": 548}}',35.8364,16176628,237572,NULL,'2011-02-21 07:55:48',1298274948,NULL),(1817086172,398099,1,66457,0,1,1,'B',1,0.882514,164,538421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 549}}',35.9067,14133986,354438,NULL,'2011-01-08 08:18:41',1294474721,NULL),(1818267203,398099,1,37850,0,1,1,'B',1,0.818253,155,391144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 25, \"great\": 433}, \"maximum_statistics\": {\"great\": 641}}',35.9203,23434330,310590,NULL,'2011-07-01 03:08:58',1309489738,NULL),(1816493581,398099,1,34725,0,1,1,'S',1,0.978836,189,786304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',36.0053,10463314,189802,NULL,'2010-10-06 11:31:51',1286364711,NULL),(1837058958,398099,1,99119,0,1,1,'B',1,0.844492,413,559013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 103, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',36.0966,119243340,774200,NULL,'2015-10-03 07:50:50',1443858650,NULL),(1816458748,398099,1,49768,0,1,1,'A',1,0.956311,121,715829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',36.1373,10604559,175303,NULL,'2010-10-10 03:29:58',1286681398,NULL),(1820074404,398099,1,97501,0,1,1,'B',1,0.800557,104,364169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 365}, \"maximum_statistics\": {\"great\": 539}}',36.1419,36873997,267918,NULL,'2012-01-18 14:59:17',1326898757,NULL),(1818291497,398099,1,57333,0,1,1,'S',1,0.997758,223,869180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',36.1763,22945358,308534,NULL,'2011-06-23 12:22:58',1308831778,NULL),(1818052118,398099,1,83632,0,1,1,'A',1,0.947917,96,771054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',36.2585,20999465,101692,NULL,'2011-05-22 03:18:42',1306034322,NULL),(1817566894,398099,1,26467,0,1,1,'S',1,0.982456,171,886185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',36.2638,17954887,198800,NULL,'2011-03-28 06:02:10',1301292130,NULL),(1818105210,398099,1,92350,0,1,1,'S',1,0.986667,150,842095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',36.2649,21494299,190598,NULL,'2011-05-30 13:39:50',1306762790,NULL),(1817108061,398099,1,69388,0,1,1,'S',1,0.977551,245,831154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',36.2696,14477105,313182,NULL,'2011-01-16 10:18:37',1295173117,NULL),(1819766219,398099,1,66661,0,1,1,'S',1,0.993671,158,870268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',36.2707,33975122,184860,NULL,'2011-12-07 10:00:09',1323252009,NULL),(1817145313,398099,1,74497,0,1,1,'A',1,0.926887,212,731476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',36.2909,14904295,186224,NULL,'2011-01-26 01:35:32',1296005732,NULL),(1817944345,398099,1,93879,0,1,1,'S',1,0.983294,419,884682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 419}}',36.3241,19931541,394670,NULL,'2011-05-03 10:05:26',1304417126,NULL),(1816705046,398099,1,69934,0,1,1,'S',1,0.968354,158,826376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',36.3411,11183339,172355,NULL,'2010-10-26 13:28:18',1288099698,NULL),(1816579578,398099,1,64133,0,1,1,'S',1,0.971246,313,788188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',36.349,10610495,353184,NULL,'2010-10-10 06:16:42',1286691402,NULL),(1818245662,398099,1,75591,0,1,1,'B',1,0.849438,163,480901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 445}}',36.3684,21950968,256058,NULL,'2011-06-07 10:45:33',1307443533,NULL),(1817154452,398099,1,83442,0,1,1,'A',1,0.933148,115,652208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 359}}',36.4072,15132183,250557,NULL,'2011-01-30 14:47:08',1296398828,NULL),(1817818526,398099,1,46218,0,1,1,'S',1,0.986207,145,839435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',36.4218,19494615,208856,NULL,'2011-04-25 13:06:57',1303736817,NULL),(1817519927,398099,1,66500,0,1,1,'A',1,0.946429,252,831531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',36.4231,18008277,250235,NULL,'2011-03-29 09:48:00',1301392080,NULL),(1818341323,398099,1,48349,0,1,1,'S',1,0.965665,233,794005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',36.4741,23381008,298830,NULL,'2011-06-30 08:37:23',1309423043,NULL),(1818915603,398099,1,82592,0,1,1,'S',1,0.983539,243,868853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',36.4762,27488547,418022,NULL,'2011-08-27 14:40:52',1314456052,NULL),(1817098625,398099,1,76330,0,1,1,'S',1,0.996552,145,901689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',36.4991,14729066,233148,NULL,'2011-01-22 07:05:00',1295679900,NULL),(1878008899,398099,1,3848159,1,1,1,'S',1,0.977707,157,884917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',36.5203,181880790,151572,NULL,'2023-12-06 23:46:01',1701906361,NULL),(1816549961,398099,1,55385,0,1,1,'A',1,0.922414,136,632694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 2}}',36.586,10710989,152170,NULL,'2010-10-13 11:30:49',1286969449,NULL),(1820416329,398099,1,122200,1,1,1,'X',1,1,151,933859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',36.6264,39185472,189354,NULL,'2012-02-18 15:27:08',1329578828,NULL),(1817401379,398099,1,65769,0,1,1,'S',1,0.982927,205,889682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',36.6548,16371023,203555,NULL,'2011-02-25 13:31:47',1298640707,NULL),(1816754823,398099,1,27572,0,1,1,'B',1,0.851351,110,492955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 407}}',36.6562,11843633,253016,NULL,'2010-11-13 02:08:23',1289614103,NULL),(1818278060,398099,1,72921,0,1,1,'X',1,1,143,916767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',36.669,23399593,221858,NULL,'2011-06-30 12:51:25',1309438285,NULL),(1816850256,398099,1,54601,0,1,1,'A',1,0.97807,143,811097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 2}}',36.7843,12740373,256389,NULL,'2010-12-05 00:21:28',1291508488,NULL),(1818101202,398099,1,95691,0,1,1,'S',1,0.977273,176,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',36.8174,21129490,177696,NULL,'2011-05-24 12:08:32',1306238912,NULL),(1817443624,398099,1,67469,0,1,1,'B',1,0.822557,79,397767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 38, \"great\": 487}, \"maximum_statistics\": {\"great\": 696}}',36.8259,16415319,318010,NULL,'2011-02-26 07:55:37',1298706937,NULL),(1818217943,398099,1,96223,0,1,1,'S',1,0.977099,131,770399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',36.9034,22324333,174960,NULL,'2011-06-13 11:18:06',1307963886,NULL),(1818723241,398099,1,29408,0,1,1,'B',1,0.846774,120,462366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 806}}',36.9277,26036183,467040,NULL,'2011-08-07 16:45:22',1312735522,NULL),(1816746635,398099,1,54073,0,1,1,'A',1,0.941406,128,723997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',36.959,12118111,124866,NULL,'2010-11-20 05:16:08',1290230168,NULL),(1817745389,398099,1,47997,0,1,1,'A',1,0.932,125,732945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',36.9764,19494686,182494,NULL,'2011-04-25 13:08:17',1303736897,NULL),(1820400215,398099,1,44172,1,1,1,'S',1,0.976821,151,827956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',36.9944,39186213,256130,NULL,'2012-02-18 15:36:07',1329579367,NULL),(1820386255,398099,1,105727,0,1,1,'B',1,0.818033,197,414533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 454}, \"maximum_statistics\": {\"great\": 610}}',37.0364,38871878,310704,NULL,'2012-02-14 11:04:56',1329217496,NULL),(1818298617,398099,1,57562,0,1,1,'S',1,0.991583,297,882437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',37.1246,22945794,528116,NULL,'2011-06-23 12:29:07',1308832147,NULL),(1817490771,398099,1,75071,0,1,1,'S',1,0.963035,257,839685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',37.1289,17894104,253888,NULL,'2011-03-27 02:57:41',1301194661,NULL),(1817146992,398099,1,70333,0,1,1,'S',1,0.973856,306,791863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',37.1421,14858099,323137,NULL,'2011-01-24 23:47:07',1295912827,NULL),(1818002114,398099,1,44767,0,1,1,'S',1,0.966238,311,824343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 311}}',37.1661,20999933,383426,NULL,'2011-05-22 03:29:03',1306034943,NULL),(1817503821,398099,1,70707,0,1,1,'S',1,0.977273,396,844631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378}, \"maximum_statistics\": {\"great\": 396}}',37.1663,17585811,375564,NULL,'2011-03-21 06:04:41',1300687481,NULL),(1816511187,398099,1,26954,0,1,1,'A',1,0.927083,144,689518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',37.1742,10659808,121510,NULL,'2010-10-11 14:26:30',1286807190,NULL),(1818209947,398099,1,27713,0,1,1,'B',1,0.863419,193,532406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 502}, \"maximum_statistics\": {\"great\": 626}}',37.2587,22572549,489710,NULL,'2011-06-17 15:15:47',1308323747,NULL),(1820351438,398099,1,95102,0,1,1,'B',1,0.80217,161,394532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 425}, \"maximum_statistics\": {\"great\": 599}}',37.2845,38579157,286954,NULL,'2012-02-10 13:53:18',1328881998,NULL),(1816557669,398099,1,33452,0,1,1,'S',1,0.952191,251,779183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',37.319,10398589,273226,NULL,'2010-10-04 10:40:03',1286188803,NULL),(1818961533,398099,1,94633,1,1,1,'SH',1,0.997423,194,1041900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',37.3208,27514742,301429,NULL,'2011-08-28 01:29:19',1314494959,NULL),(1816459629,398099,1,49783,0,1,1,'S',1,0.978417,139,760094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',37.4239,10710732,157830,NULL,'2010-10-13 11:22:39',1286968959,NULL),(1817194865,398099,1,37214,0,1,1,'A',1,0.923948,170,669090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 309}}',37.4934,14983464,189622,NULL,'2011-01-27 16:42:20',1296146540,NULL),(1816623387,398099,1,70605,1,1,1,'A',1,0.919075,346,703371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 290}, \"maximum_statistics\": {\"great\": 346}}',37.5091,10947974,322780,NULL,'2010-10-20 08:44:51',1287564291,NULL),(1816393407,398099,1,46643,0,1,1,'S',1,0.975,160,801070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',37.5273,9455129,149132,NULL,'2010-09-08 09:14:03',1283937243,NULL),(1817914777,398099,1,86131,0,1,1,'S',1,0.972973,222,902444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',37.5821,20748981,243918,NULL,'2011-05-17 15:05:09',1305644709,NULL),(1818114377,398099,1,55595,0,1,1,'A',1,0.9,143,612823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 345}}',37.6216,21654284,326250,NULL,'2011-06-02 15:10:59',1307027459,NULL),(1816714966,398099,1,53099,0,1,1,'S',1,0.950355,141,749796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',37.6342,11814620,194692,NULL,'2010-11-12 10:52:04',1289559124,NULL),(1817078902,398099,1,26184,0,1,1,'S',1,0.98227,141,794690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',37.6401,13943508,130394,NULL,'2011-01-03 12:37:38',1294058258,NULL),(1820721417,398099,1,48449,0,1,1,'B',1,0.810606,140,412807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 411}, \"maximum_statistics\": {\"great\": 594}}',37.6525,41613961,312370,NULL,'2012-03-22 12:08:06',1332418086,NULL),(1818327161,398099,1,15630,0,1,1,'B',1,0.849315,211,539257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',37.692,23418153,298700,NULL,'2011-06-30 17:26:03',1309454763,NULL),(1817258319,398099,1,51396,0,1,1,'S',1,0.950413,242,759399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 218}, \"maximum_statistics\": {\"great\": 242}}',37.7409,16083789,225652,NULL,'2011-02-19 12:41:35',1298119295,NULL),(1817492607,398099,1,85770,0,1,1,'A',1,0.923729,236,720390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',37.7449,17604304,267730,NULL,'2011-03-21 13:10:59',1300713059,NULL),(1816544062,398099,1,32900,0,1,1,'A',1,0.933673,196,687484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',37.7459,10600981,192820,NULL,'2010-10-10 01:35:48',1286674548,NULL),(1818821662,398099,1,83611,0,1,1,'B',1,0.877465,150,549825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 355}}',37.8242,26442252,211464,NULL,'2011-08-13 07:45:49',1313221549,NULL),(1817657937,398099,1,91831,0,1,1,'B',1,0.86165,114,497233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 412}}',37.8338,18886771,230480,NULL,'2011-04-14 13:53:06',1302789186,NULL),(1816611087,398099,1,45604,0,1,1,'B',1,0.855752,254,119776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 48, \"great\": 852}, \"maximum_statistics\": {\"great\": 1130}}',37.9087,10887466,541790,NULL,'2010-10-18 08:01:14',1287388874,NULL),(1817219839,398099,1,81346,0,1,1,'A',1,0.921141,166,646621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 298}}',38.0528,14684409,196106,NULL,'2011-01-21 10:07:31',1295604451,NULL),(1818032371,398099,1,32107,0,1,1,'S',1,0.961806,144,830045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',38.1123,21126317,173542,NULL,'2011-05-24 11:13:17',1306235597,NULL),(1818348217,398099,1,19380,0,1,1,'A',1,0.942982,228,765692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 228}}',38.1247,23556799,255168,NULL,'2011-07-02 15:02:44',1309618964,NULL),(1817552491,398099,1,89668,0,1,1,'S',1,0.989583,240,828600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',38.1346,17797172,338784,NULL,'2011-03-25 12:23:34',1301055814,NULL),(1817513798,398099,1,47470,0,1,1,'S',1,0.989362,235,890240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',38.1539,17753249,243610,NULL,'2011-03-24 14:11:19',1300975879,NULL),(1817304724,398099,1,77020,0,1,1,'S',1,0.960905,243,789587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',38.1562,15529178,259368,NULL,'2011-02-08 06:15:19',1297145719,NULL),(1817558289,398099,1,15350,1,1,1,'S',1,0.991228,171,878398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',38.1668,17182560,257874,NULL,'2011-03-13 14:54:44',1300028084,NULL),(1817808262,398099,1,45900,1,1,1,'S',1,0.992891,211,916961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',38.1993,19629401,289060,NULL,'2011-04-28 10:02:54',1303984974,NULL),(1819159378,398099,1,105209,0,1,1,'B',1,0.887387,168,563229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 333}}',38.2555,29595820,209790,NULL,'2011-09-30 10:35:59',1317378959,NULL),(1820300534,398099,1,115574,0,1,1,'B',1,0.868367,285,595971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 409}, \"maximum_statistics\": {\"great\": 490}}',38.2867,39062342,440574,NULL,'2012-02-17 09:44:22',1329471862,NULL),(1816507894,398099,1,26794,0,1,1,'S',1,0.962054,224,710106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',38.46,10645348,199318,NULL,'2010-10-11 06:01:01',1286776861,NULL),(1818968228,398099,1,90112,1,1,1,'S',1,0.973837,172,925926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',38.4785,27487173,218276,NULL,'2011-08-27 14:23:31',1314455011,NULL),(1823050807,398099,1,68944,0,1,1,'B',1,0.830472,139,522260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',38.4795,60366858,209496,NULL,'2012-10-07 12:23:23',1349612603,NULL),(1818014612,398099,1,45652,0,1,1,'S',1,0.990506,158,869371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',38.4945,20923062,233454,NULL,'2011-05-21 02:07:39',1305943659,NULL),(1816525131,398099,1,35988,0,1,1,'S',1,0.973529,170,764186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',38.505,10610712,196159,NULL,'2010-10-10 06:23:28',1286691808,NULL),(1818389248,398099,1,66722,0,1,1,'S',1,0.962185,119,823865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',38.5116,23633087,111729,NULL,'2011-07-03 14:45:25',1309704325,NULL),(1818153367,398099,1,77304,0,1,1,'B',1,0.821526,183,449244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 367}}',38.5298,22430435,216012,NULL,'2011-06-15 09:50:12',1308131412,NULL),(1816538602,398099,1,48421,0,1,1,'S',1,0.971591,352,767181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',38.7014,10612667,323720,NULL,'2010-10-10 07:17:24',1286695044,NULL),(1819868971,398099,1,123429,0,1,1,'B',1,0.808102,125,395250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 469}}',38.7206,34557695,268054,NULL,'2011-12-16 15:50:38',1324050638,NULL),(1817497962,398099,1,85873,0,1,1,'S',1,0.992754,207,815104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',38.7496,17256840,266490,NULL,'2011-03-15 09:26:54',1300181214,NULL),(1817897578,398099,1,92773,0,1,1,'S',1,0.986532,297,863996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',38.8292,20477738,325528,NULL,'2011-05-13 05:13:18',1305263598,NULL),(1817408670,398099,1,5412,0,1,1,'B',1,0.88961,156,572900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 308}}',38.8305,16730968,182080,NULL,'2011-03-04 18:52:20',1299264740,NULL),(1819784934,398099,1,127647,0,1,1,'S',1,0.971429,140,800435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',38.8933,33561281,208200,NULL,'2011-11-30 12:42:49',1322656969,NULL),(1817127573,398099,1,50125,0,1,1,'S',1,0.961988,342,807767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',38.8955,14983091,354242,NULL,'2011-01-27 16:31:01',1296145861,NULL),(1817946475,398099,1,34114,0,1,1,'S',1,0.968254,189,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',38.9072,20045940,204998,NULL,'2011-05-05 11:42:23',1304595743,NULL),(1819005030,398099,1,101185,1,1,1,'S',1,0.997653,213,958267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',38.9505,27536862,367950,NULL,'2011-08-28 07:27:04',1314516424,NULL),(1816711078,398099,1,44304,0,1,1,'S',1,0.985597,243,843028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',38.9984,10941598,195983,NULL,'2010-10-20 01:59:44',1287539984,NULL),(1816812521,398099,1,30482,0,1,1,'S',1,0.972678,183,849613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',39.0047,12048296,183596,NULL,'2010-11-18 09:52:48',1290073968,NULL),(1817520027,398099,1,75970,0,1,1,'S',1,0.964516,155,790921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',39.0495,17585164,196679,NULL,'2011-03-21 05:42:57',1300686177,NULL),(1819607197,398099,1,73769,0,1,1,'B',1,0.811712,118,397131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 555}}',39.0603,32929129,269426,NULL,'2011-11-20 02:00:16',1321754416,NULL),(1817596160,398099,1,90771,0,1,1,'S',1,0.977273,154,784062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',39.0778,17268411,167538,NULL,'2011-03-15 13:28:17',1300195697,NULL),(1817777767,398099,1,78519,0,1,1,'S',1,0.969118,340,797972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',39.0841,19042340,404534,NULL,'2011-04-17 06:03:03',1303020183,NULL),(1817198335,398099,1,56838,0,1,1,'A',1,0.956818,219,758790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',39.1118,14904005,230378,NULL,'2011-01-26 01:21:16',1296004876,NULL),(1816749960,398099,1,64093,0,1,1,'A',1,0.975352,110,793358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',39.1786,12083149,147064,NULL,'2010-11-19 10:21:10',1290162070,NULL),(1818355507,398099,1,54982,0,1,1,'S',1,0.989362,141,914832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',39.276,23380039,230646,NULL,'2011-06-30 08:21:04',1309422064,NULL),(1818193513,398099,1,57956,1,1,1,'S',1,0.979452,146,861418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',39.3157,22321637,166272,NULL,'2011-06-13 10:38:47',1307961527,NULL),(1818191397,398099,1,98814,0,1,1,'S',1,0.983193,119,836522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',39.3182,21915702,172150,NULL,'2011-06-06 14:27:25',1307370445,NULL),(1817704798,398099,1,60806,0,1,1,'S',1,0.969027,113,812032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',39.3259,18960208,116230,NULL,'2011-04-16 01:20:38',1302916838,NULL),(1818025831,398099,1,73297,0,1,1,'S',1,0.984305,223,869190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',39.3386,21473000,351236,NULL,'2011-05-30 06:16:45',1306736205,NULL),(1818169969,398099,1,51901,0,1,1,'S',1,0.985348,273,782686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',39.4878,22323740,241746,NULL,'2011-06-13 11:09:37',1307963377,NULL),(1816387576,398099,1,46557,0,1,1,'S',1,0.954545,264,737315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',39.5085,9869970,285402,NULL,'2010-09-20 06:52:31',1284965551,NULL),(1819740614,398099,1,60189,0,1,1,'B',1,0.849315,185,484776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 457}, \"maximum_statistics\": {\"great\": 584}}',39.5323,34031473,325458,NULL,'2011-12-08 10:55:45',1323341745,NULL),(1817536748,398099,1,48646,0,1,1,'B',1,0.878527,149,522065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 497}, \"maximum_statistics\": {\"great\": 638}}',39.6331,17312730,430256,NULL,'2011-03-16 12:25:48',1300278348,NULL),(1817946691,398099,1,58551,0,1,1,'B',1,0.848432,107,474711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',39.6521,20635878,181382,NULL,'2011-05-15 10:01:09',1305453669,NULL),(1817472618,398099,1,86554,0,1,1,'S',1,0.986111,216,866383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',39.7832,16269266,299677,NULL,'2011-02-23 10:01:19',1298455279,NULL),(1818327890,398099,1,34210,0,1,1,'S',1,0.971751,177,815543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',39.8238,22774919,337164,NULL,'2011-06-20 14:10:59',1308579059,NULL),(1817489771,398099,1,70324,0,1,1,'A',1,0.925,174,671133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',39.8454,17656333,272360,NULL,'2011-03-22 14:00:19',1300802419,NULL),(1818689442,398099,1,96143,0,1,1,'S',1,0.981229,293,878441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',39.8492,25855292,369292,NULL,'2011-08-05 08:20:26',1312532426,NULL),(1816754848,398099,1,27573,0,1,1,'S',1,0.950758,264,777854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',39.8834,11811405,283750,NULL,'2010-11-12 09:19:29',1289553569,NULL),(1817404969,398099,1,22490,0,1,1,'A',1,0.931535,208,707726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',39.9416,16821734,209358,NULL,'2011-03-06 08:27:41',1299400061,NULL),(1818842661,398099,1,45175,0,1,1,'S',1,0.992857,140,885047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',40.0172,26621623,163010,NULL,'2011-08-15 15:30:11',1313422211,NULL),(1817323755,398099,1,33020,0,1,1,'S',1,0.988318,214,881687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',40.0353,15891910,219864,NULL,'2011-02-15 12:16:40',1297772200,NULL),(1820716414,398099,1,130751,0,1,1,'S',1,0.992063,189,889208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',40.062,41469883,230428,NULL,'2012-03-20 09:28:03',1332235683,NULL),(1817618845,398099,1,71363,0,1,1,'B',1,0.884444,197,593465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 450}}',40.0715,18827685,430452,NULL,'2011-04-13 10:12:23',1302689543,NULL),(1816503213,398099,1,26727,0,1,1,'S',1,0.996753,154,852418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',40.1337,10711721,202350,NULL,'2010-10-13 11:50:37',1286970637,NULL),(1817976519,398099,1,91673,0,1,1,'S',1,0.959052,232,779241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',40.1515,19932379,259104,NULL,'2011-05-03 10:21:49',1304418109,NULL),(1817482313,398099,1,51577,0,1,1,'B',1,0.867585,173,538280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 472}}',40.191,17594935,357160,NULL,'2011-03-21 10:07:15',1300702035,NULL),(1816836544,398099,1,34624,0,1,1,'S',1,0.979167,168,787417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',40.2584,12017376,187484,NULL,'2010-11-17 11:57:33',1289995053,NULL),(1818701492,398099,1,17139,0,1,1,'A',1,0.944206,226,725225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',40.2922,25962996,253204,NULL,'2011-08-06 16:59:33',1312649973,NULL),(1817411447,398099,1,30115,1,1,1,'S',1,0.972973,185,839943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',40.3638,16278390,182892,NULL,'2011-02-23 13:03:26',1298466206,NULL),(1816525071,398099,1,65530,0,1,1,'S',1,0.994652,187,811856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',40.3746,10552044,136343,NULL,'2010-10-09 02:00:45',1286589645,NULL),(1816551383,398099,1,37204,0,1,1,'S',1,0.952532,158,762086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',40.4029,10710477,178910,NULL,'2010-10-13 11:14:39',1286968479,NULL),(1817618092,398099,1,87395,0,1,1,'S',1,0.965251,259,836526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',40.511,18796792,237080,NULL,'2011-04-12 14:15:58',1302617758,NULL),(1817460243,398099,1,38117,0,1,1,'A',1,0.915709,254,730879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',40.5333,17001749,258172,NULL,'2011-03-10 09:52:49',1299750769,NULL),(1818069143,398099,1,40808,0,1,1,'S',1,0.962871,202,804011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',40.5517,20922078,179050,NULL,'2011-05-21 01:40:59',1305942059,NULL),(1816564038,398099,1,71345,0,1,1,'A',1,0.973016,172,781461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',40.5616,10603593,346772,NULL,'2010-10-10 03:05:18',1286679918,NULL),(1825411875,398099,1,83584,0,1,1,'A',1,0.905093,216,717428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 175}, \"maximum_statistics\": {\"great\": 216}}',40.57,77184955,193860,NULL,'2013-04-11 14:34:06',1365690846,NULL),(1817874650,398099,1,80858,0,1,1,'A',1,0.948052,160,756814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',40.5948,19891806,484812,NULL,'2011-05-02 13:14:20',1304342060,NULL),(1816662254,398099,1,65880,0,1,1,'S',1,0.965686,204,769598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',40.5988,11088632,198710,NULL,'2010-10-24 00:17:01',1287879421,NULL),(1817452643,398099,1,63559,0,1,1,'B',1,0.881958,229,571489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 521}}',40.6371,16714615,447100,NULL,'2011-03-04 13:19:09',1299244749,NULL),(1817512577,398099,1,57640,0,1,1,'S',1,0.956349,252,814450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',40.6803,17206474,267640,NULL,'2011-03-14 07:08:53',1300086533,NULL),(1817103017,398099,1,53699,0,1,1,'S',1,0.985465,172,866956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',40.7383,14580662,147346,NULL,'2011-01-19 02:43:45',1295405025,NULL),(1816803894,398099,1,33554,0,1,1,'S',1,0.961187,219,767380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',40.7538,12086179,210522,NULL,'2010-11-19 11:41:16',1290166876,NULL),(1816810732,398099,1,55740,0,1,1,'B',1,0.850202,374,549811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 494}}',40.795,11873187,379782,NULL,'2010-11-13 13:43:17',1289655797,NULL),(1816740376,398099,1,53758,0,1,1,'S',1,0.974619,197,855425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',40.8639,11988675,211418,NULL,'2010-11-16 14:31:09',1289917869,NULL),(1816761668,398099,1,42399,0,1,1,'A',1,0.962567,100,753014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',40.8697,11746398,165408,NULL,'2010-11-10 12:40:13',1289392813,NULL),(1818190068,398099,1,11516,0,1,1,'S',1,0.960486,329,821164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',40.881,22578645,340722,NULL,'2011-06-17 16:54:32',1308329672,NULL),(1817946063,398099,1,34112,0,1,1,'B',1,0.898148,236,654123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 270}}',40.9111,20790573,263020,NULL,'2011-05-18 13:24:24',1305725064,NULL),(1817253537,398099,1,1561,0,1,1,'A',1,0.911184,266,623469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',40.9233,16179863,381630,NULL,'2011-02-21 09:38:42',1298281122,NULL),(1818031864,398099,1,32106,0,1,1,'A',1,0.921466,191,715725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 191}}',40.9487,21126235,205530,NULL,'2011-05-24 11:11:44',1306235504,NULL),(1817544573,398099,1,10819,0,1,1,'B',1,0.89313,173,562808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 393}}',40.9519,17422589,270770,NULL,'2011-03-18 14:42:13',1300459333,NULL),(1817468830,398099,1,86118,0,1,1,'A',1,0.939394,87,693749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',41.0336,16666861,187380,NULL,'2011-03-03 12:05:19',1299153919,NULL),(1817571716,398099,1,77317,1,1,1,'S',1,0.991379,116,875983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',41.116,17586680,217498,NULL,'2011-03-21 06:31:45',1300689105,NULL),(1818665600,398099,1,99159,0,1,1,'A',1,0.90126,118,560871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 476}}',41.1352,25804234,332076,NULL,'2011-08-04 12:51:56',1312462316,NULL),(1817101224,398099,1,69066,0,1,1,'S',1,0.963303,327,743815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',41.1407,15015982,390568,NULL,'2011-01-28 12:01:54',1296216114,NULL),(1817350362,398099,1,86860,0,1,1,'B',1,0.872487,171,528167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 634}, \"maximum_statistics\": {\"great\": 796}}',41.1495,15850602,523952,NULL,'2011-02-14 13:02:03',1297688523,NULL),(1816602126,398099,1,61981,0,1,1,'S',1,0.971374,262,850977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',41.1532,10947933,230710,NULL,'2010-10-20 08:42:38',1287564158,NULL),(1816996427,398099,1,75018,0,1,1,'S',1,0.975676,185,837972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',41.1597,14017297,189925,NULL,'2011-01-05 11:35:01',1294227301,NULL),(1836809761,398099,1,297943,1,1,1,'S',1,0.962698,630,828844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 630}}',41.1607,118922953,597025,NULL,'2015-09-15 12:45:28',1442321128,NULL),(1819648723,398099,1,93534,0,1,1,'X',1,1,156,924978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',41.1899,32570423,193020,NULL,'2011-11-14 07:25:08',1321255508,NULL),(1817372556,398099,1,46004,0,1,1,'S',1,0.95053,283,772031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 283}}',41.2225,16319469,252056,NULL,'2011-02-24 11:32:19',1298547139,NULL),(1818267162,398099,1,72258,0,1,1,'A',1,0.963259,309,827479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 313}}',41.238,22886232,405300,NULL,'2011-06-22 12:25:21',1308745521,NULL),(1817311034,398099,1,83362,0,1,1,'A',1,0.940821,290,688694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 414}}',41.3177,15695706,431414,NULL,'2011-02-11 13:29:08',1297430948,NULL),(1817190088,398099,1,52761,0,1,1,'S',1,0.980932,236,835819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',41.3227,15130469,275858,NULL,'2011-01-30 14:16:32',1296396992,NULL),(1817176336,398099,1,59796,0,1,1,'S',1,0.960145,138,793405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',41.329,14693847,195547,NULL,'2011-01-21 13:23:56',1295616236,NULL),(1817258268,398099,1,2608,0,1,1,'S',1,0.957763,438,842993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 401}, \"maximum_statistics\": {\"great\": 438}}',41.3568,15871994,445030,NULL,'2011-02-15 02:01:01',1297735261,NULL),(1817314935,398099,1,37837,0,1,1,'A',1,0.925926,158,639605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 270}}',41.4391,15695424,231171,NULL,'2011-02-11 13:23:05',1297430585,NULL),(1818076703,398099,1,17419,0,1,1,'A',1,0.92027,370,709894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 311}, \"maximum_statistics\": {\"great\": 370}}',41.4827,20889512,422270,NULL,'2011-05-20 12:24:19',1305894259,NULL),(1818883080,398099,1,68895,1,1,1,'S',1,0.982609,115,822871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',41.4839,26801946,148044,NULL,'2011-08-18 06:22:58',1313648578,NULL),(1817470637,398099,1,76802,0,1,1,'B',1,0.865354,190,507494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 497}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',41.5018,16272327,421730,NULL,'2011-02-23 11:06:42',1298459202,NULL),(1817459591,398099,1,80336,0,1,1,'S',1,0.978365,208,857009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',41.525,16185710,209990,NULL,'2011-02-21 11:50:09',1298289009,NULL),(1817477600,398099,1,88931,0,1,1,'A',1,0.948113,106,920095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',41.5727,16275249,125867,NULL,'2011-02-23 12:08:03',1298462883,NULL),(1816529721,398099,1,27609,0,1,1,'A',1,0.927711,201,706502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 249}}',41.5849,10204879,228290,NULL,'2010-09-29 10:19:27',1285755567,NULL),(1820747135,398099,1,50533,0,1,1,'S',1,0.970968,155,818871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',41.6265,41469652,201044,NULL,'2012-03-20 09:23:27',1332235407,NULL),(1818127000,398099,1,43761,0,1,1,'S',1,0.995434,219,836995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',41.6746,22069847,229086,NULL,'2011-06-09 13:25:15',1307625915,NULL),(1817759369,398099,1,54071,0,1,1,'A',1,0.930233,133,686105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',41.707,19757692,198302,NULL,'2011-04-30 11:57:42',1304164662,NULL),(1817268884,398099,1,56185,0,1,1,'S',1,0.977273,220,824670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',41.7124,15568425,191998,NULL,'2011-02-09 01:46:12',1297215972,NULL),(1818105967,398099,1,70790,0,1,1,'B',1,0.89016,230,562672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 437}}',41.7477,20976430,346954,NULL,'2011-05-21 16:12:00',1305994320,NULL),(1816333278,398099,1,33115,0,1,1,'S',1,0.969613,181,762054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',41.7774,9729328,167474,NULL,'2010-09-16 13:42:57',1284644577,NULL),(1818932107,398099,1,8241,1,1,1,'S',1,0.970703,256,822985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',41.7896,28260552,308592,NULL,'2011-09-08 11:50:34',1315482634,NULL),(1819931358,398099,1,108911,0,1,1,'S',1,0.993976,166,930053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',41.819,36040777,199655,NULL,'2012-01-07 03:08:13',1325905693,NULL),(1817378794,398099,1,46185,0,1,1,'S',1,0.957187,327,829922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 299}, \"maximum_statistics\": {\"great\": 327}}',41.878,16549055,301812,NULL,'2011-02-28 14:33:56',1298903636,NULL),(1817548630,398099,1,11517,0,1,1,'A',1,0.922594,311,702856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 478}}',41.889,17424766,434052,NULL,'2011-03-18 15:12:32',1300461152,NULL),(1817087234,398099,1,66700,1,1,1,'S',1,0.967797,295,811004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',41.9119,14133850,269186,NULL,'2011-01-08 08:15:23',1294474523,NULL),(1818434502,398099,1,75025,0,1,1,'A',1,0.928846,255,759662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',42.0338,23653046,251440,NULL,'2011-07-04 01:20:31',1309742431,NULL),(1817585902,398099,1,55538,0,1,1,'A',1,0.938017,142,713758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',42.0426,17318449,247162,NULL,'2011-03-16 13:55:29',1300283729,NULL),(1818880197,398099,1,67799,0,1,1,'A',1,0.953521,335,757393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',42.0649,26827336,327656,NULL,'2011-08-18 12:53:49',1313672029,NULL),(1817676230,398099,1,74422,1,1,1,'A',1,0.909283,104,657576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',42.0965,18960285,180525,NULL,'2011-04-16 01:23:21',1302917001,NULL),(1817480918,398099,1,28357,0,1,1,'S',1,0.967066,167,780065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',42.1063,17588937,147714,NULL,'2011-03-21 07:41:07',1300693267,NULL),(1818252946,398099,1,50408,0,1,1,'S',1,0.983221,149,877494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',42.155,22896999,212358,NULL,'2011-06-22 14:50:42',1308754242,NULL),(1816548596,398099,1,41216,0,1,1,'S',1,0.979661,295,820865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',42.1572,10652009,312964,NULL,'2010-10-11 10:41:05',1286793665,NULL),(1817402397,398099,1,61740,1,1,1,'S',1,0.96648,179,802741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 2}}',42.1578,16278579,262952,NULL,'2011-02-23 13:06:48',1298466408,NULL),(1817442536,398099,1,63065,0,1,1,'B',1,0.872075,342,575242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 641}}',42.1579,16770894,557750,NULL,'2011-03-05 12:01:55',1299326515,NULL),(1818933356,398099,1,59919,0,1,1,'B',1,0.863184,90,491134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',42.1638,27696074,92570,NULL,'2011-08-30 11:32:43',1314703963,NULL),(1817178670,398099,1,47056,0,1,1,'S',1,0.990876,274,808762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',42.1817,15127284,269433,NULL,'2011-01-30 13:10:21',1296393021,NULL),(1817839492,398099,1,19522,0,1,1,'B',1,0.862812,214,555824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 441}}',42.1918,19055210,311790,NULL,'2011-04-17 09:41:03',1303033263,NULL),(1817122959,398099,1,39524,0,1,1,'S',1,0.952607,211,760532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',42.2724,14981177,209264,NULL,'2011-01-27 15:38:41',1296142721,NULL),(1817520675,398099,1,79716,0,1,1,'S',1,0.990933,386,872244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 386}}',42.3351,17271734,398276,NULL,'2011-03-15 14:25:19',1300199119,NULL),(1816491932,398099,1,1361,0,1,1,'S',1,0.97973,148,827493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',42.3697,10740577,122392,NULL,'2010-10-14 10:57:20',1287053840,NULL),(1818336538,398099,1,64468,0,1,1,'B',1,0.835381,210,474564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 407}}',42.4184,23374712,271197,NULL,'2011-06-30 06:53:27',1309416807,NULL),(1816569941,398099,1,55843,0,1,1,'B',1,0.898637,117,593742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',42.4309,10608136,450732,NULL,'2010-10-10 05:07:03',1286687223,NULL),(1817933390,398099,1,46975,0,1,1,'B',1,0.835655,194,505997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',42.4862,20503869,288390,NULL,'2011-05-13 13:49:51',1305294591,NULL),(1817818313,398099,1,70767,0,1,1,'B',1,0.885475,149,551180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 358}}',42.5312,19041698,242460,NULL,'2011-04-17 05:51:28',1303019488,NULL),(1818748851,398099,1,57406,0,1,1,'S',1,0.994382,178,912910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',42.5694,25866450,231432,NULL,'2011-08-05 11:11:18',1312542678,NULL),(1817247488,398099,1,29036,0,1,1,'X',1,1,179,930341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',42.6407,15307576,143169,NULL,'2011-02-03 08:10:43',1296720643,NULL),(1817386079,398099,1,51705,0,1,1,'B',1,0.887097,212,576257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 310}}',42.6591,16804350,256472,NULL,'2011-03-06 02:12:37',1299377557,NULL),(1816534122,398099,1,54777,0,1,1,'A',1,0.973597,239,809836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',42.6608,10682017,294063,NULL,'2010-10-12 11:02:33',1286881353,NULL),(1817519792,398099,1,47754,1,1,1,'A',1,0.963235,144,728127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',42.6801,17402015,283922,NULL,'2011-03-18 09:15:45',1300439745,NULL),(1816462145,398099,1,24733,0,1,1,'A',1,0.927445,294,678797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',42.7006,10682250,272192,NULL,'2010-10-12 11:10:53',1286881853,NULL),(1817494677,398099,1,65575,0,1,1,'S',1,0.973684,171,868865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',42.7531,17353113,173902,NULL,'2011-03-17 10:29:43',1300357783,NULL),(1818877885,398099,1,58310,0,1,1,'B',1,0.885397,271,632693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 541}}',42.7561,26760748,504930,NULL,'2011-08-17 13:43:26',1313588606,NULL),(1821319541,398099,1,152050,0,1,1,'B',1,0.837042,191,467031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 80, \"great\": 595}, \"maximum_statistics\": {\"great\": 764}}',42.7782,45606940,455870,NULL,'2012-05-11 14:51:50',1336747910,NULL),(1816464524,398099,1,49973,0,1,1,'S',1,0.951429,175,756101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',42.8128,10428100,249390,NULL,'2010-10-05 09:52:28',1286272348,NULL),(1819552044,398099,1,88619,0,1,1,'A',1,0.958225,133,725905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',42.8152,32570287,341357,NULL,'2011-11-14 07:20:46',1321255246,NULL),(1819622049,398099,1,86529,1,1,1,'S',1,0.954545,143,834432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',42.8346,32570188,268596,NULL,'2011-11-14 07:17:37',1321255057,NULL),(1820348732,398099,1,12789,0,1,1,'S',1,0.991979,187,930098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',42.8474,38569479,171970,NULL,'2012-02-10 12:14:58',1328876098,NULL),(1816357556,398099,1,67321,0,1,1,'S',1,0.956019,216,804354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',42.8614,9402368,229122,NULL,'2010-09-06 11:31:03',1283772663,NULL),(1817571721,398099,1,59369,0,1,1,'S',1,0.986111,216,842194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 75}}',42.9193,17204752,310068,NULL,'2011-03-14 06:04:31',1300082671,NULL),(1817119764,398099,1,76725,0,1,1,'S',1,0.976293,232,792840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',42.9395,15126231,306552,NULL,'2011-01-30 12:48:41',1296391721,NULL),(1820465487,398099,1,126265,0,1,1,'S',1,0.987013,154,898739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',42.9454,39855127,138632,NULL,'2012-02-27 10:34:55',1330338895,NULL),(1818108083,398099,1,50004,0,1,1,'S',1,0.972803,239,821042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',42.9579,21067859,268239,NULL,'2011-05-23 07:36:05',1306136165,NULL),(1816534344,398099,1,70668,0,1,1,'A',1,0.937751,249,657363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 218}, \"maximum_statistics\": {\"great\": 249}}',42.9932,10612135,259600,NULL,'2010-10-10 07:02:05',1286694125,NULL),(1817360825,398099,1,39377,0,1,1,'B',1,0.875604,225,562256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 414}}',43.0638,16729931,279352,NULL,'2011-03-04 18:19:14',1299262754,NULL),(1818081422,398099,1,79820,1,1,1,'S',1,0.995726,234,884592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',43.1072,21591314,172296,NULL,'2011-06-01 12:56:49',1306933009,NULL),(1819542360,398099,1,83158,0,1,1,'A',1,0.909283,142,648243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',43.151,32415882,217044,NULL,'2011-11-12 05:51:38',1321077098,NULL),(1833802573,398099,1,351162,0,1,1,'B',1,0.852248,169,491836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',43.1606,113661233,274550,NULL,'2015-01-24 15:20:25',1422112825,NULL),(1817427456,398099,1,62519,0,1,1,'S',1,0.975524,143,791715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',43.1986,16922217,182268,NULL,'2011-03-08 12:23:43',1299587023,NULL),(1819686696,398099,1,121609,0,1,1,'S',1,0.978175,252,847645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',43.2289,34197458,250730,NULL,'2011-12-10 17:02:19',1323536539,NULL),(1817216015,398099,1,79929,0,1,1,'S',1,0.981268,347,800628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',43.2536,15012073,277110,NULL,'2011-01-28 10:44:25',1296211465,NULL),(1816823802,398099,1,33967,0,1,1,'B',1,0.86901,222,517879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 480}, \"maximum_statistics\": {\"great\": 626}}',43.4488,11740305,427380,NULL,'2010-11-10 10:11:52',1289383912,NULL),(1816788239,398099,1,32756,0,1,1,'S',1,0.953659,410,782492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 410}}',43.465,12247384,484380,NULL,'2010-11-23 11:43:01',1290512581,NULL),(1817242363,398099,1,55192,0,1,1,'S',1,0.973799,458,878151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 458}}',43.4808,15894077,445442,NULL,'2011-02-15 13:00:11',1297774811,NULL),(1818005604,398099,1,61223,1,1,1,'S',1,0.957589,224,819891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',43.4956,21236681,286824,NULL,'2011-05-26 13:46:02',1306417562,NULL),(1817379451,398099,1,60713,0,1,1,'A',1,0.930288,208,752436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 208}}',43.5248,17048765,245470,NULL,'2011-03-11 11:24:58',1299842698,NULL),(1818676001,398099,1,54293,0,1,1,'B',1,0.89547,177,601753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',43.6331,25835035,218018,NULL,'2011-08-05 01:38:25',1312508305,NULL),(1817848264,398099,1,57531,0,1,1,'S',1,0.959016,183,822188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',43.6469,19695532,192534,NULL,'2011-04-29 13:31:10',1304083870,NULL),(1816524021,398099,1,62822,0,1,1,'S',1,0.954023,174,731413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',43.656,10681510,208999,NULL,'2010-10-12 10:44:02',1286880242,NULL),(1816650450,398099,1,33191,0,1,1,'B',1,0.884021,119,526279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',43.6803,11619818,233236,NULL,'2010-11-07 01:44:49',1289094289,NULL),(1816482677,398099,1,30907,0,1,1,'A',1,0.941092,348,762640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',43.7086,10773423,350270,NULL,'2010-10-15 10:55:29',1287140129,NULL),(1817022976,398099,1,75603,1,1,1,'S',1,0.979839,248,877883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',43.7334,14133715,236180,NULL,'2011-01-08 08:12:48',1294474368,NULL),(1817120266,398099,1,45221,0,1,1,'B',1,0.842506,119,459184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 644}, \"maximum_statistics\": {\"great\": 854}}',43.7798,14636762,484122,NULL,'2011-01-20 09:38:39',1295516319,NULL),(1817504768,398099,1,47106,0,1,1,'S',1,0.991758,182,831633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',43.8041,17265568,229066,NULL,'2011-03-15 12:37:56',1300192676,NULL),(1816548326,398099,1,52168,0,1,1,'S',1,0.966387,238,827638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',43.8463,10742232,255410,NULL,'2010-10-14 11:44:11',1287056651,NULL),(1817127644,398099,1,65654,1,1,1,'S',1,0.952247,356,799988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 356}}',43.8795,14956466,357700,NULL,'2011-01-27 06:09:52',1296108592,NULL),(1818063885,398099,1,83968,0,1,1,'B',1,0.837079,307,480397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 34, \"great\": 574}, \"maximum_statistics\": {\"great\": 801}}',43.9411,21124530,566738,NULL,'2011-05-24 10:38:33',1306233513,NULL),(1818007935,398099,1,37381,0,1,1,'A',1,0.9071,258,627040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 662}}',44.0131,20891213,542834,NULL,'2011-05-20 12:47:13',1305895633,NULL),(1820281151,398099,1,43673,0,1,1,'A',1,0.9,140,581759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 355}}',44.0466,37746950,227396,NULL,'2012-01-30 04:11:13',1327896673,NULL),(1817837366,398099,1,85383,0,1,1,'S',1,0.951389,216,765517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 216}}',44.0512,19447495,212210,NULL,'2011-04-24 12:31:11',1303648271,NULL),(1818047228,398099,1,78430,0,1,1,'S',1,0.95,230,806622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',44.0516,21064444,249924,NULL,'2011-05-23 05:41:03',1306129263,NULL),(1818825125,398099,1,60996,0,1,1,'A',1,0.927778,244,748518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 270}}',44.0903,26805366,243142,NULL,'2011-08-18 07:26:59',1313652419,NULL),(1818499728,398099,1,94646,1,1,1,'S',1,0.994186,172,878624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',44.2061,23976101,237487,NULL,'2011-07-08 14:30:01',1310135401,NULL),(1817893768,398099,1,76855,0,1,1,'S',1,0.992308,390,894090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',44.2673,20046287,474672,NULL,'2011-05-05 11:48:19',1304596099,NULL),(1817736734,398099,1,72756,1,1,1,'A',1,0.948905,137,801232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',44.2697,19673086,169898,NULL,'2011-04-29 06:44:56',1304059496,NULL),(1816733415,398099,1,697,0,1,1,'A',1,0.949393,137,734447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',44.2749,12019123,253424,NULL,'2010-11-17 12:38:10',1289997490,NULL),(1818375274,398099,1,90419,0,1,1,'S',1,0.982332,283,895439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 283}}',44.2949,23419047,392185,NULL,'2011-06-30 17:50:59',1309456259,NULL),(1818118858,398099,1,96218,0,1,1,'S',1,0.976449,276,847001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',44.3089,20925956,371061,NULL,'2011-05-21 03:10:39',1305947439,NULL),(1817068692,398099,1,59332,0,1,1,'S',1,0.981013,237,826547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',44.4244,14299882,239682,NULL,'2011-01-12 10:59:26',1294829966,NULL),(1818782918,398099,1,40721,1,1,1,'S',1,0.997664,214,914981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',44.4637,26871826,258440,NULL,'2011-08-19 06:37:47',1313735867,NULL),(1816411222,398099,1,31535,0,1,1,'A',1,0.937943,190,697608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',44.5025,9785739,194384,NULL,'2010-09-18 05:03:06',1284786186,NULL),(1833968022,398099,1,316175,1,1,1,'S',1,0.992126,127,906317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',44.5095,113934079,213165,NULL,'2015-01-31 14:18:29',1422713909,NULL),(1817466646,398099,1,44984,1,1,1,'A',1,0.967123,179,755763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 365}}',44.5192,16422345,414266,NULL,'2011-02-26 10:16:56',1298715416,NULL),(1818042220,398099,1,90840,0,1,1,'S',1,0.997067,341,868028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',44.5459,21237422,365076,NULL,'2011-05-26 13:56:11',1306418171,NULL),(1819312881,398099,1,26982,0,1,1,'A',1,0.906166,199,625943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 373}}',44.5507,31160008,397316,NULL,'2011-10-23 15:23:05',1319383385,NULL),(1818209284,398099,1,100109,0,1,1,'A',1,0.993333,271,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',44.6103,21966581,366154,NULL,'2011-06-07 14:26:57',1307456817,NULL),(1820001030,398099,1,92187,0,1,1,'A',1,0.976364,150,762703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',44.624,35449881,354296,NULL,'2011-12-29 14:03:34',1325167414,NULL),(1817370698,398099,1,20269,0,1,1,'S',1,0.962264,424,774041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 3}}',44.6425,16772030,446556,NULL,'2011-03-05 12:20:44',1299327644,NULL),(1816754443,398099,1,76247,1,1,1,'S',1,0.959119,318,796022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 318}}',44.6826,12018345,313406,NULL,'2010-11-17 12:20:45',1289996445,NULL),(1816713893,398099,1,56548,0,1,1,'A',1,0.981982,325,781231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',44.7641,11745002,334674,NULL,'2010-11-10 12:09:01',1289390941,NULL),(1817049536,398099,1,30680,1,1,1,'A',1,0.941489,188,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 2}}',44.7675,14265087,207500,NULL,'2011-01-11 11:36:12',1294745772,NULL),(1818915119,398099,1,54241,1,1,1,'S',1,0.993464,153,928361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',44.8375,27919747,180804,NULL,'2011-09-03 01:52:19',1315014739,NULL),(1817818364,398099,1,46217,0,1,1,'S',1,0.97032,219,832831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',44.8554,19494780,351644,NULL,'2011-04-25 13:09:58',1303736998,NULL),(1817590649,398099,1,55661,0,1,1,'S',1,0.964286,210,813413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',44.8606,17909120,196404,NULL,'2011-03-27 08:04:19',1301213059,NULL),(1818047892,398099,1,78434,0,1,1,'S',1,0.951087,276,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',44.8766,21067182,290608,NULL,'2011-05-23 07:14:20',1306134860,NULL),(1817336336,398099,1,83571,0,1,1,'S',1,0.950355,141,824468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',44.8789,15830619,121920,NULL,'2011-02-14 03:20:56',1297653656,NULL),(1816601322,398099,1,48420,0,1,1,'A',1,0.927711,498,703224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 426}, \"maximum_statistics\": {\"great\": 498}}',44.9222,10948862,500179,NULL,'2010-10-20 09:19:24',1287566364,NULL),(1818049979,398099,1,74276,0,1,1,'S',1,0.984321,287,886493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',44.9588,20824517,388013,NULL,'2011-05-19 08:47:19',1305794839,NULL),(1837065299,398099,1,41259,1,1,1,'A',1,0.919421,242,715488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 203, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',44.9765,119357902,364140,NULL,'2015-10-10 00:54:19',1444438459,NULL),(1818294851,398099,1,57404,0,1,1,'B',1,0.831832,132,440104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 666}}',44.9974,23152852,325380,NULL,'2011-06-26 13:19:04',1309094344,NULL),(1817284214,398099,1,24193,0,1,1,'A',1,0.95443,343,735466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 395}}',45.02,15481123,410308,NULL,'2011-02-07 06:12:57',1297059177,NULL),(1816828135,398099,1,17925,0,1,1,'A',1,0.958702,176,788565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',45.0836,12019683,413800,NULL,'2010-11-17 12:52:48',1289998368,NULL),(1823604895,398099,1,84254,1,1,1,'S',1,0.992857,140,980647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',45.0938,63876379,213660,NULL,'2012-11-17 11:59:26',1353153566,NULL),(1816996153,398099,1,43356,0,1,1,'B',1,0.861968,264,529866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 511}, \"maximum_statistics\": {\"great\": 681}}',45.0984,14341827,518376,NULL,'2011-01-13 12:21:22',1294921282,NULL),(1817436144,398099,1,71394,0,1,1,'S',1,0.964135,237,799954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',45.1072,16274555,267058,NULL,'2011-02-23 11:53:44',1298462024,NULL),(1817694826,398099,1,70007,0,1,1,'A',1,0.933333,195,732046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 1}}',45.1656,18069497,278060,NULL,'2011-03-30 13:23:21',1301491401,NULL),(1818492743,398099,1,30884,0,1,1,'B',1,0.891832,161,584828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 453}}',45.2188,23728819,323010,NULL,'2011-07-05 03:58:29',1309838309,NULL),(1816463028,398099,1,56119,0,1,1,'S',1,0.951542,227,744679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',45.2323,10523371,204245,NULL,'2010-10-08 09:26:44',1286530004,NULL),(1817432415,398099,1,48092,0,1,1,'A',1,0.924812,253,721705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',45.2527,16369421,293024,NULL,'2011-02-25 13:04:45',1298639085,NULL),(1818448408,398099,1,16786,0,1,1,'S',1,0.954545,330,786560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',45.296,23807237,548420,NULL,'2011-07-06 07:27:27',1309937247,NULL),(1817996918,398099,1,36775,0,1,1,'S',1,0.991266,229,859810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',45.3059,20978777,314752,NULL,'2011-05-21 16:51:27',1305996687,NULL),(1818215313,398099,1,58642,1,1,1,'S',1,0.989489,333,863004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',45.315,22450257,457720,NULL,'2011-06-15 14:51:15',1308149475,NULL),(1817581755,398099,1,59728,0,1,1,'S',1,0.989796,147,821622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',45.3997,17211222,171178,NULL,'2011-03-14 09:25:48',1300094748,NULL),(1817966656,398099,1,87483,0,1,1,'S',1,0.973799,229,884140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',45.4225,20045603,301390,NULL,'2011-05-05 11:35:20',1304595320,NULL),(1818279791,398099,1,2609,0,1,1,'A',1,0.939453,512,806971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 450}, \"maximum_statistics\": {\"great\": 512}}',45.5456,23401350,531940,NULL,'2011-06-30 13:11:36',1309439496,NULL),(1818107353,398099,1,42861,0,1,1,'S',1,0.996021,377,883711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 377}}',45.5534,21000207,467630,NULL,'2011-05-22 03:34:38',1306035278,NULL),(1817698237,398099,1,89235,0,1,1,'S',1,0.969577,378,812827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',45.5753,18943994,431138,NULL,'2011-04-15 16:08:11',1302883691,NULL),(1817765116,398099,1,90183,0,1,1,'S',1,0.980328,305,866821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',45.6142,19211301,497087,NULL,'2011-04-20 13:07:08',1303304828,NULL),(1817768238,398099,1,78127,0,1,1,'B',1,0.856201,149,492931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 379}}',45.6866,19579099,252042,NULL,'2011-04-27 09:14:55',1303895695,NULL),(1817979709,398099,1,91718,0,1,1,'S',1,0.996198,263,844466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 263}}',45.7523,19931884,236418,NULL,'2011-05-03 10:12:09',1304417529,NULL),(1820329644,398099,1,37968,1,1,1,'S',1,0.982673,202,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',45.8507,39184276,243300,NULL,'2012-02-18 15:13:03',1329577983,NULL),(1818128684,398099,1,43918,0,1,1,'B',1,0.889509,172,571245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 448}}',45.8537,22135423,332264,NULL,'2011-06-10 15:03:48',1307718228,NULL),(1817442357,398099,1,76126,0,1,1,'A',1,0.946154,130,742553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',45.9309,16314689,138744,NULL,'2011-02-24 09:46:00',1298540760,NULL),(1819938239,398099,1,53726,0,1,1,'A',1,0.940928,237,799577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 237}}',45.931,36042084,305658,NULL,'2012-01-07 03:31:17',1325907077,NULL),(1818035306,398099,1,97522,0,1,1,'S',1,0.98768,487,881178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',46.0168,21362948,468070,NULL,'2011-05-28 12:42:15',1306586535,NULL),(1817397215,398099,1,3501,0,1,1,'B',1,0.892327,99,527294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 404}}',46.0253,16730159,208960,NULL,'2011-03-04 18:25:08',1299263108,NULL),(1817099722,398099,1,69064,0,1,1,'S',1,0.968198,283,792456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 283}}',46.0648,15016328,445008,NULL,'2011-01-28 12:07:24',1296216444,NULL),(1836818955,398099,1,677088,1,1,1,'S',1,0.990521,211,907788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',46.099,118937639,212976,NULL,'2015-09-16 12:29:39',1442406579,NULL),(1817945384,398099,1,34086,0,1,1,'B',1,0.891026,123,541534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 468}}',46.1982,20050071,295340,NULL,'2011-05-05 12:49:09',1304599749,NULL),(1817214394,398099,1,76220,0,1,1,'A',1,0.948676,302,759914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',46.2014,14904371,390260,NULL,'2011-01-26 01:38:56',1296005936,NULL),(1816372899,398099,1,33993,0,1,1,'S',1,0.985537,242,845830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',46.2709,9905824,251936,NULL,'2010-09-21 10:20:55',1285064455,NULL),(1816355356,398099,1,336,0,1,1,'S',1,0.965649,262,868306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 262}}',46.2813,9782674,210924,NULL,'2010-09-18 03:33:56',1284780836,NULL),(1818093897,398099,1,92150,1,1,1,'S',1,0.997126,174,904382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',46.2836,21067408,165090,NULL,'2011-05-23 07:21:18',1306135278,NULL),(1818118462,398099,1,92882,1,1,1,'S',1,0.99375,240,892038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 6}}',46.2895,21125691,311394,NULL,'2011-05-24 11:02:33',1306234953,NULL),(1817493574,398099,1,34650,0,1,1,'S',1,0.975945,291,852918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',46.2951,17738287,317816,NULL,'2011-03-24 09:42:09',1300959729,NULL),(1818141078,398099,1,65827,0,1,1,'B',1,0.892562,169,598931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',46.3228,22430228,237714,NULL,'2011-06-15 09:46:39',1308131199,NULL),(1818249612,398099,1,98276,0,1,1,'S',1,0.994536,366,897589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',46.4184,23398641,515701,NULL,'2011-06-30 12:40:21',1309437621,NULL),(1818313574,398099,1,40428,0,1,1,'A',1,0.905237,340,683922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 401}}',46.4314,22957337,351770,NULL,'2011-06-23 15:12:27',1308841947,NULL),(1817189121,398099,1,25910,0,1,1,'S',1,0.974432,176,813730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',46.4735,15128493,150486,NULL,'2011-01-30 13:33:17',1296394397,NULL),(1818018460,398099,1,90365,0,1,1,'S',1,0.957995,369,831186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',46.5401,21068648,370298,NULL,'2011-05-23 08:03:15',1306137795,NULL),(1818154041,398099,1,97863,0,1,1,'A',1,0.9375,145,713062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',46.5413,21948735,227410,NULL,'2011-06-07 10:07:10',1307441230,NULL),(1817191075,398099,1,75656,0,1,1,'S',1,0.973684,152,837915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',46.5427,15203171,189906,NULL,'2011-02-01 05:38:12',1296538692,NULL),(1817851912,398099,1,88697,0,1,1,'B',1,0.840361,153,463395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 609}, \"maximum_statistics\": {\"great\": 830, \"legacy_combo_increase\": 1}}',46.5506,19630235,503180,NULL,'2011-04-28 10:20:25',1303986025,NULL),(1818274608,398099,1,1571,0,1,1,'S',1,0.964072,334,813262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',46.5544,23251306,385896,NULL,'2011-06-28 08:48:29',1309250909,NULL),(1817785103,398099,1,31211,0,1,1,'S',1,0.99537,216,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',46.58,19212160,236992,NULL,'2011-04-20 13:21:02',1303305662,NULL),(1818354793,398099,1,54975,0,1,1,'S',1,0.967391,230,832220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',46.6135,23397677,223732,NULL,'2011-06-30 12:28:43',1309436923,NULL),(1817044606,398099,1,40608,0,1,1,'S',1,0.977707,157,863613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',46.726,14219534,166558,NULL,'2011-01-10 07:06:39',1294643199,NULL),(1816707188,398099,1,42897,0,1,1,'A',1,0.917379,245,647606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 351}}',46.7569,11183766,311934,NULL,'2010-10-26 13:39:35',1288100375,NULL),(1817927362,398099,1,52598,0,1,1,'B',1,0.894148,157,590508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 581}}',46.7699,20311706,546990,NULL,'2011-05-09 15:36:53',1304955413,NULL),(1817161570,398099,1,51410,1,1,1,'S',1,0.954936,233,770307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',46.7894,15278599,216906,NULL,'2011-02-02 14:36:43',1296657403,NULL),(1818966622,398099,1,19165,0,1,1,'S',1,0.964646,297,821857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',46.7975,28165067,337220,NULL,'2011-09-06 14:24:08',1315319048,NULL),(1820313566,398099,1,70301,0,1,1,'B',1,0.825,116,428804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 500}, \"maximum_statistics\": {\"great\": 680}}',46.8365,38867132,326350,NULL,'2012-02-14 09:53:37',1329213217,NULL),(1836994708,398099,1,83176,1,1,1,'X',1,1,313,962192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',46.8605,119426132,361604,NULL,'2015-10-13 14:36:10',1444746970,NULL),(1816603119,398099,1,48499,0,1,1,'S',1,0.977099,262,867582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',46.8667,11408451,321428,NULL,'2010-11-01 13:42:05',1288618925,NULL),(1817429686,398099,1,42709,0,1,1,'S',1,0.957565,271,796888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',46.8774,16415692,269270,NULL,'2011-02-26 08:02:27',1298707347,NULL),(1817746691,398099,1,29052,1,1,1,'S',1,0.977876,226,860998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',46.9263,19634207,312502,NULL,'2011-04-28 11:30:00',1303990200,NULL),(1817308055,398099,1,48328,0,1,1,'A',1,0.968391,173,778389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',46.9319,15830588,473728,NULL,'2011-02-14 03:19:39',1297653579,NULL),(1817897698,398099,1,45978,0,1,1,'A',1,0.960208,262,776933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 4}}',47.1353,20782592,391422,NULL,'2011-05-18 11:11:59',1305717119,NULL),(1818271615,398099,1,77389,0,1,1,'S',1,0.955696,237,781646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',47.1868,23211814,328410,NULL,'2011-06-27 13:32:26',1309181546,NULL),(1818704988,398099,1,72471,0,1,1,'S',1,0.984848,297,890813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',47.2475,25855614,334996,NULL,'2011-08-05 08:25:48',1312532748,NULL),(1817360536,398099,1,69065,0,1,1,'A',1,0.915212,182,621414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 3}}',47.2779,16227400,462620,NULL,'2011-02-22 11:05:13',1298372713,NULL),(1818975489,398099,1,95245,0,1,1,'B',1,0.861765,280,572995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 680}}',47.3628,28164869,547746,NULL,'2011-09-06 14:21:18',1315318878,NULL),(1819553226,398099,1,94783,1,1,1,'S',1,0.998246,285,941159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',47.4083,32570627,417162,NULL,'2011-11-14 07:32:21',1321255941,NULL),(1817912047,398099,1,46536,0,1,1,'B',1,0.870224,137,506401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 595}, \"maximum_statistics\": {\"great\": 759}}',47.4234,20400472,457914,NULL,'2011-05-11 13:15:39',1305119739,NULL),(1817788467,398099,1,94455,0,1,1,'A',1,0.901007,133,622482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',47.4387,19492799,253806,NULL,'2011-04-25 12:34:08',1303734848,NULL),(1816714841,398099,1,53098,0,1,1,'B',1,0.889197,176,550077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 361}}',47.4697,12086339,248376,NULL,'2010-11-19 11:45:16',1290167116,NULL),(1819860995,398099,1,62804,0,1,1,'S',1,0.968966,145,858823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',47.4703,34362676,153030,NULL,'2011-12-13 11:32:51',1323775971,NULL),(1817470523,398099,1,76756,0,1,1,'B',1,0.860743,152,493557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 586}, \"maximum_statistics\": {\"great\": 754}}',47.4891,16272519,444586,NULL,'2011-02-23 11:10:18',1298459418,NULL),(1816504265,398099,1,35134,0,1,1,'A',1,0.913824,456,636810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 557}}',47.4903,10210653,506718,NULL,'2010-09-29 12:59:02',1285765142,NULL),(1816883085,398099,1,69636,0,1,1,'A',1,0.975746,206,797255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',47.5506,12740286,325710,NULL,'2010-12-05 00:17:22',1291508242,NULL),(1816577073,398099,1,45366,0,1,1,'A',1,0.962121,210,743343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 330}}',47.587,10741650,364829,NULL,'2010-10-14 11:29:06',1287055746,NULL),(1817278679,398099,1,73581,0,1,1,'A',1,0.9198,399,760573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 335}, \"maximum_statistics\": {\"great\": 399}}',47.6644,16173625,418150,NULL,'2011-02-21 06:02:47',1298268167,NULL),(1816820650,398099,1,75558,0,1,1,'B',1,0.863732,193,518907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 477}}',47.6855,12018719,319544,NULL,'2010-11-17 12:29:28',1289996968,NULL),(1820823329,398099,1,141213,0,1,1,'S',1,0.983425,181,743415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',47.6942,43375918,152542,NULL,'2012-04-13 14:22:48',1334326968,NULL),(1818313314,398099,1,10818,0,1,1,'S',1,0.993182,220,940533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',47.7305,23585028,175190,NULL,'2011-07-03 03:04:33',1309662273,NULL),(1816470329,398099,1,38441,0,1,1,'S',1,0.962766,188,772172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',47.8,10737714,180208,NULL,'2010-10-14 09:26:14',1287048374,NULL),(1818367417,398099,1,60602,0,1,1,'S',1,0.955056,178,767434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',47.8749,22757922,269580,NULL,'2011-06-20 09:53:55',1308563635,NULL),(1833952434,398099,1,435988,1,1,1,'S',1,0.997283,184,938650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',47.88,113933787,166065,NULL,'2015-01-31 14:12:19',1422713539,NULL),(1817748763,398099,1,29285,1,1,1,'S',1,0.993355,301,961114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',47.8806,19634401,431884,NULL,'2011-04-28 11:33:34',1303990414,NULL),(1817365087,398099,1,60196,0,1,1,'S',1,0.972803,239,827661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',47.9016,16418062,309877,NULL,'2011-02-26 08:50:50',1298710250,NULL),(1818206263,398099,1,88237,1,1,1,'S',1,0.984472,322,942343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 322}}',47.9221,22124985,448821,NULL,'2011-06-10 13:01:40',1307710900,NULL),(1818479943,398099,1,55091,1,1,1,'A',1,0.983221,383,841776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',47.9375,23983953,452552,NULL,'2011-07-08 16:25:09',1310142309,NULL),(1817443196,398099,1,25571,0,1,1,'A',1,0.949123,194,701101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',47.9909,16731142,312570,NULL,'2011-03-04 18:58:31',1299265111,NULL),(1817183359,398099,1,63538,0,1,1,'S',1,0.960526,304,826015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',47.9953,14631035,319014,NULL,'2011-01-20 07:09:38',1295507378,NULL),(1819405172,398099,1,32746,1,1,1,'A',1,0.942,250,760721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',48.1024,31254420,275968,NULL,'2011-10-25 10:59:49',1319540389,NULL),(1817409680,398099,1,84837,0,1,1,'B',1,0.85731,146,498745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 659}, \"maximum_statistics\": {\"great\": 855}}',48.1603,16629220,527468,NULL,'2011-03-02 13:11:25',1299071485,NULL),(1817759364,398099,1,86438,0,1,1,'X',1,1,169,943890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',48.1913,19490478,187832,NULL,'2011-04-25 11:51:59',1303732319,NULL),(1817152675,398099,1,77449,0,1,1,'S',1,0.988636,352,875957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',48.3094,14926233,285600,NULL,'2011-01-26 12:13:09',1296043989,NULL),(1817846273,398099,1,66832,0,1,1,'S',1,0.991468,293,899251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',48.4511,19629719,486094,NULL,'2011-04-28 10:09:08',1303985348,NULL),(1818348705,398099,1,19461,0,1,1,'S',1,0.970684,307,836480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',48.4828,23027938,305900,NULL,'2011-06-24 18:02:49',1308938569,NULL),(1818776859,398099,1,91832,0,1,1,'S',1,0.988208,212,876564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',48.5436,26825117,234748,NULL,'2011-08-18 12:27:24',1313670444,NULL),(1816973758,398099,1,63646,0,1,1,'B',1,0.867619,219,521699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',48.5467,13775278,398390,NULL,'2010-12-30 13:44:03',1293716643,NULL),(1817665706,398099,1,77774,0,1,1,'S',1,0.97619,315,856089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 315}}',48.6532,18944835,358200,NULL,'2011-04-15 16:25:12',1302884712,NULL),(1817014417,398099,1,61226,0,1,1,'S',1,0.990991,222,860154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',48.681,14152110,240954,NULL,'2011-01-08 15:03:36',1294499016,NULL),(1837061572,398099,1,430837,1,1,1,'X',1,1,164,967630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',48.7648,119288500,147311,NULL,'2015-10-05 15:13:32',1444058012,NULL),(1818020350,398099,1,77509,0,1,1,'B',1,0.881188,168,519326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 505}}',48.8319,20899046,412392,NULL,'2011-05-20 14:30:51',1305901851,NULL),(1817154315,398099,1,59248,0,1,1,'B',1,0.893822,259,622632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 204}, \"maximum_statistics\": {\"great\": 259}}',48.8348,14671275,266050,NULL,'2011-01-21 03:52:08',1295581928,NULL),(1821642317,398099,1,154926,0,1,1,'S',1,0.983936,249,895565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',48.868,48948433,273064,NULL,'2012-06-19 04:19:15',1340079555,NULL),(1818027344,398099,1,57168,0,1,1,'S',1,0.964286,224,833765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',48.8692,21122199,241222,NULL,'2011-05-24 09:57:20',1306231040,NULL),(1817450656,398099,1,59024,0,1,1,'S',1,0.963215,367,775518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',48.8877,16275965,453608,NULL,'2011-02-23 12:22:41',1298463761,NULL),(1818030439,398099,1,46296,0,1,1,'S',1,0.981667,300,858098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',48.9391,20838828,280292,NULL,'2011-05-19 13:03:16',1305810196,NULL),(1817381775,398099,1,60857,0,1,1,'S',1,0.950758,132,735373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',48.9654,16273785,182358,NULL,'2011-02-23 11:37:19',1298461039,NULL),(1817609010,398099,1,84125,0,1,1,'S',1,0.958034,417,828282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382}, \"maximum_statistics\": {\"great\": 417}}',49.0883,18836100,538608,NULL,'2011-04-13 12:49:59',1302698999,NULL),(1817145745,398099,1,66327,0,1,1,'S',1,0.962891,256,810785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',49.1964,15118552,301862,NULL,'2011-01-30 10:19:44',1296382784,NULL),(1820346896,398099,1,29609,0,1,1,'S',1,0.983051,236,862711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',49.213,39061929,252448,NULL,'2012-02-17 09:37:12',1329471432,NULL),(1817200946,398099,1,43127,0,1,1,'S',1,0.975904,415,821603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 415}}',49.2157,15125930,347724,NULL,'2011-01-30 12:42:45',1296391365,NULL),(1818018750,398099,1,86186,0,1,1,'S',1,0.988584,219,894886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',49.2349,21372645,266466,NULL,'2011-05-28 14:45:57',1306593957,NULL),(1817802129,398099,1,50545,0,1,1,'A',1,0.9025,200,726465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',49.2482,19490672,250188,NULL,'2011-04-25 11:55:31',1303732531,NULL),(1820835647,398099,1,64843,0,1,1,'B',1,0.850178,299,520048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 640}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',49.2653,43290787,629388,NULL,'2012-04-12 12:44:25',1334234665,NULL),(1818831002,398099,1,44021,0,1,1,'S',1,0.982979,235,926060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',49.29,26704287,198270,NULL,'2011-08-16 18:39:04',1313519944,NULL),(1817168944,398099,1,70821,0,1,1,'S',1,0.973558,208,839071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 208}}',49.3098,14671165,210700,NULL,'2011-01-21 03:48:34',1295581714,NULL),(1819013871,398099,1,85591,0,1,1,'B',1,0.813653,158,406348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 372}, \"maximum_statistics\": {\"great\": 542}}',49.3235,27765890,286550,NULL,'2011-08-31 13:12:26',1314796346,NULL),(1817288269,398099,1,83014,0,1,1,'A',1,0.974419,110,802290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',49.4163,16074066,203605,NULL,'2011-02-19 09:49:40',1298108980,NULL),(1818068704,398099,1,95022,1,1,1,'S',1,0.976359,423,894850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 423}}',49.4493,21068301,507972,NULL,'2011-05-23 07:52:36',1306137156,NULL),(1817303180,398099,1,31873,0,1,1,'S',1,0.95614,285,839674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',49.487,15502868,333566,NULL,'2011-02-07 13:57:13',1297087033,NULL),(1817674563,398099,1,59727,0,1,1,'B',1,0.886943,106,543659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 314}}',49.49,18116905,203892,NULL,'2011-03-31 12:51:58',1301575918,NULL),(1817189099,398099,1,52726,0,1,1,'B',1,0.875468,159,522978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 534}}',49.4966,14693615,361786,NULL,'2011-01-21 13:20:00',1295616000,NULL),(1818781286,398099,1,24752,0,1,1,'S',1,0.961905,210,813576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',49.5652,26704174,216300,NULL,'2011-08-16 18:36:09',1313519769,NULL),(1816834965,398099,1,77773,0,1,1,'B',1,0.859297,166,501538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',49.5733,12082665,440320,NULL,'2010-11-19 10:08:57',1290161337,NULL),(1817531958,398099,1,62545,0,1,1,'S',1,0.959459,148,860269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',49.5754,17265805,189700,NULL,'2011-03-15 12:42:48',1300192968,NULL),(1817336309,398099,1,50144,0,1,1,'S',1,0.981728,301,849423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',49.6826,15698380,343976,NULL,'2011-02-11 14:17:33',1297433853,NULL),(1819498077,398099,1,84921,0,1,1,'B',1,0.870564,160,518196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 479}}',49.7048,31368658,264630,NULL,'2011-10-27 11:01:25',1319713285,NULL),(1817904239,398099,1,72550,0,1,1,'S',1,0.978992,357,872463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 357}}',49.7582,20091593,574955,NULL,'2011-05-06 09:40:45',1304674845,NULL),(1818334962,398099,1,69953,0,1,1,'B',1,0.85101,156,472418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 594}}',49.8134,23085496,373002,NULL,'2011-06-25 14:14:25',1309011265,NULL),(1818053250,398099,1,10384,0,1,1,'S',1,0.963291,395,838126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',49.815,21078177,448250,NULL,'2011-05-23 11:26:43',1306150003,NULL),(1818859074,398099,1,57419,1,1,1,'S',1,0.964953,214,840180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',49.8368,26960117,277490,NULL,'2011-08-20 10:31:29',1313836289,NULL),(1818293992,398099,1,57394,0,1,1,'A',1,0.945175,228,795608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',49.8759,22874883,324890,NULL,'2011-06-22 09:27:16',1308734836,NULL),(1818227450,398099,1,59131,0,1,1,'A',1,0.917883,270,674469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',49.9789,22450466,461604,NULL,'2011-06-15 14:54:32',1308149672,NULL),(1817407826,398099,1,66097,0,1,1,'S',1,0.982456,228,894775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 228}}',50.1053,16589017,215772,NULL,'2011-03-01 13:51:39',1298987499,NULL),(1816467689,398099,1,38347,0,1,1,'A',1,0.937337,150,618897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',50.1763,9989857,254096,NULL,'2010-09-23 13:08:37',1285247317,NULL),(1817817899,398099,1,65689,0,1,1,'A',1,0.907407,133,638593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',50.1885,19758194,315946,NULL,'2011-04-30 12:04:19',1304165059,NULL),(1817501158,398099,1,75334,1,1,1,'S',1,0.976471,255,831336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',50.2305,17358074,217064,NULL,'2011-03-17 12:00:37',1300363237,NULL),(1818077139,398099,1,95247,0,1,1,'B',1,0.875278,98,504871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 449}}',50.4366,21683667,231590,NULL,'2011-06-03 09:26:09',1307093169,NULL),(1816740042,398099,1,60583,0,1,1,'S',1,0.983923,311,913600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',50.4804,11827329,378290,NULL,'2010-11-12 15:27:09',1289575629,NULL),(1818243652,398099,1,59802,0,1,1,'S',1,0.968468,222,806600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',50.5634,22323172,211226,NULL,'2011-06-13 11:01:39',1307962899,NULL),(1818658635,398099,1,32764,0,1,1,'A',1,0.921053,240,787748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',50.5744,26352964,280008,NULL,'2011-08-12 05:32:15',1313127135,NULL),(1818701661,398099,1,92403,0,1,1,'S',1,0.981524,433,903771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',50.6535,26206480,447832,NULL,'2011-08-10 04:50:55',1312951855,NULL),(1816530998,398099,1,62963,0,1,1,'B',1,0.852294,267,508335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 25, \"great\": 793}, \"maximum_statistics\": {\"great\": 1090}}',50.7795,10773834,819244,NULL,'2010-10-15 11:05:33',1287140733,NULL),(1818336224,398099,1,64463,0,1,1,'S',1,0.978916,166,850970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',50.8039,23271991,196738,NULL,'2011-06-28 13:51:07',1309269067,NULL),(1817783254,398099,1,59781,0,1,1,'S',1,0.964151,265,798720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 3}}',50.8306,19308857,375392,NULL,'2011-04-22 12:14:29',1303474469,NULL),(1818495829,398099,1,71923,0,1,1,'S',1,0.98913,230,916138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',50.9293,23975543,217436,NULL,'2011-07-08 14:24:24',1310135064,NULL),(1817849014,398099,1,92177,0,1,1,'S',1,0.980243,329,864916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',50.9771,19308475,530030,NULL,'2011-04-22 12:08:29',1303474109,NULL),(1817446695,398099,1,48890,0,1,1,'A',1,0.951557,158,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',51.0099,16423430,254877,NULL,'2011-02-26 10:36:39',1298716599,NULL),(1816650716,398099,1,33193,0,1,1,'S',1,0.966797,256,768777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256}}',51.0397,11607627,242152,NULL,'2010-11-06 16:58:44',1289062724,NULL),(1820028466,398099,1,74073,0,1,1,'S',1,0.97543,407,894010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 387}, \"maximum_statistics\": {\"great\": 407}}',51.0998,35448157,551554,NULL,'2011-12-29 13:44:02',1325166242,NULL),(1818222669,398099,1,42092,0,1,1,'S',1,0.956667,300,828322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 274}, \"maximum_statistics\": {\"great\": 300}}',51.1079,22573045,319150,NULL,'2011-06-17 15:21:49',1308324109,NULL),(1817394921,398099,1,21919,0,1,1,'A',1,0.93612,634,682045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 553}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 6}}',51.1322,16274417,770010,NULL,'2011-02-23 11:51:07',1298461867,NULL),(1817883089,398099,1,71326,0,1,1,'A',1,0.911268,197,620242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 596}, \"maximum_statistics\": {\"great\": 710}}',51.1482,20048454,523070,NULL,'2011-05-05 12:24:30',1304598270,NULL),(1818062458,398099,1,26725,0,1,1,'S',1,0.989919,248,901835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',51.182,21373270,248298,NULL,'2011-05-28 14:53:59',1306594439,NULL),(1818896187,398099,1,69804,1,1,1,'A',1,0.916084,170,662021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',51.1897,27768584,279360,NULL,'2011-08-31 13:45:44',1314798344,NULL),(1817826073,398099,1,84922,0,1,1,'B',1,0.854871,231,531687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 382}, \"maximum_statistics\": {\"great\": 503}}',51.2005,19300193,362002,NULL,'2011-04-22 09:48:11',1303465691,NULL),(1818090831,398099,1,64702,0,1,1,'X',1,1,210,944078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',51.2212,21371159,224456,NULL,'2011-05-28 14:26:50',1306592810,NULL),(1818156887,398099,1,31886,0,1,1,'A',1,0.942391,201,687859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',51.2455,22499028,449445,NULL,'2011-06-16 12:48:58',1308228538,NULL),(1817198518,398099,1,64029,0,1,1,'A',1,0.974462,371,855987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',51.2589,15132677,424142,NULL,'2011-01-30 14:55:42',1296399342,NULL),(1817434453,398099,1,53702,0,1,1,'S',1,0.965854,205,832714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',51.2974,16268377,223780,NULL,'2011-02-23 09:39:14',1298453954,NULL),(1817971072,398099,1,84038,0,1,1,'A',1,0.904762,185,619121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',51.4671,19932959,226522,NULL,'2011-05-03 10:33:13',1304418793,NULL),(1816497359,398099,1,1572,0,1,1,'A',1,0.953125,502,809203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',51.4971,10245129,563240,NULL,'2010-09-30 13:36:25',1285853785,NULL),(1823735426,398099,1,181647,1,1,1,'X',1,1,243,983772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',51.551,64857983,255060,NULL,'2012-11-29 15:39:14',1354203554,NULL),(1817807683,398099,1,55851,0,1,1,'B',1,0.896199,158,594263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',51.5893,19872699,224376,NULL,'2011-05-02 07:12:17',1304320337,NULL),(1816788623,398099,1,51698,0,1,1,'S',1,0.952206,272,807936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',51.606,11738639,244726,NULL,'2010-11-10 09:13:06',1289380386,NULL),(1816784130,398099,1,61814,0,1,1,'S',1,0.962825,269,823678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',51.6669,11861015,280800,NULL,'2010-11-13 09:30:49',1289640649,NULL),(1818248913,398099,1,50214,0,1,1,'S',1,0.975,200,848994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',51.6964,23397817,191653,NULL,'2011-06-30 12:30:31',1309437031,NULL),(1818243351,398099,1,59798,0,1,1,'S',1,0.995927,491,871126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 491}}',51.6975,22322714,436056,NULL,'2011-06-13 10:54:58',1307962498,NULL),(1818013555,398099,1,1146,0,1,1,'S',1,0.950472,424,794489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 382}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',51.758,20932332,621892,NULL,'2011-05-21 05:00:38',1305954038,NULL),(1818120126,398099,1,100733,0,1,1,'A',1,0.935792,317,718159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 366}}',51.8795,21067552,401462,NULL,'2011-05-23 07:26:07',1306135567,NULL),(1818501679,398099,1,102490,0,1,1,'S',1,0.98,300,899319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',51.8909,23984344,307040,NULL,'2011-07-08 16:32:14',1310142734,NULL),(1818265916,398099,1,77290,0,1,1,'A',1,0.947266,256,752696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',51.9364,23058166,349751,NULL,'2011-06-25 07:04:14',1308985454,NULL),(1817509138,398099,1,66196,0,1,1,'S',1,0.953968,315,807496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',51.9964,17263562,378760,NULL,'2011-03-15 11:59:28',1300190368,NULL),(1819691284,398099,1,3988,1,1,1,'S',1,0.952381,168,815284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',52.1498,33702956,161340,NULL,'2011-12-03 01:29:22',1322875762,NULL),(1817767847,398099,1,43525,0,1,1,'A',1,0.950292,164,750552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 342}}',52.1729,19048501,310420,NULL,'2011-04-17 07:53:31',1303026811,NULL),(1818010649,398099,1,31079,0,1,1,'B',1,0.868898,143,517284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 546}, \"maximum_statistics\": {\"great\": 717}}',52.2303,21645612,400560,NULL,'2011-06-02 13:17:26',1307020646,NULL),(1818306951,398099,1,33580,0,1,1,'S',1,0.995708,233,916265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',52.273,22999254,230612,NULL,'2011-06-24 10:53:04',1308912784,NULL),(1817849305,398099,1,19969,0,1,1,'S',1,0.964894,470,851322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',52.3354,19696565,608870,NULL,'2011-04-29 13:45:44',1304084744,NULL),(1817845957,398099,1,92100,1,1,1,'S',1,0.981481,243,900633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',52.3561,19695385,276270,NULL,'2011-04-29 13:28:52',1304083732,NULL),(1817446784,398099,1,63260,0,1,1,'B',1,0.877922,134,519516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 385}}',52.359,16189582,253364,NULL,'2011-02-21 13:02:55',1298293375,NULL),(1823464785,398099,1,126991,0,1,1,'S',1,0.992366,262,919210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',52.4928,63494839,257456,NULL,'2012-11-12 15:48:16',1352735296,NULL),(1819533412,398099,1,62256,0,1,1,'S',1,0.957843,510,787988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 467}, \"maximum_statistics\": {\"great\": 510}}',52.4957,32570052,479198,NULL,'2011-11-14 07:13:24',1321254804,NULL),(1817384009,398099,1,74499,0,1,1,'A',1,0.930712,267,731390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 267}}',52.5242,16360153,227694,NULL,'2011-02-25 10:02:55',1298628175,NULL),(1823481296,398099,1,63442,1,1,1,'S',1,0.964968,157,822292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',52.5289,63185123,225646,NULL,'2012-11-09 13:52:49',1352469169,NULL),(1818131665,398099,1,30552,0,1,1,'A',1,0.929787,235,753932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',52.5648,21947711,244726,NULL,'2011-06-07 09:46:52',1307440012,NULL),(1817760553,398099,1,29842,0,1,1,'S',1,0.970588,442,823322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 442}}',52.5882,19208726,474707,NULL,'2011-04-20 12:23:25',1303302205,NULL),(1820503296,398099,1,32347,0,1,1,'S',1,0.981865,193,850645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',52.67,39985202,256316,NULL,'2012-02-29 09:42:02',1330508522,NULL),(1819630227,398099,1,92478,0,1,1,'B',1,0.878606,225,575760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 416}}',52.689,33067893,314540,NULL,'2011-11-22 11:05:30',1321959930,NULL),(1816637704,398099,1,46295,0,1,1,'A',1,0.93875,400,779399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 351}, \"maximum_statistics\": {\"great\": 400}}',52.7197,10943024,391900,NULL,'2010-10-20 04:04:39',1287547479,NULL),(1818865643,398099,1,62973,0,1,1,'S',1,0.993274,446,922586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 446}}',52.7335,27235791,557506,NULL,'2011-08-24 09:28:37',1314178117,NULL),(1818080434,398099,1,59247,0,1,1,'S',1,0.994792,192,870447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',52.8119,21591052,216242,NULL,'2011-06-01 12:52:32',1306932752,NULL),(1817577931,398099,1,45883,0,1,1,'B',1,0.873938,102,508786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 353}}',52.8947,17317689,199620,NULL,'2011-03-16 13:42:49',1300282969,NULL),(1818421522,398099,1,63110,0,1,1,'X',1,1,281,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',52.9553,23975090,277240,NULL,'2011-07-08 14:19:11',1310134751,NULL),(1817243821,398099,1,63534,0,1,1,'A',1,0.910739,542,657606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 717}}',52.9889,16139593,692158,NULL,'2011-02-20 11:17:41',1298200661,NULL),(1817580943,398099,1,59726,0,1,1,'A',1,0.922,250,718961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',53.0068,17211152,271000,NULL,'2011-03-14 09:23:42',1300094622,NULL),(1818841176,398099,1,44980,0,1,1,'S',1,0.978346,254,896176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',53.1044,26801599,281330,NULL,'2011-08-18 06:15:39',1313648139,NULL),(1818442432,398099,1,58750,0,1,1,'B',1,0.877217,220,544741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 582}, \"maximum_statistics\": {\"great\": 733}}',53.1724,23807599,661986,NULL,'2011-07-06 07:35:33',1309937733,NULL),(1817765760,398099,1,78031,1,1,1,'A',1,0.92,210,676135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',53.313,19578985,246680,NULL,'2011-04-27 09:11:59',1303895519,NULL),(1818308708,398099,1,86997,0,1,1,'A',1,0.902985,203,601967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 335}}',53.3324,22875002,256350,NULL,'2011-06-22 09:29:16',1308734956,NULL),(1823511342,398099,1,128484,0,1,1,'S',1,0.96063,254,831926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',53.4097,64056762,287530,NULL,'2012-11-19 12:56:35',1353329795,NULL),(1817916067,398099,1,25909,0,1,1,'A',1,0.93617,188,743857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',53.4331,20047860,192610,NULL,'2011-05-05 12:14:51',1304597691,NULL),(1817700737,398099,1,83302,0,1,1,'S',1,0.965753,219,797541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',53.4619,18059437,229226,NULL,'2011-03-30 10:31:17',1301481077,NULL),(1817128355,398099,1,65669,0,1,1,'S',1,0.972141,341,791506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',53.5183,15195948,358050,NULL,'2011-02-01 02:15:21',1296526521,NULL),(1817318225,398099,1,83391,0,1,1,'A',1,0.911765,187,726094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',53.5755,15483899,170182,NULL,'2011-02-07 07:21:38',1297063298,NULL),(1819579232,398099,1,114533,0,1,1,'X',1,1,202,937638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',53.6954,33180625,195628,NULL,'2011-11-24 11:09:41',1322132981,NULL),(1816782252,398099,1,38471,0,1,1,'S',1,0.956175,251,787659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',53.7009,12211884,279736,NULL,'2010-11-22 10:36:19',1290422179,NULL),(1816657017,398099,1,37275,0,1,1,'S',1,0.952153,418,792833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 378}, \"maximum_statistics\": {\"great\": 418}}',53.7446,11550557,394010,NULL,'2010-11-05 14:19:10',1288966750,NULL),(1816750484,398099,1,50460,0,1,1,'A',1,0.939394,153,724457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 297}}',53.7702,11738730,259028,NULL,'2010-11-10 09:16:30',1289380590,NULL),(1818990617,398099,1,38089,0,1,1,'A',1,0.945431,394,814668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 351}, \"maximum_statistics\": {\"great\": 394}}',53.7723,27490773,381760,NULL,'2011-08-27 15:09:28',1314457768,NULL),(1818654324,398099,1,69638,0,1,1,'A',1,0.937367,235,707387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 471}}',53.8416,26028784,373178,NULL,'2011-08-07 14:47:43',1312728463,NULL),(1817846664,398099,1,57477,0,1,1,'B',1,0.894964,450,628863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 558}, \"maximum_statistics\": {\"great\": 695}}',53.8592,19490249,659524,NULL,'2011-04-25 11:48:13',1303732093,NULL),(1818238654,398099,1,64896,0,1,1,'B',1,0.895232,442,629051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 657}, \"maximum_statistics\": {\"great\": 797}}',53.9013,22260894,731020,NULL,'2011-06-12 09:22:58',1307870578,NULL),(1817324721,398099,1,77401,0,1,1,'S',1,0.972549,255,834420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',53.9629,15529080,308134,NULL,'2011-02-08 06:13:10',1297145590,NULL),(1817526217,398099,1,89148,0,1,1,'A',1,0.962302,132,714308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',54.0197,17954213,232941,NULL,'2011-03-28 05:38:19',1301290699,NULL),(1818169718,398099,1,51854,0,1,1,'A',1,0.937898,297,765052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',54.0266,22496748,322904,NULL,'2011-06-16 12:17:54',1308226674,NULL),(1816441374,398099,1,58729,0,1,1,'A',1,0.953664,262,693505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 464}}',54.1351,9781980,393082,NULL,'2010-09-18 03:15:41',1284779741,NULL),(1818155881,398099,1,38424,0,1,1,'A',1,0.975,143,800801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',54.1698,22127513,289200,NULL,'2011-06-10 13:31:11',1307712671,NULL),(1819727674,398099,1,85937,0,1,1,'S',1,0.954545,352,819894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',54.2024,34099314,355308,NULL,'2011-12-09 13:20:50',1323436850,NULL),(1817919811,398099,1,57492,0,1,1,'A',1,0.972868,129,819728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',54.2628,20108458,234020,NULL,'2011-05-06 13:45:22',1304689522,NULL),(1818037064,398099,1,90767,0,1,1,'S',1,0.982684,231,864051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',54.2773,21371390,248114,NULL,'2011-05-28 14:29:34',1306592974,NULL),(1825272512,398099,1,67801,0,1,1,'B',1,0.874514,243,543134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 514}}',54.4091,77038945,336990,NULL,'2013-04-09 15:01:43',1365519703,NULL),(1817748579,398099,1,73628,0,1,1,'S',1,0.991639,299,905844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',54.432,19695129,314948,NULL,'2011-04-29 13:25:14',1304083514,NULL),(1818078957,398099,1,95319,0,1,1,'A',1,0.947977,199,740752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 346}}',54.4787,21683512,302026,NULL,'2011-06-03 09:23:19',1307092999,NULL),(1818113466,398099,1,60556,0,1,1,'S',1,0.983083,266,893982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',54.5171,20924513,342646,NULL,'2011-05-21 02:38:53',1305945533,NULL),(1817666562,398099,1,77782,0,1,1,'B',1,0.842676,150,447064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 402}, \"maximum_statistics\": {\"great\": 553}}',54.5262,18887933,320150,NULL,'2011-04-14 14:08:51',1302790131,NULL),(1817514869,398099,1,3399,0,1,1,'S',1,0.987535,361,831924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',54.5408,17317252,381240,NULL,'2011-03-16 13:34:59',1300282499,NULL),(1819000457,398099,1,22072,0,1,1,'S',1,0.990506,316,900154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',54.5952,27488018,522332,NULL,'2011-08-27 14:34:29',1314455669,NULL),(1821108891,398099,1,75360,0,1,1,'B',1,0.810014,117,389582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 508}, \"maximum_statistics\": {\"great\": 729}}',54.6518,44985015,312472,NULL,'2012-05-03 13:30:49',1336051849,NULL),(1818946380,398099,1,105474,1,1,1,'S',1,0.995349,215,873932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',54.671,27672228,295044,NULL,'2011-08-30 03:06:02',1314673562,NULL),(1817452220,398099,1,54351,0,1,1,'S',1,0.980907,419,875447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 419}}',54.6985,16419747,426164,NULL,'2011-02-26 09:24:31',1298712271,NULL),(1816464416,398099,1,29954,0,1,1,'S',1,0.974215,446,813741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',55.0031,10622816,412658,NULL,'2010-10-10 11:40:36',1286710836,NULL),(1817479823,398099,1,921408,0,1,1,'S',1,0.955078,256,798091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',55.0273,16315282,291620,NULL,'2011-02-24 10:01:01',1298541661,NULL),(1818774458,398099,1,86585,0,1,1,'S',1,0.962882,229,819060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',55.0814,26650688,300360,NULL,'2011-08-16 04:23:41',1313468621,NULL),(1818760205,398099,1,46002,0,1,1,'S',1,0.954942,344,827387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 313}, \"maximum_statistics\": {\"great\": 344}}',55.1787,25835800,389390,NULL,'2011-08-05 02:01:45',1312509705,NULL),(1818774606,398099,1,64176,0,1,1,'S',1,0.970238,168,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',55.221,26827608,260040,NULL,'2011-08-18 12:56:37',1313672197,NULL),(1817193191,398099,1,47665,1,1,1,'S',1,0.962891,512,872595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 474}, \"maximum_statistics\": {\"great\": 512}}',55.2805,14926855,477588,NULL,'2011-01-26 12:27:40',1296044860,NULL),(1825724792,398099,1,133961,0,1,1,'B',1,0.822137,226,429778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 470}, \"maximum_statistics\": {\"great\": 655}}',55.2828,80192677,345788,NULL,'2013-05-13 13:37:52',1368452272,NULL),(1817967801,398099,1,83925,0,1,1,'B',1,0.876256,312,564858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 628}, \"maximum_statistics\": {\"great\": 796}}',55.2977,20479450,697772,NULL,'2011-05-13 06:17:45',1305267465,NULL),(1825009069,398099,1,55660,0,1,1,'S',1,0.962865,377,789559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 377}}',55.3737,75290763,376610,NULL,'2013-03-22 13:35:53',1363959353,NULL),(1817255089,398099,1,51161,0,1,1,'S',1,0.971311,366,849130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345}, \"maximum_statistics\": {\"great\": 366}}',55.3745,15891428,347450,NULL,'2011-02-15 12:06:21',1297771581,NULL),(1817120460,398099,1,58296,0,1,1,'S',1,0.959103,379,780729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',55.4823,15130113,321654,NULL,'2011-01-30 14:09:02',1296396542,NULL),(1816837964,398099,1,34832,0,1,1,'A',1,0.929228,442,704901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 544}}',55.491,12454872,536010,NULL,'2010-11-28 05:23:49',1290921829,NULL),(1820871180,398099,1,119953,0,1,1,'S',1,0.997449,392,951948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 392}}',55.5381,43376668,382452,NULL,'2012-04-13 14:29:04',1334327344,NULL),(1819279960,398099,1,108409,0,1,1,'A',1,0.901493,166,629293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 335}}',55.5612,30355218,289554,NULL,'2011-10-11 14:14:49',1318342489,NULL),(1819841775,398099,1,83385,0,1,1,'X',1,1,233,931410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',55.5694,34361593,253616,NULL,'2011-12-13 11:14:53',1323774893,NULL),(1823012189,398099,1,4178,0,1,1,'S',1,0.960733,382,793773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',55.5724,59726078,434884,NULL,'2012-10-01 02:58:22',1349060302,NULL),(1817815529,398099,1,17141,0,1,1,'S',1,0.950949,316,769594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 285}, \"maximum_statistics\": {\"great\": 316}}',55.6486,19393714,370520,NULL,'2011-04-23 15:50:56',1303573856,NULL),(1817496869,398099,1,85872,0,1,1,'S',1,0.98103,369,812589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',55.6947,17256732,372484,NULL,'2011-03-15 09:23:45',1300181025,NULL),(1818953135,398099,1,35668,0,1,1,'S',1,0.967241,290,856568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',55.7529,27534738,291110,NULL,'2011-08-28 06:59:41',1314514781,NULL),(1818197106,398099,1,63188,0,1,1,'B',1,0.856322,156,501707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 522}}',55.7871,22579143,332392,NULL,'2011-06-17 17:05:01',1308330301,NULL),(1817495808,398099,1,70442,0,1,1,'A',1,0.954955,184,706627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',55.8145,17738672,218736,NULL,'2011-03-24 09:49:51',1300960191,NULL),(1817451962,398099,1,67779,0,1,1,'S',1,0.969072,291,840555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',55.8158,16364496,215064,NULL,'2011-02-25 11:39:47',1298633987,NULL),(1816524955,398099,1,35986,0,1,1,'S',1,0.952145,303,799974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',55.8459,10244718,318170,NULL,'2010-09-30 13:25:48',1285853148,NULL),(1818305750,398099,1,63056,0,1,1,'A',1,0.900662,247,601358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 453}}',55.8613,23074027,429770,NULL,'2011-06-25 11:25:02',1309001102,NULL),(1818098823,398099,1,29034,0,1,1,'S',1,0.978947,285,895403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',55.8743,21126808,288010,NULL,'2011-05-24 11:21:10',1306236070,NULL),(1816737487,398099,1,57331,0,1,1,'B',1,0.885991,252,576243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 671}}',55.9228,11873681,502272,NULL,'2010-11-13 13:52:09',1289656329,NULL),(1818204376,398099,1,53531,0,1,1,'S',1,0.954148,229,806760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',56.0605,22494544,351060,NULL,'2011-06-16 11:43:16',1308224596,NULL),(1816595290,398099,1,31177,0,1,1,'S',1,0.959596,198,813658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',56.255,11306966,206730,NULL,'2010-10-30 04:33:58',1288413238,NULL),(1817568865,398099,1,90172,0,1,1,'A',1,0.940789,228,759381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',56.2617,17658607,277670,NULL,'2011-03-22 14:33:29',1300804409,NULL),(1817261596,398099,1,29833,0,1,1,'S',1,0.955556,315,759242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',56.2904,15892439,299724,NULL,'2011-02-15 12:27:26',1297772846,NULL),(1818073378,398099,1,63990,0,1,1,'A',1,0.927318,204,670685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',56.2942,21363849,369800,NULL,'2011-05-28 12:52:53',1306587173,NULL),(1822683679,398099,1,49113,0,1,1,'S',1,0.974138,232,870026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.3775,57428103,292578,NULL,'2012-09-07 11:47:05',1347018425,NULL),(1817437943,398099,1,62943,0,1,1,'S',1,0.967517,431,834456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',56.4053,16834628,426349,NULL,'2011-03-06 12:26:11',1299414371,NULL),(1819940599,398099,1,88239,0,1,1,'B',1,0.840523,201,458781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 570}, \"maximum_statistics\": {\"great\": 765}}',56.4113,35305910,427642,NULL,'2011-12-27 12:12:16',1324987936,NULL),(1817598708,398099,1,28042,0,1,1,'S',1,0.986226,363,909820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',56.4272,17420490,325804,NULL,'2011-03-18 14:14:54',1300457694,NULL),(1817912163,398099,1,39523,0,1,1,'A',1,0.900621,322,670085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 258}, \"maximum_statistics\": {\"great\": 322}}',56.4438,20284996,335360,NULL,'2011-05-09 06:58:01',1304924281,NULL),(1818056714,398099,1,78616,0,1,1,'S',1,0.973761,343,831752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',56.5512,21532030,314690,NULL,'2011-05-31 10:47:56',1306838876,NULL),(1817989453,398099,1,60282,0,1,1,'B',1,0.892677,280,594968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 396}}',56.7061,20047585,313448,NULL,'2011-05-05 12:10:47',1304597447,NULL),(1818419201,398099,1,74496,0,1,1,'A',1,0.94373,294,784939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 311}}',56.7218,23843702,319460,NULL,'2011-07-06 16:23:26',1309969406,NULL),(1817395184,398099,1,21929,1,1,1,'S',1,0.986111,288,905182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',56.7683,16771458,334056,NULL,'2011-03-05 12:11:11',1299327071,NULL),(1817541589,398099,1,80405,0,1,1,'S',1,0.964724,326,788112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',56.8012,17208491,362998,NULL,'2011-03-14 08:07:37',1300090057,NULL),(1817752720,398099,1,699,0,1,1,'B',1,0.840351,356,491986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 570}}',56.8292,19591268,427748,NULL,'2011-04-27 13:10:51',1303909851,NULL),(1817805311,398099,1,60565,0,1,1,'A',1,0.947464,248,782838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',56.9713,19477411,301650,NULL,'2011-04-25 06:13:42',1303712022,NULL),(1816791480,398099,1,10385,0,1,1,'A',1,0.964718,370,818274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 496}}',57.0092,11893098,460770,NULL,'2010-11-14 01:27:55',1289698075,NULL),(1817826278,398099,1,71065,0,1,1,'X',1,1,199,900596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',57.0527,19550750,229428,NULL,'2011-04-26 15:14:28',1303830868,NULL),(1818239346,398099,1,85501,0,1,1,'A',1,0.916667,159,624615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',57.1412,21961723,215200,NULL,'2011-06-07 13:22:02',1307452922,NULL),(1818158372,398099,1,45865,0,1,1,'S',1,0.969363,408,851123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383}, \"maximum_statistics\": {\"great\": 408}}',57.1511,22240430,454910,NULL,'2011-06-12 03:22:42',1307848962,NULL),(1819641809,398099,1,105004,0,1,1,'B',1,0.880846,272,557510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 449}}',57.1969,32586701,322098,NULL,'2011-11-14 12:47:36',1321274856,NULL),(1817196395,398099,1,64002,0,1,1,'B',1,0.869287,256,572511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 547}}',57.2186,15202877,411010,NULL,'2011-02-01 05:29:28',1296538168,NULL),(1818789189,398099,1,25844,0,1,1,'S',1,0.962687,201,807029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',57.2456,26937874,227270,NULL,'2011-08-20 04:23:56',1313814236,NULL),(1817216250,398099,1,80060,0,1,1,'S',1,0.969136,324,833407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',57.2537,15167924,364520,NULL,'2011-01-31 10:50:18',1296471018,NULL),(1818336411,398099,1,28407,0,1,1,'B',1,0.887755,245,607003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}}',57.2941,23047808,303300,NULL,'2011-06-25 04:16:11',1308975371,NULL),(1818994957,398099,1,57442,0,1,1,'A',1,0.935593,281,742432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',57.3611,27704720,268502,NULL,'2011-08-30 13:31:05',1314711065,NULL),(1818087407,398099,1,84835,0,1,1,'A',1,0.914378,216,656198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 619}}',57.4389,21293518,551350,NULL,'2011-05-27 14:22:06',1306506126,NULL),(1817507477,398099,1,57458,0,1,1,'A',1,0.923203,306,688147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 259}, \"maximum_statistics\": {\"great\": 306}}',57.475,18024961,310214,NULL,'2011-03-29 14:53:39',1301410419,NULL),(1817431142,398099,1,75739,0,1,1,'S',1,0.95279,233,805173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',57.5204,16416725,280156,NULL,'2011-02-26 08:23:04',1298708584,NULL),(1817906961,398099,1,72725,0,1,1,'B',1,0.868146,163,534222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 383}}',57.5308,20477543,286550,NULL,'2011-05-13 05:04:22',1305263062,NULL),(1818074089,398099,1,69465,0,1,1,'B',1,0.864,251,528606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 475}, \"maximum_statistics\": {\"great\": 625}}',57.5692,21064894,413722,NULL,'2011-05-23 05:58:05',1306130285,NULL),(1821014660,398099,1,123533,0,1,1,'B',1,0.86673,149,536947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 529}}',57.5701,43946715,339246,NULL,'2012-04-20 15:42:37',1334936557,NULL),(1823058322,398099,1,35272,0,1,1,'S',1,0.98927,233,875235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',57.587,60155032,233194,NULL,'2012-10-05 15:50:19',1349452219,NULL),(1817733906,398099,1,87129,0,1,1,'S',1,0.953901,282,767890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',57.6363,18959929,263555,NULL,'2011-04-16 01:10:09',1302916209,NULL),(1817953660,398099,1,87172,0,1,1,'S',1,0.998489,331,902668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',57.7009,20784430,366058,NULL,'2011-05-18 11:40:19',1305718819,NULL),(1820350166,398099,1,125703,1,1,1,'X',1,1,308,953389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',57.7225,39337971,308208,NULL,'2012-02-20 14:39:15',1329748755,NULL),(1817777434,398099,1,74578,0,1,1,'S',1,0.986166,253,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',57.8846,19266874,269840,NULL,'2011-04-21 14:29:41',1303396181,NULL),(1817147146,398099,1,58974,0,1,1,'S',1,0.969524,525,826311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',57.8977,14580585,588390,NULL,'2011-01-19 02:39:57',1295404797,NULL),(1818217490,398099,1,41940,0,1,1,'S',1,0.965241,374,849438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 348}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',57.9155,22500635,461125,NULL,'2011-06-16 13:10:23',1308229823,NULL),(1817112775,398099,1,20591,0,1,1,'A',1,0.947552,572,798449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 512}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',57.9652,14642083,617280,NULL,'2011-01-20 11:32:44',1295523164,NULL),(1817975931,398099,1,43126,0,1,1,'A',1,0.95416,311,773936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 589}}',57.987,20048073,536168,NULL,'2011-05-05 12:18:20',1304597900,NULL),(1834040403,398099,1,100227,1,1,1,'S',1,0.981481,216,836916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 216}}',58.0344,114462613,244171,NULL,'2015-02-13 14:29:17',1423837757,NULL),(1818724072,398099,1,50617,0,1,1,'A',1,0.90125,264,622508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 400}}',58.0695,26031891,323192,NULL,'2011-08-07 15:28:53',1312730933,NULL),(1817899859,398099,1,61899,0,1,1,'A',1,0.940206,146,686918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 485}}',58.1374,20251676,373600,NULL,'2011-05-08 12:47:37',1304858857,NULL),(1817599490,398099,1,28214,0,1,1,'A',1,0.924901,253,689714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',58.3543,17205226,247862,NULL,'2011-03-14 06:21:09',1300083669,NULL),(1817164602,398099,1,77730,0,1,1,'B',1,0.886719,157,581658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 384}}',58.4368,15022682,257450,NULL,'2011-01-28 14:02:42',1296223362,NULL),(1819012873,398099,1,84936,0,1,1,'B',1,0.880376,249,601932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',58.5699,27554196,323470,NULL,'2011-08-28 11:30:29',1314531029,NULL),(1818098957,398099,1,95690,0,1,1,'S',1,0.96748,246,905762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 246}}',58.6004,21072584,252768,NULL,'2011-05-23 09:39:40',1306143580,NULL),(1818634645,398099,1,57735,0,1,1,'B',1,0.869301,244,548319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',58.6126,25810116,579900,NULL,'2011-08-04 14:07:00',1312466820,NULL),(1818452198,398099,1,69828,0,1,1,'S',1,0.956647,173,825464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',58.6334,23632986,180830,NULL,'2011-07-03 14:43:50',1309704230,NULL),(1818861074,398099,1,79533,0,1,1,'B',1,0.852761,304,527845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 489}}',58.6523,26807379,348138,NULL,'2011-08-18 08:05:06',1313654706,NULL),(1819881545,398099,1,71514,0,1,1,'B',1,0.869767,130,518492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 518}, \"maximum_statistics\": {\"great\": 645}}',58.7177,34300408,364714,NULL,'2011-12-12 09:13:12',1323681192,NULL),(1817949186,398099,1,41588,0,1,1,'A',1,0.946,250,782097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',58.9873,20253224,280830,NULL,'2011-05-08 13:11:07',1304860267,NULL),(1866352283,398099,1,52170,1,1,1,'A',1,0.949843,319,800021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',59.0063,164743467,370050,NULL,'2021-08-08 14:20:52',1628432452,NULL),(1818000357,398099,1,44623,0,1,1,'A',1,0.954887,345,749156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 399}}',59.0894,21590851,527990,NULL,'2011-06-01 12:49:36',1306932576,NULL),(1818090453,398099,1,95540,0,1,1,'S',1,0.988889,225,916350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',59.1027,21370323,272878,NULL,'2011-05-28 14:14:44',1306592084,NULL),(1818040241,398099,1,3990,0,1,1,'A',1,0.905941,150,633348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',59.2133,21649418,169380,NULL,'2011-06-02 14:02:56',1307023376,NULL),(1818635648,398099,1,74891,0,1,1,'A',1,0.915644,162,646819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',59.2377,26206186,300678,NULL,'2011-08-10 04:44:47',1312951487,NULL),(1818049166,398099,1,94558,1,1,1,'S',1,0.988889,315,906667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',59.3821,21125981,336876,NULL,'2011-05-24 11:07:32',1306235252,NULL),(1818181698,398099,1,98552,1,1,1,'S',1,0.997135,349,924298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',59.4689,22641324,416487,NULL,'2011-06-18 13:53:32',1308405212,NULL),(1817859164,398099,1,34222,0,1,1,'S',1,0.986607,336,854714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',59.5779,19266099,347952,NULL,'2011-04-21 14:18:50',1303395530,NULL),(1817402735,398099,1,75068,0,1,1,'B',1,0.891304,204,591181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 414}}',59.6029,16712086,302710,NULL,'2011-03-04 12:40:17',1299242417,NULL),(1817750393,398099,1,63149,0,1,1,'S',1,0.969551,312,859679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',59.7744,19170518,322604,NULL,'2011-04-19 15:14:54',1303226094,NULL),(1818353148,398099,1,42925,0,1,1,'A',1,0.927203,238,706895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',59.9135,23346061,270544,NULL,'2011-06-29 16:43:42',1309365822,NULL),(1817257841,398099,1,55717,0,1,1,'S',1,0.961364,220,776583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',59.9716,15529946,201658,NULL,'2011-02-08 06:34:05',1297146845,NULL),(1817646591,398099,1,88032,0,1,1,'A',1,0.91248,256,680870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 617}}',59.975,18887391,609256,NULL,'2011-04-14 14:01:25',1302789685,NULL),(1817646427,398099,1,72736,0,1,1,'A',1,0.946089,473,739636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 422}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 17}}',60.002,18504697,770642,NULL,'2011-04-07 12:53:49',1302180829,NULL),(1820540025,398099,1,34736,0,1,1,'B',1,0.884511,167,584303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',60.0196,39398887,254438,NULL,'2012-02-21 13:42:08',1329831728,NULL),(1817835160,398099,1,33625,1,1,1,'S',1,0.981855,248,842734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',60.0804,19629179,209170,NULL,'2011-04-28 09:58:42',1303984722,NULL),(1818015129,398099,1,86077,0,1,1,'A',1,0.951863,286,802116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 322}}',60.1152,21222414,331000,NULL,'2011-05-26 10:09:32',1306404572,NULL),(1816778831,398099,1,38317,0,1,1,'A',1,0.909864,179,634250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 588}}',60.1358,12212026,469820,NULL,'2010-11-22 10:40:54',1290422454,NULL),(1822827076,398099,1,39205,0,1,1,'B',1,0.872617,290,568087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 577}}',60.1648,58525712,394630,NULL,'2012-09-18 14:31:11',1347978671,NULL),(1817363860,398099,1,45699,0,1,1,'B',1,0.89234,168,596120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',60.2676,16731989,374868,NULL,'2011-03-04 19:29:47',1299266987,NULL),(1817522450,398099,1,30613,0,1,1,'B',1,0.833588,271,505552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 655}}',60.3053,17258645,448820,NULL,'2011-03-15 10:11:52',1300183912,NULL),(1818329268,398099,1,79744,0,1,1,'B',1,0.880524,249,528412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 487}, \"maximum_statistics\": {\"great\": 611}}',60.3674,23153453,402660,NULL,'2011-06-26 13:28:07',1309094887,NULL),(1817923048,398099,1,96524,0,1,1,'B',1,0.868805,192,530476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 686}}',60.3856,20777117,522026,NULL,'2011-05-18 09:24:55',1305710695,NULL),(1817865151,398099,1,75929,0,1,1,'A',1,0.900616,189,595899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 649}}',60.4496,20091940,443878,NULL,'2011-05-06 09:47:15',1304675235,NULL),(1817182770,398099,1,52421,0,1,1,'B',1,0.898551,170,596864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 552}}',60.4606,14693414,419078,NULL,'2011-01-21 13:16:29',1295615789,NULL),(1817583268,398099,1,39150,0,1,1,'A',1,0.927646,243,666315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 463}}',60.5181,17222519,364566,NULL,'2011-03-14 13:26:14',1300109174,NULL),(1819979922,398099,1,48476,0,1,1,'B',1,0.836927,203,496432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',60.5497,35999623,302536,NULL,'2012-01-06 12:55:03',1325854503,NULL),(1818334990,398099,1,69958,0,1,1,'S',1,0.967448,384,869302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',60.64,23027776,429330,NULL,'2011-06-24 17:58:40',1308938320,NULL),(1818958752,398099,1,55985,0,1,1,'S',1,0.959732,149,817626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',60.7118,27643659,238292,NULL,'2011-08-29 13:56:59',1314626219,NULL),(1817809770,398099,1,56039,0,1,1,'S',1,0.98927,233,914444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',60.829,19678978,279100,NULL,'2011-04-29 09:08:39',1304068119,NULL),(1819653539,398099,1,112584,0,1,1,'B',1,0.858607,162,502553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 488}}',61.0353,32580124,274838,NULL,'2011-11-14 11:10:12',1321269012,NULL),(1818878669,398099,1,58323,0,1,1,'S',1,0.985465,344,902895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',61.0768,26619939,503204,NULL,'2011-08-15 15:07:38',1313420858,NULL),(1816699529,398099,1,61407,0,1,1,'A',1,0.960784,262,747507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 510}}',61.0839,11434254,566920,NULL,'2010-11-02 10:45:44',1288694744,NULL),(1833975216,398099,1,318519,1,1,1,'X',1,1,193,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',61.1042,113933627,273748,NULL,'2015-01-31 14:08:52',1422713332,NULL),(1817581076,398099,1,33577,0,1,1,'S',1,0.950549,273,760204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',61.115,17357123,288250,NULL,'2011-03-17 11:45:37',1300362337,NULL),(1820390219,398099,1,83437,0,1,1,'B',1,0.856757,106,476060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 555}}',61.12,38945836,293886,NULL,'2012-02-15 13:18:54',1329311934,NULL),(1818046891,398099,1,46804,0,1,1,'S',1,0.978448,232,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.138,20839870,259686,NULL,'2011-05-19 13:18:54',1305811134,NULL),(1818352440,398099,1,54867,0,1,1,'S',1,0.95875,400,837689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 400}}',61.1448,23061826,424410,NULL,'2011-06-25 08:09:59',1308989399,NULL),(1817790109,398099,1,94457,0,1,1,'A',1,0.971354,109,800345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',61.2104,19492687,207158,NULL,'2011-04-25 12:32:10',1303734730,NULL),(1817815524,398099,1,87731,0,1,1,'A',1,0.914583,351,652968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 480}}',61.2674,19539284,347411,NULL,'2011-04-26 12:21:29',1303820489,NULL),(1817023294,398099,1,44766,0,1,1,'S',1,0.983974,468,847273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',61.3282,13898218,445410,NULL,'2011-01-02 09:40:22',1293961222,NULL),(1819707638,398099,1,28425,0,1,1,'S',1,0.982323,198,902767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',61.3316,33975566,185920,NULL,'2011-12-07 10:09:23',1323252563,NULL),(1818066640,398099,1,84036,0,1,1,'B',1,0.88875,412,609612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 636}, \"maximum_statistics\": {\"great\": 800}}',61.3575,20832009,727918,NULL,'2011-05-19 11:14:21',1305803661,NULL),(1820821152,398099,1,97020,0,1,1,'A',1,0.900716,144,586006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 559}}',61.4251,43290240,340660,NULL,'2012-04-12 12:37:59',1334234279,NULL),(1816758644,398099,1,76323,0,1,1,'B',1,0.880451,198,558235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 665}}',61.4566,12140465,506004,NULL,'2010-11-20 14:19:57',1290262797,NULL),(1816749361,398099,1,64091,0,1,1,'A',1,0.920659,230,681410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',61.4987,11980448,310040,NULL,'2010-11-16 11:01:25',1289905285,NULL),(1819556704,398099,1,83569,1,1,1,'S',1,0.992901,493,916481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 493}}',61.5325,33128033,717820,NULL,'2011-11-23 11:38:55',1322048335,NULL),(1817600128,398099,1,60251,1,1,1,'S',1,0.975322,466,853021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 443}, \"maximum_statistics\": {\"great\": 466}}',61.5718,17956419,525530,NULL,'2011-03-28 07:02:03',1301295723,NULL),(1818419029,398099,1,92772,0,1,1,'S',1,0.967532,462,903817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432}, \"maximum_statistics\": {\"great\": 462}}',61.5746,23640725,543624,NULL,'2011-07-03 17:04:39',1309712679,NULL),(1817203801,398099,1,57001,0,1,1,'A',1,0.914021,376,706451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 378}}',61.6291,15134246,401440,NULL,'2011-01-30 15:28:49',1296401329,NULL),(1823950891,398099,1,162595,0,1,1,'S',1,0.983766,616,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',61.7138,67579705,717070,NULL,'2012-12-29 13:22:09',1356787329,NULL),(1819329934,398099,1,57731,0,1,1,'S',1,0.983108,444,868935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 444}}',61.725,30330708,568696,NULL,'2011-10-11 06:22:08',1318314128,NULL),(1817971577,398099,1,54321,0,1,1,'S',1,0.961538,442,846522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',61.7361,19991737,492690,NULL,'2011-05-04 12:20:11',1304511611,NULL),(1818324366,398099,1,53755,0,1,1,'S',1,0.978088,251,884065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 251}}',61.7712,23062175,270840,NULL,'2011-06-25 08:14:29',1308989669,NULL),(1818799178,398099,1,92642,0,1,1,'A',1,0.90824,225,654130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',61.7971,27263423,253326,NULL,'2011-08-24 15:20:58',1314199258,NULL),(1818990032,398099,1,46258,0,1,1,'S',1,0.962222,225,814043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',61.8198,27920639,261140,NULL,'2011-09-03 02:12:42',1315015962,NULL),(1817884064,398099,1,66096,0,1,1,'A',1,0.949013,304,816384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',61.844,20402632,317410,NULL,'2011-05-11 13:46:04',1305121564,NULL),(1818063855,398099,1,69365,0,1,1,'S',1,0.9875,280,888652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 280}}',61.9382,21363419,270450,NULL,'2011-05-28 12:47:55',1306586875,NULL),(1818754685,398099,1,68627,0,1,1,'B',1,0.881194,161,552449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 724}, \"maximum_statistics\": {\"great\": 888}}',61.9818,26230107,612612,NULL,'2011-08-10 10:59:40',1312973980,NULL),(1818074567,398099,1,53987,0,1,1,'B',1,0.894231,129,572922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',61.9842,21133896,216902,NULL,'2011-05-24 13:13:09',1306242789,NULL),(1817863047,398099,1,92961,0,1,1,'B',1,0.869603,136,533836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 470}, \"maximum_statistics\": {\"great\": 579}}',62.1111,19674103,396580,NULL,'2011-04-29 07:13:30',1304061210,NULL),(1817392315,398099,1,70107,0,1,1,'A',1,0.941805,365,737825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 421}}',62.1734,16329676,425550,NULL,'2011-02-24 14:51:22',1298559082,NULL),(1817816902,398099,1,75908,0,1,1,'A',1,0.944126,349,804990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',62.3241,19718587,331930,NULL,'2011-04-29 23:59:25',1304121565,NULL),(1817602206,398099,1,60559,0,1,1,'A',1,0.900178,344,656487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 561}}',62.3652,17370486,619700,NULL,'2011-03-17 15:16:07',1300374967,NULL),(1817742610,398099,1,21287,0,1,1,'S',1,0.955665,406,811061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 370}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',62.3654,19264457,551590,NULL,'2011-04-21 13:56:30',1303394190,NULL),(1817836371,398099,1,80988,0,1,1,'A',1,0.917755,363,705091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 383}}',62.4023,19672949,509390,NULL,'2011-04-29 06:41:13',1304059273,NULL),(1818369059,398099,1,87300,0,1,1,'A',1,0.917293,196,654245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 399}}',62.4856,22957142,335900,NULL,'2011-06-23 15:09:25',1308841765,NULL),(1817804222,398099,1,79718,0,1,1,'S',1,0.99117,453,864390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 453}}',62.4921,19212009,549233,NULL,'2011-04-20 13:18:32',1303305512,NULL),(1818036069,398099,1,24891,0,1,1,'A',1,0.930693,230,694643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',62.6532,21446394,271060,NULL,'2011-05-29 14:24:06',1306679046,NULL),(1818394291,398099,1,61980,0,1,1,'A',1,0.936404,456,748744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 398}, \"maximum_statistics\": {\"great\": 456}}',62.6946,23905843,461630,NULL,'2011-07-07 14:25:12',1310048712,NULL),(1818790874,398099,1,3400,0,1,1,'S',1,0.96281,484,795476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',62.7381,26573943,687650,NULL,'2011-08-15 02:49:48',1313376588,NULL),(1817395017,398099,1,65484,0,1,1,'A',1,0.919069,308,316465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 771}, \"maximum_statistics\": {\"great\": 902}}',62.7566,16956726,564828,NULL,'2011-03-09 09:26:20',1299662780,NULL),(1818337218,398099,1,75173,0,1,1,'S',1,0.962085,211,831274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',62.8013,22957626,266640,NULL,'2011-06-23 15:16:48',1308842208,NULL),(1833840966,398099,1,33061,1,1,1,'S',1,0.965385,260,821792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 2}}',62.869,113761661,278650,NULL,'2015-01-27 06:20:37',1422339637,NULL),(1817250303,398099,1,75887,0,1,1,'B',1,0.893491,179,597779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 338}}',62.986,16018380,260880,NULL,'2011-02-18 09:39:36',1298021976,NULL),(1817783287,398099,1,59786,0,1,1,'A',1,0.93733,207,692900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 2}}',63.0027,19308662,396154,NULL,'2011-04-22 12:11:30',1303474290,NULL),(1817849139,398099,1,41140,0,1,1,'S',1,0.980366,382,886017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',63.0581,19209325,413494,NULL,'2011-04-20 12:33:48',1303302828,NULL),(1823026362,398099,1,45923,0,1,1,'B',1,0.852554,326,543542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 465}, \"maximum_statistics\": {\"great\": 607}}',63.064,59736333,472896,NULL,'2012-10-01 06:19:21',1349072361,NULL),(1836312383,398099,1,99350,0,1,1,'B',1,0.855072,164,483105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 541}, \"maximum_statistics\": {\"great\": 690}}',63.1593,118346484,343670,NULL,'2015-08-16 10:32:56',1439721176,NULL),(1816610284,398099,1,698,0,1,1,'A',1,0.916399,311,718388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 259}, \"maximum_statistics\": {\"great\": 311}}',63.1784,11678553,369770,NULL,'2010-11-08 12:16:47',1289218607,NULL),(1823421282,398099,1,33954,1,1,1,'X',1,1,315,906526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',63.2761,63293091,371288,NULL,'2012-11-10 13:44:32',1352555072,NULL),(1820129434,398099,1,73609,1,1,1,'S',1,0.996711,304,915551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 304}}',63.3158,36489423,351560,NULL,'2012-01-13 15:44:01',1326469441,NULL),(1817146372,398099,1,70319,0,1,1,'A',1,0.953422,524,752701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 526}}',63.4329,15168285,564390,NULL,'2011-01-31 10:58:07',1296471487,NULL),(1817837886,398099,1,95503,0,1,1,'S',1,0.986842,228,898924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',63.4419,19633517,297670,NULL,'2011-04-28 11:18:13',1303989493,NULL),(1816884614,398099,1,52036,0,1,1,'A',1,0.918157,463,677830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 615}, \"maximum_statistics\": {\"great\": 727}}',63.5215,13072380,623916,NULL,'2010-12-13 08:02:51',1292227371,NULL),(1817344178,398099,1,78055,0,1,1,'B',1,0.884314,96,521362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 623}, \"maximum_statistics\": {\"great\": 765}}',63.7626,15873672,362012,NULL,'2011-02-15 03:13:54',1297739634,NULL),(1817621566,398099,1,35019,0,1,1,'A',1,0.935238,278,705888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 525}}',63.7738,18829252,451600,NULL,'2011-04-13 10:43:55',1302691435,NULL),(1817415535,398099,1,78444,0,1,1,'A',1,0.921296,217,659613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 658}, \"maximum_statistics\": {\"great\": 756}}',63.8376,16931460,641730,NULL,'2011-03-08 15:17:39',1299597459,NULL),(1817104669,398099,1,69229,0,1,1,'S',1,0.959574,235,844320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',63.8541,14580921,226290,NULL,'2011-01-19 02:53:41',1295405621,NULL),(1818246276,398099,1,75825,0,1,1,'S',1,0.991589,535,910544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 535}}',63.8918,22012444,731610,NULL,'2011-06-08 12:39:00',1307536740,NULL),(1818048898,398099,1,58092,0,1,1,'B',1,0.846194,143,476774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 38, \"great\": 702}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',64.0519,20894676,569126,NULL,'2011-05-20 13:33:25',1305898405,NULL),(1817853274,398099,1,81551,1,1,1,'X',1,1,402,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',64.0575,19694844,427001,NULL,'2011-04-29 13:21:10',1304083270,NULL),(1818701927,398099,1,17251,0,1,1,'A',1,0.914938,275,680558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',64.0683,25963472,469310,NULL,'2011-08-06 17:09:16',1312650556,NULL),(1818032218,398099,1,94241,0,1,1,'S',1,0.994278,699,872541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 699}}',64.0977,21447449,808710,NULL,'2011-05-29 14:39:22',1306679962,NULL),(1826036886,398099,1,102977,0,1,1,'S',1,0.971744,407,830191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 407}}',64.1686,82565671,390858,NULL,'2013-06-06 14:01:37',1370527297,NULL),(1818031232,398099,1,67334,0,1,1,'A',1,0.901394,242,631381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 502}}',64.1937,21685233,456696,NULL,'2011-06-03 09:55:40',1307094940,NULL),(1818722619,398099,1,56163,0,1,1,'A',1,0.951245,279,793550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 482}}',64.2227,26027140,514194,NULL,'2011-08-07 14:24:23',1312727063,NULL),(1817140215,398099,1,70094,0,1,1,'A',1,0.934911,193,714666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 338}}',64.246,14676173,310416,NULL,'2011-01-21 06:28:54',1295591334,NULL),(1817430264,398099,1,42710,0,1,1,'S',1,0.958075,322,800424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',64.2524,16927108,341330,NULL,'2011-03-08 13:53:54',1299592434,NULL),(1818849190,398099,1,94645,0,1,1,'S',1,0.965306,245,836493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',64.2754,26952430,312368,NULL,'2011-08-20 08:24:42',1313828682,NULL),(1819600444,398099,1,79337,0,1,1,'B',1,0.888243,203,553727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 624}, \"maximum_statistics\": {\"great\": 774}}',64.2781,32629477,597090,NULL,'2011-11-15 09:43:24',1321350204,NULL),(1817355499,398099,1,76991,0,1,1,'S',1,0.966981,530,893580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',64.2951,16276461,608971,NULL,'2011-02-23 12:31:34',1298464294,NULL),(1818787938,398099,1,32549,0,1,1,'S',1,0.965278,216,827126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',64.2968,26592581,247240,NULL,'2011-08-15 08:39:30',1313397570,NULL),(1818930990,398099,1,34208,0,1,1,'A',1,0.96142,315,813985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',64.3036,28146064,469920,NULL,'2011-09-06 09:46:13',1315302373,NULL),(1818725272,398099,1,61802,0,1,1,'A',1,0.913408,273,694479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 358}}',64.4157,26032550,310866,NULL,'2011-08-07 15:40:01',1312731601,NULL),(1817771293,398099,1,90436,0,1,1,'A',1,0.911376,222,633201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 378}}',64.5083,19165605,301972,NULL,'2011-04-19 13:57:12',1303221432,NULL),(1817865723,398099,1,36636,0,1,1,'A',1,0.929549,477,711147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 731}}',64.5267,19982365,814294,NULL,'2011-05-04 09:39:36',1304501976,NULL),(1818155407,398099,1,90447,0,1,1,'A',1,0.90293,164,606878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',64.5694,21949637,219746,NULL,'2011-06-07 10:22:29',1307442149,NULL),(1818849992,398099,1,110913,0,1,1,'B',1,0.858038,291,571214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 479}}',64.5983,26762529,338536,NULL,'2011-08-17 14:05:11',1313589911,NULL),(1818171093,398099,1,25550,0,1,1,'S',1,0.977663,291,812317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',64.6018,22595389,393870,NULL,'2011-06-18 02:07:12',1308362832,NULL),(1817945212,398099,1,34083,0,1,1,'A',1,0.946224,378,775694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 437}}',64.6151,20090891,458270,NULL,'2011-05-06 09:26:01',1304673961,NULL),(1816793251,398099,1,62028,0,1,1,'A',1,0.907303,184,672467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 356}}',64.6486,12048837,294896,NULL,'2010-11-18 10:07:37',1290074857,NULL),(1817815756,398099,1,91595,0,1,1,'A',1,0.946101,371,732759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 436}}',64.7444,19673397,440570,NULL,'2011-04-29 06:54:10',1304060050,NULL),(1819623051,398099,1,80795,0,1,1,'B',1,0.863636,121,501184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 451}, \"maximum_statistics\": {\"great\": 572}}',64.7867,33133505,316160,NULL,'2011-11-23 12:59:43',1322053183,NULL),(1818284095,398099,1,73474,0,1,1,'B',1,0.876325,299,567747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 688}, \"maximum_statistics\": {\"great\": 849}}',64.789,23088835,588588,NULL,'2011-06-25 14:58:54',1309013934,NULL),(1818367554,398099,1,60601,0,1,1,'S',1,0.965035,286,850110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',64.8009,23501296,362780,NULL,'2011-07-02 00:40:03',1309567203,NULL),(1817911407,398099,1,51815,0,1,1,'A',1,0.940367,498,775087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',64.9009,20798549,610960,NULL,'2011-05-18 15:25:18',1305732318,NULL),(1817424095,398099,1,75655,0,1,1,'A',1,0.910256,173,633765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 351}}',65.0007,16415060,250340,NULL,'2011-02-26 07:50:55',1298706655,NULL),(1817385773,398099,1,81423,0,1,1,'S',1,0.985409,514,842289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 514}}',65.066,16224604,536550,NULL,'2011-02-22 10:03:40',1298369020,NULL),(1820809526,398099,1,78390,0,1,1,'B',1,0.841667,408,495080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 70, \"great\": 685}, \"maximum_statistics\": {\"great\": 900}}',65.0666,42094587,604022,NULL,'2012-03-28 14:44:40',1332945880,NULL),(1818072440,398099,1,16265,0,1,1,'A',1,0.946262,428,769810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',65.079,21125224,457860,NULL,'2011-05-24 10:54:00',1306234440,NULL),(1818128948,398099,1,97399,0,1,1,'S',1,0.951087,276,743702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',65.168,21951586,283444,NULL,'2011-06-07 10:56:35',1307444195,NULL),(1817992683,398099,1,50292,0,1,1,'B',1,0.882794,305,582549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 675}, \"maximum_statistics\": {\"great\": 866}}',65.1888,21189523,693686,NULL,'2011-05-25 14:39:23',1306334363,NULL),(1818905862,398099,1,76456,0,1,1,'S',1,0.967687,294,848074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',65.2555,27514600,320940,NULL,'2011-08-28 01:25:51',1314494751,NULL),(1818255158,398099,1,60946,1,1,1,'S',1,0.972141,341,856704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',65.3129,22998710,357900,NULL,'2011-06-24 10:42:14',1308912134,NULL),(1819606392,398099,1,115457,0,1,1,'B',1,0.88,209,551887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 775}, \"maximum_statistics\": {\"great\": 975}}',65.3474,32296526,685542,NULL,'2011-11-10 13:01:52',1320930112,NULL),(1817739900,398099,1,62783,0,1,1,'A',1,0.912833,413,788651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 341}, \"maximum_statistics\": {\"great\": 413}}',65.4243,19491045,537756,NULL,'2011-04-25 12:02:19',1303732939,NULL),(1818335183,398099,1,28287,0,1,1,'A',1,0.960289,143,770487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',65.4827,23381150,244190,NULL,'2011-06-30 08:39:43',1309423183,NULL),(1820377534,398099,1,127062,0,1,1,'B',1,0.864309,153,531339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 608}}',65.5291,39338331,399180,NULL,'2012-02-20 14:43:43',1329749023,NULL),(1817376393,398099,1,69466,0,1,1,'S',1,0.959544,482,787751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 443}, \"maximum_statistics\": {\"great\": 482}}',65.5345,16268994,432572,NULL,'2011-02-23 09:54:06',1298454846,NULL),(1817831269,398099,1,80892,0,1,1,'S',1,0.990933,386,895737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 386}}',65.5794,19700519,570934,NULL,'2011-04-29 14:43:08',1304088188,NULL),(1818817363,398099,1,60734,0,1,1,'B',1,0.889744,248,610757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 390}}',65.6629,26574063,312132,NULL,'2011-08-15 02:52:12',1313376732,NULL),(1819999093,398099,1,57190,0,1,1,'A',1,0.901367,238,624990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 512}}',65.7362,36228019,404220,NULL,'2012-01-09 13:24:43',1326115483,NULL),(1822911542,398099,1,99163,0,1,1,'B',1,0.854895,221,515100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 434}, \"maximum_statistics\": {\"great\": 572}}',65.8357,59367602,347992,NULL,'2012-09-27 15:27:29',1348759649,NULL),(1818323056,398099,1,69406,0,1,1,'S',1,0.990291,309,910565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',65.8825,23005766,311692,NULL,'2011-06-24 12:28:39',1308918519,NULL),(1819126588,398099,1,80058,0,1,1,'B',1,0.899524,307,636530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 684}, \"maximum_statistics\": {\"great\": 841}}',65.9405,28939724,692674,NULL,'2011-09-19 13:58:01',1316440681,NULL),(1818275808,398099,1,31796,0,1,1,'S',1,0.965608,378,847788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 378}}',66.1433,23500592,481910,NULL,'2011-07-02 00:18:21',1309565901,NULL),(1818701805,398099,1,41099,0,1,1,'S',1,0.968284,268,868264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',66.1512,25838978,288320,NULL,'2011-08-05 03:22:53',1312514573,NULL),(1817320399,398099,1,77324,0,1,1,'A',1,0.963908,266,758418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 568}}',66.1908,15838305,527926,NULL,'2011-02-14 08:01:49',1297670509,NULL),(1818384800,398099,1,50954,1,1,1,'A',1,0.945884,333,748244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 656}}',66.2768,23983714,654780,NULL,'2011-07-08 16:20:58',1310142058,NULL),(1817847766,398099,1,88626,0,1,1,'S',1,0.960728,522,802352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 481}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',66.2982,19580940,578690,NULL,'2011-04-27 09:57:37',1303898257,NULL),(1818309738,398099,1,40158,0,1,1,'S',1,0.967703,418,823043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 418}}',66.3198,23212052,452430,NULL,'2011-06-27 13:35:58',1309181758,NULL),(1818466619,398099,1,81298,0,1,1,'S',1,0.968978,274,849402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',66.3906,23802273,343350,NULL,'2011-07-06 05:48:44',1309931324,NULL),(1818049852,398099,1,94588,0,1,1,'B',1,0.89644,264,598526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 618}}',66.4762,20833255,486216,NULL,'2011-05-19 11:33:48',1305804828,NULL),(1817815540,398099,1,91593,1,1,1,'S',1,0.993399,303,859164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',66.554,19673311,298808,NULL,'2011-04-29 06:51:22',1304059882,NULL),(1820827825,398099,1,47748,0,1,1,'A',1,0.955172,159,769465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 290}}',66.5561,42807676,247212,NULL,'2012-04-06 10:33:13',1333708393,NULL),(1817546634,398099,1,63083,0,1,1,'A',1,0.959412,660,778569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 850}}',66.5989,17751891,712598,NULL,'2011-03-24 13:52:03',1300974723,NULL),(1818279215,398099,1,31895,0,1,1,'B',1,0.883171,258,574681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 565}, \"maximum_statistics\": {\"great\": 719}}',66.6099,22998040,592216,NULL,'2011-06-24 10:31:04',1308911464,NULL),(1819274176,398099,1,80414,0,1,1,'B',1,0.866266,156,509719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 725}, \"maximum_statistics\": {\"great\": 916}}',66.6142,31071033,503014,NULL,'2011-10-22 14:15:29',1319292929,NULL),(1819580175,398099,1,58554,0,1,1,'A',1,0.931193,168,696801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',66.6691,32295717,278350,NULL,'2011-11-10 12:52:42',1320929562,NULL),(1817565816,398099,1,26451,0,1,1,'A',1,0.917548,473,702545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 395}, \"maximum_statistics\": {\"great\": 473}}',66.9067,17954827,447920,NULL,'2011-03-28 06:00:06',1301292006,NULL),(1818063588,398099,1,83927,0,1,1,'B',1,0.886054,183,545528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 733}, \"maximum_statistics\": {\"great\": 882}}',66.9432,20895838,548636,NULL,'2011-05-20 13:48:27',1305899307,NULL),(1817823356,398099,1,33136,0,1,1,'A',1,0.938272,294,738357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 405}}',67.1311,19309082,417922,NULL,'2011-04-22 12:18:04',1303474684,NULL),(1817483396,398099,1,65390,0,1,1,'S',1,0.970113,619,828045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 582}, \"maximum_statistics\": {\"great\": 619}}',67.1861,17418881,611714,NULL,'2011-03-18 13:52:33',1300456353,NULL),(1817311524,398099,1,48498,0,1,1,'B',1,0.897132,289,643205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 649}, \"maximum_statistics\": {\"great\": 802}}',67.2762,16179601,737382,NULL,'2011-02-21 09:32:23',1298280743,NULL),(1818982623,398099,1,62154,0,1,1,'A',1,0.908642,104,600087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 405}}',67.3059,27468201,251420,NULL,'2011-08-27 10:15:48',1314440148,NULL),(1817824479,398099,1,46586,0,1,1,'A',1,0.98,266,832157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',67.3643,19268155,493200,NULL,'2011-04-21 14:48:13',1303397293,NULL),(1817990328,398099,1,94837,0,1,1,'A',1,0.952782,451,803150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 593}}',67.4576,20797127,608276,NULL,'2011-05-18 14:59:38',1305730778,NULL),(1820636691,398099,1,52265,0,1,1,'C',1,0.793125,117,369444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 47, \"great\": 516}, \"maximum_statistics\": {\"great\": 800}}',67.4675,40898524,349808,NULL,'2012-03-12 14:13:05',1331561585,NULL),(1823857588,398099,1,51857,1,1,1,'S',1,0.987603,242,908906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',67.4824,66264805,284540,NULL,'2012-12-15 14:19:53',1355581193,NULL),(1817967369,398099,1,83916,0,1,1,'S',1,0.981481,243,886556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',67.5185,19983564,285440,NULL,'2011-05-04 10:03:05',1304503385,NULL),(1837046836,398099,1,66474,0,1,1,'B',1,0.887417,758,646090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 77, \"great\": 779, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',67.5837,119253860,853116,NULL,'2015-10-03 17:29:12',1443893352,NULL),(1833801917,398099,1,24529,0,1,1,'A',1,0.967687,153,791033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',67.6778,113760529,340910,NULL,'2015-01-27 05:17:33',1422335853,NULL),(1818758960,398099,1,111585,0,1,1,'S',1,0.986395,294,872336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',67.6869,26205532,296384,NULL,'2011-08-10 04:31:46',1312950706,NULL),(1818370395,398099,1,94643,0,1,1,'A',1,0.901617,214,636772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 371}}',67.7138,22876203,350762,NULL,'2011-06-22 09:48:08',1308736088,NULL),(1817736857,398099,1,58225,0,1,1,'S',1,0.973384,263,856658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 263}}',67.8504,19580486,316260,NULL,'2011-04-27 09:47:22',1303897642,NULL),(1817842157,398099,1,66670,0,1,1,'A',1,0.945347,335,747807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 677}}',67.899,19210721,684670,NULL,'2011-04-20 12:56:36',1303304196,NULL),(1817587148,398099,1,64017,0,1,1,'A',1,0.928016,257,734676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',67.9667,17353186,268130,NULL,'2011-03-17 10:31:28',1300357888,NULL),(1817847019,398099,1,95562,0,1,1,'S',1,0.960815,319,849449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',68.1173,19633415,331690,NULL,'2011-04-28 11:16:29',1303989389,NULL),(1820491676,398099,1,103183,0,1,1,'A',1,0.911839,247,662796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 397}}',68.2903,40074148,326008,NULL,'2012-03-01 14:44:50',1330613090,NULL),(1818748476,398099,1,51956,0,1,1,'S',1,0.955479,292,788902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',68.3487,26226161,323500,NULL,'2011-08-10 10:07:29',1312970849,NULL),(1817773364,398099,1,49402,0,1,1,'A',1,0.973607,206,823594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',68.4099,19529062,340220,NULL,'2011-04-26 09:07:50',1303808870,NULL),(1817153175,398099,1,77455,0,1,1,'A',1,0.969365,430,830536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 457}}',68.4702,14926406,453180,NULL,'2011-01-26 12:17:06',1296044226,NULL),(1817996008,398099,1,65855,0,1,1,'B',1,0.884733,192,595835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 655}}',68.5101,20899439,564930,NULL,'2011-05-20 14:35:55',1305902155,NULL),(1817741633,398099,1,73193,0,1,1,'A',1,0.913303,261,670915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 669}}',68.5916,19423436,537030,NULL,'2011-04-24 05:39:17',1303623557,NULL),(1818925201,398099,1,48712,0,1,1,'S',1,0.953668,259,811934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 259}}',68.7027,28145526,296480,NULL,'2011-09-06 09:35:12',1315301712,NULL),(1817416595,398099,1,9007,0,1,1,'A',1,0.945281,2403,749824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 6, \"great\": 2846}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',68.7507,16865896,4276060,NULL,'2011-03-07 06:46:15',1299480375,NULL),(1817807084,398099,1,75654,0,1,1,'S',1,0.967466,292,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',68.7596,19100314,302290,NULL,'2011-04-18 07:20:16',1303111216,NULL),(1817775185,398099,1,78409,0,1,1,'A',1,0.945679,387,783022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 405}}',68.77,19316097,402250,NULL,'2011-04-22 13:54:48',1303480488,NULL),(1818374526,398099,1,89901,0,1,1,'B',1,0.883705,192,543081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 575}, \"maximum_statistics\": {\"great\": 718}}',68.7783,23089077,422306,NULL,'2011-06-25 15:02:21',1309014141,NULL),(1818012488,398099,1,93681,0,1,1,'A',1,0.905844,224,619951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 640}, \"maximum_statistics\": {\"great\": 770}}',68.8186,21447840,631134,NULL,'2011-05-29 14:46:20',1306680380,NULL),(1818860354,398099,1,46027,0,1,1,'A',1,0.940568,387,843165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 387}}',68.8785,26584890,460392,NULL,'2011-08-15 06:29:15',1313389755,NULL),(1822974845,398099,1,155707,1,1,1,'S',1,0.955479,292,874427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',69.1065,58786325,326676,NULL,'2012-09-21 13:39:21',1348234761,NULL),(1816658483,398099,1,50510,0,1,1,'S',1,0.981395,430,797406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 430}}',69.1715,11088442,473404,NULL,'2010-10-24 00:07:31',1287878851,NULL),(1825018603,398099,1,29042,0,1,1,'S',1,0.982258,310,854103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',69.2104,75022572,306820,NULL,'2013-03-19 13:15:42',1363698942,NULL),(1817807550,398099,1,55849,0,1,1,'B',1,0.891115,119,545846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 574}}',69.2627,19298918,301490,NULL,'2011-04-22 09:20:36',1303464036,NULL),(1836706847,398099,1,104382,0,1,1,'B',1,0.855212,197,510193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 601, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',69.4767,118936732,519350,NULL,'2015-09-16 11:19:46',1442402386,NULL),(1818377704,398099,1,61180,0,1,1,'A',1,0.906417,255,613073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 622}, \"maximum_statistics\": {\"great\": 748}}',69.5827,23804762,671536,NULL,'2011-07-06 06:37:08',1309934228,NULL),(1818809365,398099,1,55276,0,1,1,'S',1,0.96633,594,824238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 554}, \"maximum_statistics\": {\"great\": 594}}',69.609,26441502,654420,NULL,'2011-08-13 07:34:04',1313220844,NULL),(1817889999,398099,1,81341,0,1,1,'S',1,0.979079,239,853069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',69.7113,20404405,374020,NULL,'2011-05-11 14:10:29',1305123029,NULL),(1818865492,398099,1,34997,0,1,1,'B',1,0.885779,139,556187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 661}}',69.7861,26760187,453768,NULL,'2011-08-17 13:35:18',1313588118,NULL),(1818017076,398099,1,31377,0,1,1,'A',1,0.925267,252,680068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',69.8982,21395612,293212,NULL,'2011-05-29 00:54:09',1306630449,NULL),(1820658952,398099,1,34656,0,1,1,'S',1,0.968935,338,822876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',69.9415,40498851,350790,NULL,'2012-03-07 12:32:25',1331123545,NULL),(1818662100,398099,1,25294,0,1,1,'A',1,0.94382,267,716721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',69.9535,26034809,313510,NULL,'2011-08-07 16:17:29',1312733849,NULL),(1818048443,398099,1,94556,1,1,1,'S',1,0.967195,442,828652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 413}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',69.972,21126140,510870,NULL,'2011-05-24 11:10:10',1306235410,NULL),(1825410125,398099,1,144643,0,1,1,'S',1,0.980409,587,904612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 564}, \"maximum_statistics\": {\"great\": 587}}',70.0542,77371263,651284,NULL,'2013-04-13 13:36:46',1365860206,NULL),(1818219968,398099,1,100567,0,1,1,'S',1,0.985961,463,866231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 463}}',70.0773,22242765,512750,NULL,'2011-06-12 04:00:38',1307851238,NULL),(1817743543,398099,1,86030,0,1,1,'B',1,0.882064,293,592793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 407}}',70.1555,19823499,330980,NULL,'2011-05-01 10:39:08',1304246348,NULL),(1819619851,398099,1,121434,0,1,1,'A',1,0.902632,168,617438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 380}}',70.2609,32863372,274426,NULL,'2011-11-19 06:55:52',1321685752,NULL),(1817917881,398099,1,73616,0,1,1,'A',1,0.945055,235,752374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 364}}',70.2791,19992123,304520,NULL,'2011-05-04 12:26:05',1304511965,NULL),(1819508842,398099,1,122363,0,1,1,'A',1,0.908031,181,611793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 386}}',70.2919,31701700,325454,NULL,'2011-11-01 09:40:56',1320140456,NULL),(1818366501,398099,1,43814,0,1,1,'A',1,0.931035,182,672447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 348}}',70.3309,23253193,298806,NULL,'2011-06-28 09:18:11',1309252691,NULL),(1817125403,398099,1,73996,0,1,1,'A',1,0.918605,301,676770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',70.5136,15154201,294534,NULL,'2011-01-31 05:06:05',1296450365,NULL),(1818099720,398099,1,92261,0,1,1,'S',1,0.966997,303,858757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 303}}',70.6012,21473128,331780,NULL,'2011-05-30 06:22:26',1306736546,NULL),(1818785074,398099,1,70318,0,1,1,'A',1,0.907097,306,631668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 644}, \"maximum_statistics\": {\"great\": 775}}',70.6765,26807078,682650,NULL,'2011-08-18 08:00:08',1313654408,NULL),(1817954390,398099,1,90958,0,1,1,'A',1,0.95155,133,737086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 258}}',70.6987,20479605,259318,NULL,'2011-05-13 06:24:55',1305267895,NULL),(1818193419,398099,1,26730,0,1,1,'S',1,0.97494,419,869914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',70.7262,21999327,429536,NULL,'2011-06-08 09:01:36',1307523696,NULL),(1817969988,398099,1,75234,0,1,1,'S',1,0.986529,631,865339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614}, \"maximum_statistics\": {\"great\": 631}}',70.7404,20046884,673932,NULL,'2011-05-05 11:58:46',1304596726,NULL),(1819973484,398099,1,83851,0,1,1,'S',1,0.971429,245,859853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',70.8465,35510336,340024,NULL,'2011-12-30 11:36:50',1325245010,NULL),(1824985275,398099,1,92447,0,1,1,'S',1,0.988987,227,897323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',70.8468,75294446,300450,NULL,'2013-03-22 14:12:50',1363961570,NULL),(1819526706,398099,1,86029,0,1,1,'S',1,0.972669,311,871035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',70.8547,31606300,350830,NULL,'2011-10-30 14:15:35',1319984135,NULL),(1819559262,398099,1,70364,0,1,1,'S',1,0.987972,291,913197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',70.8865,32401040,345880,NULL,'2011-11-12 01:44:44',1321062284,NULL),(1856195145,398099,1,1726094,1,1,1,'S',1,0.970909,275,873820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',70.9097,149114758,312560,NULL,'2020-03-09 13:06:15',1583759175,NULL),(1819361826,398099,1,30634,0,1,1,'A',1,0.915044,385,669815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 4}}',71.0505,31159368,568490,NULL,'2011-10-23 15:13:17',1319382797,NULL),(1816974869,398099,1,70807,0,1,1,'S',1,0.953488,344,752828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',71.0807,13976731,309456,NULL,'2011-01-04 10:30:56',1294137056,NULL),(1817912400,398099,1,86105,0,1,1,'A',1,0.949704,290,768718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',71.1514,19932131,349858,NULL,'2011-05-03 10:16:27',1304417787,NULL),(1818823262,398099,1,60856,0,1,1,'B',1,0.890339,383,645999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',71.2043,26807503,400080,NULL,'2011-08-18 08:07:04',1313654824,NULL),(1817746899,398099,1,77558,0,1,1,'S',1,0.965438,217,800497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',71.2546,19673471,280290,NULL,'2011-04-29 06:56:04',1304060164,NULL),(1818254262,398099,1,90874,0,1,1,'S',1,0.970588,357,874988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',71.3187,23446653,448202,NULL,'2011-07-01 07:21:04',1309504864,NULL),(1834002261,398099,1,61676,0,1,1,'B',1,0.840502,188,498191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',71.3292,113933337,375450,NULL,'2015-01-31 14:03:11',1422712991,NULL),(1818232198,398099,1,29407,0,1,1,'S',1,0.984615,455,886552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 455}}',71.3493,22010414,453636,NULL,'2011-06-08 12:08:46',1307534926,NULL),(1823471370,398099,1,51806,0,1,1,'S',1,0.967568,370,817782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 370}}',71.4049,63050120,407334,NULL,'2012-11-07 16:24:57',1352305497,NULL),(1817878068,398099,1,22334,0,1,1,'A',1,0.938705,268,692699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 726}}',71.5161,20532217,590750,NULL,'2011-05-14 01:58:04',1305338284,NULL),(1818370342,398099,1,87733,0,1,1,'A',1,0.972,456,835867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 625}}',71.6601,22956839,595784,NULL,'2011-06-23 15:05:05',1308841505,NULL),(1820036530,398099,1,126022,0,1,1,'A',1,0.952012,391,778629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 646}}',71.6686,35304219,684290,NULL,'2011-12-27 11:49:01',1324986541,NULL),(1817595853,398099,1,60080,0,1,1,'A',1,0.918891,329,678718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 419}, \"maximum_statistics\": {\"great\": 487}}',71.7509,17221642,420990,NULL,'2011-03-14 13:09:03',1300108143,NULL),(1820514451,398099,1,96160,0,1,1,'A',1,0.945707,396,746698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 353}, \"maximum_statistics\": {\"great\": 396}}',71.7898,40123081,371004,NULL,'2012-03-02 11:29:35',1330687775,NULL),(1818351720,398099,1,54798,1,1,1,'S',1,0.970899,378,805115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',71.9207,23555034,395956,NULL,'2011-07-02 14:41:00',1309617660,NULL),(1820928346,398099,1,139809,0,1,1,'B',1,0.893048,144,579381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 474}, \"maximum_statistics\": {\"great\": 561}}',72.0013,43294352,375768,NULL,'2012-04-12 13:22:06',1334236926,NULL),(1820619732,398099,1,19520,0,1,1,'A',1,0.932377,288,723170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 488}}',72.0779,40680451,391440,NULL,'2012-03-10 02:35:34',1331346934,NULL),(1825595448,398099,1,63985,0,1,1,'B',1,0.840909,309,524566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 501}, \"maximum_statistics\": {\"great\": 682}}',72.2621,79783144,486762,NULL,'2013-05-09 14:49:03',1368110943,NULL),(1817127915,398099,1,21625,0,1,1,'A',1,0.922917,720,735847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 609}, \"maximum_statistics\": {\"great\": 720}}',72.3953,14925708,816990,NULL,'2011-01-26 12:02:11',1296043331,NULL),(1823388803,398099,1,152323,0,1,1,'S',1,0.95702,349,830010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',72.4197,63101750,380310,NULL,'2012-11-08 12:29:27',1352377767,NULL),(1818248844,398099,1,60618,0,1,1,'S',1,0.972561,492,879868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465}, \"maximum_statistics\": {\"great\": 492}}',72.4517,22712059,633000,NULL,'2011-06-19 12:39:53',1308487193,NULL),(1818215494,398099,1,74327,0,1,1,'A',1,0.969156,243,801797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',72.4853,22129030,347906,NULL,'2011-06-10 13:48:17',1307713697,NULL),(1817826543,398099,1,26704,0,1,1,'A',1,0.922969,131,649013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 357}}',72.6443,19394247,247750,NULL,'2011-04-23 16:00:45',1303574445,NULL),(1820044975,398099,1,95714,0,1,1,'A',1,0.926471,230,696962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 629}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',72.6558,36345745,644242,NULL,'2012-01-11 12:24:33',1326284673,NULL),(1818840059,398099,1,65555,0,1,1,'S',1,0.952381,252,780005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',72.6701,26827800,305350,NULL,'2011-08-18 12:58:19',1313672299,NULL),(1820507769,398099,1,122015,0,1,1,'A',1,0.966942,230,755001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',72.6917,40368571,288134,NULL,'2012-03-05 11:40:01',1330947601,NULL),(1817813608,398099,1,65532,0,1,1,'S',1,0.962667,375,821618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 375}}',72.8471,19154330,430400,NULL,'2011-04-19 10:26:27',1303208787,NULL),(1817739411,398099,1,77398,0,1,1,'B',1,0.897556,421,661444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 532}}',72.8954,19298272,442210,NULL,'2011-04-22 09:08:03',1303463283,NULL),(1818871680,398099,1,75070,0,1,1,'S',1,0.986072,359,853412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',72.9307,26450038,369556,NULL,'2011-08-13 09:46:57',1313228817,NULL),(1819640493,398099,1,117136,0,1,1,'B',1,0.869524,197,568627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 408}, \"maximum_statistics\": {\"great\": 525}}',72.9368,32856121,372766,NULL,'2011-11-19 05:09:26',1321679366,NULL),(1817418916,398099,1,70913,0,1,1,'A',1,0.936073,273,720092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 438}}',72.9913,16364234,407992,NULL,'2011-02-25 11:35:03',1298633703,NULL),(1823298686,398099,1,57472,1,1,1,'A',1,0.94484,137,754926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',72.9976,62394715,251634,NULL,'2012-10-30 14:22:02',1351606922,NULL),(1821540191,398099,1,65326,0,1,1,'S',1,0.960641,343,825104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 343}}',73.0932,48442399,374702,NULL,'2012-06-13 20:00:49',1339617649,NULL),(1818958328,398099,1,73773,0,1,1,'A',1,0.987805,335,887645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 410}}',73.1161,27672561,383164,NULL,'2011-08-30 03:15:24',1314674124,NULL),(1820847478,398099,1,91258,0,1,1,'S',1,0.96124,387,822646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 387}}',73.1173,43360507,396318,NULL,'2012-04-13 12:01:22',1334318482,NULL),(1819241927,398099,1,87044,0,1,1,'S',1,0.989177,231,906718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',73.142,29547854,265720,NULL,'2011-09-29 12:51:55',1317300715,NULL),(1818717773,398099,1,73440,0,1,1,'A',1,0.907942,264,602732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 554}}',73.2918,26215483,388980,NULL,'2011-08-10 07:21:48',1312960908,NULL),(1818289683,398099,1,77937,0,1,1,'A',1,0.917994,298,678323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 551}, \"maximum_statistics\": {\"great\": 628}}',73.3097,23017355,493270,NULL,'2011-06-24 14:51:16',1308927076,NULL),(1818793102,398099,1,96566,0,1,1,'B',1,0.896104,335,635168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 462}}',73.3525,26940161,420350,NULL,'2011-08-20 05:05:06',1313816706,NULL),(1818148474,398099,1,31497,0,1,1,'S',1,0.96124,387,828670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 387}}',73.3663,22594596,463800,NULL,'2011-06-18 01:50:31',1308361831,NULL),(1818992839,398099,1,31014,0,1,1,'S',1,0.975664,226,798803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',73.4129,27521072,250610,NULL,'2011-08-28 03:30:13',1314502213,NULL),(1818353469,398099,1,49059,0,1,1,'A',1,0.903924,379,656637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 739}}',73.4167,23500845,678420,NULL,'2011-07-02 00:27:30',1309566450,NULL),(1818742210,398099,1,67796,0,1,1,'A',1,0.939394,396,794205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 348}, \"maximum_statistics\": {\"great\": 396}}',73.4372,26026924,475520,NULL,'2011-08-07 14:21:35',1312726895,NULL),(1818327609,398099,1,69548,0,1,1,'S',1,0.98318,327,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',73.4962,23265561,424010,NULL,'2011-06-28 12:18:20',1309263500,NULL),(1818810269,398099,1,88040,0,1,1,'A',1,0.901316,108,574400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 380}}',73.6392,26718958,274292,NULL,'2011-08-17 02:21:36',1313547696,NULL),(1817361061,398099,1,69098,0,1,1,'B',1,0.885428,231,569975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 757}, \"maximum_statistics\": {\"great\": 947}}',73.6714,16194785,614442,NULL,'2011-02-21 14:34:53',1298298893,NULL),(1817458445,398099,1,26496,0,1,1,'S',1,0.956647,346,796923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',73.6802,16961800,312298,NULL,'2011-03-09 11:29:06',1299670146,NULL),(1818362602,398099,1,76318,0,1,1,'A',1,0.931232,240,716579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',73.7106,23027316,316440,NULL,'2011-06-24 17:47:51',1308937671,NULL),(1819552984,398099,1,63428,0,1,1,'A',1,0.902928,388,626349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 649}}',73.7322,32295520,519438,NULL,'2011-11-10 12:50:40',1320929440,NULL),(1818975516,398099,1,51471,0,1,1,'A',1,0.925316,329,718514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 395}}',73.7444,27514924,343554,NULL,'2011-08-28 01:33:41',1314495221,NULL),(1820959818,398099,1,119803,0,1,1,'B',1,0.865508,243,541505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 606}, \"maximum_statistics\": {\"great\": 777}}',73.8232,43774889,515320,NULL,'2012-04-18 12:12:07',1334751127,NULL),(1818282364,398099,1,95689,0,1,1,'B',1,0.89,202,614004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 400}}',73.8802,23026993,325282,NULL,'2011-06-24 17:41:29',1308937289,NULL),(1817904629,398099,1,72551,0,1,1,'A',1,0.951463,465,749197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 752}}',74.1359,20506750,801508,NULL,'2011-05-13 14:25:56',1305296756,NULL),(1836832513,398099,1,75184,0,1,1,'B',1,0.887175,508,657322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',74.2555,119068855,565040,NULL,'2015-09-23 14:34:44',1443018884,NULL),(1817551266,398099,1,58602,0,1,1,'A',1,0.932099,810,768232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 700}, \"maximum_statistics\": {\"great\": 810}}',74.4647,17204563,975930,NULL,'2011-03-14 05:55:34',1300082134,NULL),(1817831298,398099,1,88098,0,1,1,'S',1,0.974441,313,866493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',74.5078,19394527,374020,NULL,'2011-04-23 16:07:34',1303574854,NULL),(1817546072,398099,1,86690,0,1,1,'S',1,0.964789,284,855412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 284}}',74.5674,17800147,286840,NULL,'2011-03-25 13:07:37',1301058457,NULL),(1818276139,398099,1,31798,0,1,1,'S',1,0.975941,478,856802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',74.5731,23465175,599730,NULL,'2011-07-01 11:53:45',1309521225,NULL),(1821051399,398099,1,62277,0,1,1,'B',1,0.878227,288,565490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 705}, \"maximum_statistics\": {\"great\": 891}}',74.6313,44214910,655618,NULL,'2012-04-23 14:58:23',1335193103,NULL),(1818128328,398099,1,30158,0,1,1,'S',1,0.952507,379,790135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',74.6542,22251352,388740,NULL,'2011-06-12 06:20:53',1307859653,NULL),(1820654044,398099,1,69429,0,1,1,'S',1,0.990683,483,924412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',74.6702,40653066,541680,NULL,'2012-03-09 16:01:11',1331308871,NULL),(1818118136,398099,1,92738,0,1,1,'A',1,0.918757,379,651462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 791}, \"maximum_statistics\": {\"great\": 917, \"legacy_combo_increase\": 1}}',74.717,21290697,881898,NULL,'2011-05-27 13:48:46',1306504126,NULL),(1818790839,398099,1,101343,0,1,1,'B',1,0.896443,235,588879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 478}}',74.7252,26578373,353080,NULL,'2011-08-15 04:30:20',1313382620,NULL),(1817844570,398099,1,46937,0,1,1,'S',1,0.96994,499,839355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469}, \"maximum_statistics\": {\"great\": 499}}',74.826,19398368,538504,NULL,'2011-04-23 17:22:30',1303579350,NULL),(1818293196,398099,1,57372,0,1,1,'A',1,0.970414,293,834042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',74.828,22894883,515726,NULL,'2011-06-22 14:20:57',1308752457,NULL),(1820023137,398099,1,114207,0,1,1,'B',1,0.883333,193,549044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 885}, \"maximum_statistics\": {\"great\": 1080}}',74.8473,35509968,661454,NULL,'2011-12-30 11:31:25',1325244685,NULL),(1821644206,398099,1,53404,0,1,1,'S',1,0.955769,260,830781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',74.9151,48948836,309370,NULL,'2012-06-19 04:27:14',1340080034,NULL),(1817384628,398099,1,69813,0,1,1,'A',1,0.907932,289,638254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 706}}',74.9608,16412649,643428,NULL,'2011-02-26 07:11:41',1298704301,NULL),(1819170485,398099,1,89270,0,1,1,'S',1,0.958462,325,834980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',74.978,29295133,369540,NULL,'2011-09-25 03:30:13',1316921413,NULL),(1819533483,398099,1,112935,0,1,1,'B',1,0.856498,181,499584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 842}, \"maximum_statistics\": {\"great\": 1108}}',75.3635,33070451,664262,NULL,'2011-11-22 11:47:32',1321962452,NULL),(1819643117,398099,1,75252,0,1,1,'B',1,0.866366,163,503151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 40, \"great\": 772}, \"maximum_statistics\": {\"great\": 999}}',75.3761,32629732,593206,NULL,'2011-11-15 09:47:58',1321350478,NULL),(1818501053,398099,1,95243,0,1,1,'S',1,0.957169,537,821161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 491}, \"maximum_statistics\": {\"great\": 537}}',75.3845,23629613,649098,NULL,'2011-07-03 14:01:07',1309701667,NULL),(1818351735,398099,1,19565,0,1,1,'A',1,0.947005,278,745840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',75.5017,23048114,395720,NULL,'2011-06-25 04:21:18',1308975678,NULL),(1819713269,398099,1,103246,0,1,1,'A',1,0.926273,200,660293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',75.5539,33938058,283296,NULL,'2011-12-06 14:15:57',1323180957,NULL),(1818375642,398099,1,90624,0,1,1,'A',1,0.933333,273,731541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 450}}',75.5729,23009773,391422,NULL,'2011-06-24 13:18:36',1308921516,NULL),(1818649626,398099,1,69448,0,1,1,'A',1,0.916877,523,704623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 794}}',75.7073,25856115,807590,NULL,'2011-08-05 08:33:29',1312533209,NULL),(1819770372,398099,1,67002,0,1,1,'A',1,0.9197,332,675267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 467}}',75.759,33974854,417246,NULL,'2011-12-07 09:55:16',1323251716,NULL),(1818100645,398099,1,92262,0,1,1,'B',1,0.887324,222,589049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 426}}',75.8293,21473040,300278,NULL,'2011-05-30 06:18:40',1306736320,NULL),(1819708509,398099,1,78580,0,1,1,'A',1,0.957516,303,829209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',75.8375,34099850,321220,NULL,'2011-12-09 13:26:47',1323437207,NULL),(1878007965,398099,1,3848158,1,1,1,'S',1,0.975,320,886741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',75.8658,181880805,337390,NULL,'2023-12-06 23:48:28',1701906508,NULL),(1823620166,398099,1,73890,1,1,1,'S',1,0.994881,293,926123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 2}}',75.9042,63892430,522948,NULL,'2012-11-17 14:34:36',1353162876,NULL),(1818343994,398099,1,80489,0,1,1,'S',1,0.981481,297,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',75.9738,23393190,389920,NULL,'2011-06-30 11:22:07',1309432927,NULL),(1819721345,398099,1,59331,0,1,1,'A',1,0.939675,415,766994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 431}}',76.2003,33878895,452432,NULL,'2011-12-05 12:47:29',1323089249,NULL),(1818868974,398099,1,74959,0,1,1,'B',1,0.898274,163,578318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 811}}',76.2162,26961469,511226,NULL,'2011-08-20 10:52:54',1313837574,NULL),(1818812160,398099,1,27211,0,1,1,'S',1,0.966843,377,864021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',76.2671,26864631,407440,NULL,'2011-08-19 04:14:38',1313727278,NULL),(1817977177,398099,1,79722,0,1,1,'A',1,0.910135,211,629887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 617}, \"maximum_statistics\": {\"great\": 740}}',76.4114,20749304,560412,NULL,'2011-05-17 15:11:00',1305645060,NULL),(1818362288,398099,1,71054,0,1,1,'A',1,0.91189,252,640794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 471}}',76.5368,23195600,386210,NULL,'2011-06-27 09:31:27',1309167087,NULL),(1822892654,398099,1,77234,0,1,1,'B',1,0.879108,321,573525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 692}, \"maximum_statistics\": {\"great\": 852}}',76.7001,59033914,593502,NULL,'2012-09-23 14:17:20',1348409840,NULL),(1819883582,398099,1,123679,0,1,1,'S',1,0.963989,361,821501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335}, \"maximum_statistics\": {\"great\": 361}}',76.7121,34476527,412140,NULL,'2011-12-15 11:10:26',1323947426,NULL),(1818363442,398099,1,76360,0,1,1,'A',1,0.955729,226,794968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',76.7769,23061662,468006,NULL,'2011-06-25 08:07:25',1308989245,NULL),(1818888247,398099,1,38423,0,1,1,'A',1,0.973747,201,773649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 419}}',76.8062,26936964,364618,NULL,'2011-08-20 04:06:00',1313813160,NULL),(1823648708,398099,1,178074,1,1,1,'S',1,0.992593,270,977447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 270}}',76.8894,65434252,317484,NULL,'2012-12-06 12:30:24',1354797024,NULL),(1822823955,398099,1,92519,0,1,1,'S',1,0.976038,313,888996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',76.9195,58522406,350012,NULL,'2012-09-18 14:04:48',1347977088,NULL),(1818677617,398099,1,47880,0,1,1,'A',1,0.95875,384,830211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 400}}',76.9613,26212247,427494,NULL,'2011-08-10 06:25:17',1312957517,NULL),(1818665596,398099,1,59007,0,1,1,'S',1,0.996901,484,951196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 484}}',77.0029,26239991,421202,NULL,'2011-08-10 13:07:37',1312981657,NULL),(1818263384,398099,1,66415,0,1,1,'A',1,0.965827,380,789688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 556}}',77.0086,23252836,615170,NULL,'2011-06-28 09:12:39',1309252359,NULL),(1823403995,398099,1,176179,1,1,1,'S',1,0.964497,338,841906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',77.0998,63178682,418210,NULL,'2012-11-09 12:54:46',1352465686,NULL),(1818770167,398099,1,47115,0,1,1,'S',1,0.980183,328,866061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 328}}',77.1014,26828528,476552,NULL,'2011-08-18 13:06:06',1313672766,NULL),(1823410415,398099,1,56625,0,1,1,'S',1,0.963455,301,851069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',77.1324,63565692,365780,NULL,'2012-11-13 15:23:35',1352820215,NULL),(1824395316,398099,1,209894,0,1,1,'S',1,0.974648,355,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 355}}',77.1631,70091307,397000,NULL,'2013-01-26 11:55:57',1359201357,NULL),(1818134848,398099,1,22111,0,1,1,'A',1,0.913793,390,667377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 638}}',77.1696,22446004,538610,NULL,'2011-06-15 13:51:16',1308145876,NULL),(1818133766,398099,1,37234,0,1,1,'A',1,0.943953,286,725554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 613}, \"maximum_statistics\": {\"great\": 678}}',77.2641,21948098,697834,NULL,'2011-06-07 09:54:37',1307440477,NULL),(1818180074,398099,1,57403,0,1,1,'A',1,0.935516,228,729062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 504}}',77.2758,22131632,426950,NULL,'2011-06-10 14:16:57',1307715417,NULL),(1823002222,398099,1,75668,0,1,1,'S',1,0.971476,298,869848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',77.3621,60365112,321210,NULL,'2012-10-07 12:08:07',1349611687,NULL),(1819662265,398099,1,62523,0,1,1,'B',1,0.865635,347,541079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 614}}',77.3792,33562395,390676,NULL,'2011-11-30 13:00:03',1322658003,NULL),(1818261164,398099,1,71711,0,1,1,'S',1,0.977733,494,893635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 472}, \"maximum_statistics\": {\"great\": 494}}',77.5848,23382018,546090,NULL,'2011-06-30 08:53:05',1309423985,NULL),(1818293521,398099,1,67817,0,1,1,'A',1,0.934406,265,728900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 404}}',77.6031,22877180,350844,NULL,'2011-06-22 10:04:13',1308737053,NULL),(1818331091,398099,1,34328,0,1,1,'B',1,0.891677,181,589594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 650}, \"maximum_statistics\": {\"great\": 817}}',77.6121,23047368,599174,NULL,'2011-06-25 04:07:38',1308974858,NULL),(1817791901,398099,1,59950,0,1,1,'B',1,0.894875,212,608835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 614}, \"maximum_statistics\": {\"great\": 761}}',77.6461,19644925,579612,NULL,'2011-04-28 14:26:19',1304000779,NULL),(1817806314,398099,1,32061,1,1,1,'S',1,0.950957,418,792363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',77.6583,19476184,499610,NULL,'2011-04-25 05:27:47',1303709267,NULL),(1819204674,398099,1,56187,1,1,1,'S',1,0.995509,334,947568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',77.7386,29288796,368316,NULL,'2011-09-25 01:36:55',1316914615,NULL),(1817583687,398099,1,63909,0,1,1,'A',1,0.960145,376,780159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 414}}',77.919,17212070,368812,NULL,'2011-03-14 09:49:00',1300096140,NULL),(1819784773,398099,1,127646,0,1,1,'S',1,0.970859,326,855941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',78.0781,33560952,385120,NULL,'2011-11-30 12:37:32',1322656652,NULL),(1823517607,398099,1,1362,0,1,1,'S',1,0.966667,225,905967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',78.0828,63888655,238716,NULL,'2012-11-17 14:00:37',1353160837,NULL),(1818715701,398099,1,50406,0,1,1,'A',1,0.973941,304,866158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 307}}',78.1438,26031650,366540,NULL,'2011-08-07 15:25:31',1312730731,NULL),(1823591717,398099,1,59792,0,1,1,'B',1,0.853854,308,514992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 764}, \"maximum_statistics\": {\"great\": 999}}',78.2898,63889978,680794,NULL,'2012-11-17 14:12:56',1353161576,NULL),(1819957589,398099,1,37966,0,1,1,'S',1,0.953781,357,804941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',78.3751,35453653,393340,NULL,'2011-12-29 14:48:40',1325170120,NULL),(1818702986,398099,1,72382,0,1,1,'A',1,0.943418,433,794155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 384}, \"maximum_statistics\": {\"great\": 433}}',78.4815,25865645,463240,NULL,'2011-08-05 10:59:11',1312541951,NULL),(1856069335,398099,1,31906,1,1,1,'B',1,0.838542,176,499620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 564}, \"maximum_statistics\": {\"great\": 768}}',78.5846,149072883,533536,NULL,'2020-03-07 13:06:58',1583586418,NULL),(1817793600,398099,1,60029,0,1,1,'S',1,0.955326,291,790879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',78.6089,19398852,363540,NULL,'2011-04-23 17:33:23',1303580003,NULL),(1817390045,398099,1,70042,0,1,1,'A',1,0.923502,205,645296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 634}}',78.7149,16589608,535652,NULL,'2011-03-01 14:02:14',1298988134,NULL),(1819756959,398099,1,40416,1,1,1,'S',1,0.991587,416,935655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',78.7307,34101920,355718,NULL,'2011-12-09 13:48:37',1323438517,NULL),(1818040657,398099,1,94400,0,1,1,'S',1,0.9699,598,856947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 562}, \"maximum_statistics\": {\"great\": 598}}',78.8185,21121954,743280,NULL,'2011-05-24 09:53:09',1306230789,NULL),(1818314988,398099,1,58455,0,1,1,'S',1,0.95922,282,841425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',78.8763,23554554,300160,NULL,'2011-07-02 14:35:50',1309617350,NULL),(1819903491,398099,1,124029,0,1,1,'A',1,0.937173,382,764854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 334}, \"maximum_statistics\": {\"great\": 382}}',78.9207,34476779,404140,NULL,'2011-12-15 11:14:58',1323947698,NULL),(1823807771,398099,1,107909,0,1,1,'B',1,0.879121,214,566377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 443}, \"maximum_statistics\": {\"great\": 546}}',78.9282,66475987,381328,NULL,'2012-12-17 16:24:56',1355761496,NULL),(1856208578,398099,1,41819,1,1,1,'S',1,0.969858,282,844372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',79.0106,149114656,313850,NULL,'2020-03-09 13:00:21',1583758821,NULL),(1820309666,398099,1,116252,0,1,1,'A',1,0.958333,319,777610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 842}, \"maximum_statistics\": {\"great\": 900}}',79.0459,39261256,760922,NULL,'2012-02-19 12:49:23',1329655763,NULL),(1818087276,398099,1,70058,0,1,1,'S',1,0.957895,380,835472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 380}}',79.0905,21292038,514776,NULL,'2011-05-27 14:04:10',1306505050,NULL),(1837506961,398099,1,55002,1,1,1,'S',1,0.987013,308,916204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',79.2017,120124586,350226,NULL,'2015-11-18 12:18:58',1447849138,NULL),(1820004398,398099,1,92243,0,1,1,'S',1,0.964912,342,841709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 342}}',79.2948,36226341,415780,NULL,'2012-01-09 13:00:01',1326114001,NULL),(1823394004,398099,1,181270,0,1,1,'S',1,0.990331,362,927982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 362}}',79.3256,63047633,384498,NULL,'2012-11-07 15:48:16',1352303296,NULL),(1819665771,398099,1,62759,0,1,1,'A',1,0.900855,187,602369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 585}}',79.4636,33608457,472878,NULL,'2011-12-01 11:19:47',1322738387,NULL),(1818047829,398099,1,83516,0,1,1,'S',1,0.950734,477,805144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 430}, \"maximum_statistics\": {\"great\": 477}}',79.4942,21067776,586402,NULL,'2011-05-23 07:33:21',1306136001,NULL),(1818736353,398099,1,56836,0,1,1,'S',1,0.971671,353,856589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',79.6198,26353524,441660,NULL,'2011-08-12 05:40:53',1313127653,NULL),(1823435817,398099,1,58857,1,1,1,'A',1,0.908784,172,605107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 444}}',79.6431,63294674,354304,NULL,'2012-11-10 13:58:48',1352555928,NULL),(1818233239,398099,1,59430,0,1,1,'S',1,0.964286,336,848494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',79.6718,22632254,412230,NULL,'2011-06-18 11:55:23',1308398123,NULL),(1818906582,398099,1,33322,0,1,1,'S',1,0.96301,392,836842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',79.7957,27644313,495160,NULL,'2011-08-29 14:04:01',1314626641,NULL),(1818062358,398099,1,26724,0,1,1,'S',1,0.962963,459,807723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',79.9724,21649700,511710,NULL,'2011-06-02 14:06:23',1307023583,NULL),(1818829935,398099,1,103723,1,1,1,'A',1,0.930781,472,726118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 679}}',80.0272,26578137,715660,NULL,'2011-08-15 04:24:54',1313382294,NULL),(1823856360,398099,1,74852,0,1,1,'A',1,0.931762,222,691131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 403}}',80.0534,66164453,379860,NULL,'2012-12-14 16:04:52',1355501092,NULL),(1817009114,398099,1,75256,0,1,1,'S',1,0.957704,331,801607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',80.0587,13901774,346830,NULL,'2011-01-02 11:15:58',1293966958,NULL),(1819049235,398099,1,70666,0,1,1,'A',1,0.96577,404,835660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 409}}',80.0636,29170998,511480,NULL,'2011-09-23 14:17:02',1316787422,NULL),(1817928724,398099,1,10820,0,1,1,'A',1,0.953125,428,802023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 512}}',80.1521,20532606,508360,NULL,'2011-05-14 02:07:21',1305338841,NULL),(1823397519,398099,1,45176,1,1,1,'S',1,0.974419,215,825350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',80.1607,63180937,264430,NULL,'2012-11-09 13:15:38',1352466938,NULL),(1820994292,398099,1,49767,0,1,1,'S',1,0.964392,337,845963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 337}}',80.1917,44411526,419280,NULL,'2012-04-26 13:03:34',1335445414,NULL),(1818308552,398099,1,86996,0,1,1,'A',1,0.933248,530,737276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 779}}',80.2968,23027198,692508,NULL,'2011-06-24 17:45:31',1308937531,NULL),(1818273498,398099,1,23600,0,1,1,'A',1,0.979279,548,873910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',80.4147,22935586,593734,NULL,'2011-06-23 09:49:53',1308822593,NULL),(1820513482,398099,1,105227,0,1,1,'A',1,0.95925,476,821096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 773}}',80.4155,40124393,958080,NULL,'2012-03-02 11:46:50',1330688810,NULL),(1818347229,398099,1,54637,0,1,1,'A',1,0.967505,293,790027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',80.4295,23272800,424771,NULL,'2011-06-28 14:01:45',1309269705,NULL),(1820645341,398099,1,76993,0,1,1,'B',1,0.865385,208,516025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 490}, \"maximum_statistics\": {\"great\": 624}}',80.5235,40435377,378134,NULL,'2012-03-06 12:48:48',1331038128,NULL),(1817789475,398099,1,59896,0,1,1,'S',1,0.955519,607,815821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 553}, \"maximum_statistics\": {\"great\": 607}}',80.5513,19098245,734300,NULL,'2011-04-18 06:14:03',1303107243,NULL),(1817784585,398099,1,78753,0,1,1,'S',1,0.960854,281,807306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',80.5517,19673522,315580,NULL,'2011-04-29 06:57:42',1304060262,NULL),(1821309440,398099,1,75621,0,1,1,'B',1,0.846816,266,511833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 442}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',80.5753,46007828,384042,NULL,'2012-05-16 13:55:59',1337176559,NULL),(1818648986,398099,1,85874,0,1,1,'S',1,0.970679,648,848835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 610}, \"maximum_statistics\": {\"great\": 648}}',80.6652,26236167,771310,NULL,'2011-08-10 12:17:08',1312978628,NULL),(1817949082,398099,1,58616,0,1,1,'A',1,0.950809,296,775820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 803}}',80.7913,20053155,787608,NULL,'2011-05-05 13:36:45',1304602605,NULL),(1818688444,398099,1,54659,0,1,1,'A',1,0.917369,254,676323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 593}}',80.7991,26027800,542156,NULL,'2011-08-07 14:33:03',1312727583,NULL),(1818805739,398099,1,60023,0,1,1,'S',1,0.963816,304,838543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',80.7998,26802220,326530,NULL,'2011-08-18 06:28:26',1313648906,NULL),(1823036019,398099,1,67164,0,1,1,'S',1,0.989583,384,908670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376}, \"maximum_statistics\": {\"great\": 384}}',80.8058,60158400,508500,NULL,'2012-10-05 16:22:57',1349454177,NULL),(1819936674,398099,1,46257,0,1,1,'A',1,0.916905,189,630574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',80.9439,35454085,309186,NULL,'2011-12-29 14:53:41',1325170421,NULL),(1819950057,398099,1,117059,0,1,1,'S',1,0.964286,574,852187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 533}, \"maximum_statistics\": {\"great\": 574}}',80.9622,36225980,683080,NULL,'2012-01-09 12:55:22',1326113722,NULL),(1823603393,398099,1,71576,0,1,1,'S',1,0.955326,582,822453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 530}, \"maximum_statistics\": {\"great\": 582}}',81.0159,63890897,745690,NULL,'2012-11-17 14:21:10',1353162070,NULL),(1823555042,398099,1,56533,0,1,1,'A',1,0.93484,271,724096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 376}}',81.1378,63876175,339796,NULL,'2012-11-17 11:57:25',1353153445,NULL),(1823657219,398099,1,55996,1,1,1,'S',1,0.969484,426,803894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 400}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 1}}',81.1504,64859080,565032,NULL,'2012-11-29 15:51:52',1354204312,NULL),(1817356370,398099,1,73833,0,1,1,'A',1,0.941054,277,743622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 642}, \"maximum_statistics\": {\"great\": 721}}',81.1874,16226595,600030,NULL,'2011-02-22 10:48:28',1298371708,NULL),(1820059411,398099,1,46623,0,1,1,'S',1,0.963235,340,817725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 340}}',81.2147,36795348,367412,NULL,'2012-01-17 14:59:28',1326812368,NULL),(1817799070,398099,1,94635,0,1,1,'S',1,0.97723,527,863250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503}, \"maximum_statistics\": {\"great\": 527}}',81.2728,19307442,725750,NULL,'2011-04-22 11:51:02',1303473062,NULL),(1822847269,398099,1,62816,0,1,1,'A',1,0.946381,373,798272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 333}, \"maximum_statistics\": {\"great\": 373}}',81.2751,57756514,396450,NULL,'2012-09-10 11:16:23',1347275783,NULL),(1820242344,398099,1,122280,1,1,1,'A',1,0.928672,591,689741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 708}}',81.3011,37644414,781530,NULL,'2012-01-28 16:09:37',1327766977,NULL),(1825686746,398099,1,60383,0,1,1,'B',1,0.851378,234,501354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 50, \"great\": 764}, \"maximum_statistics\": {\"great\": 1016}}',81.3857,80191439,647352,NULL,'2013-05-13 13:27:08',1368451628,NULL),(1817824320,398099,1,76265,0,1,1,'S',1,0.956349,630,830840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 575}, \"maximum_statistics\": {\"great\": 630}}',81.3935,19042509,645850,NULL,'2011-04-17 06:06:20',1303020380,NULL),(1819013414,398099,1,85192,0,1,1,'A',1,0.96657,296,823085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 344}}',81.5383,27972979,334644,NULL,'2011-09-03 14:07:01',1315058821,NULL),(1820348153,398099,1,48999,0,1,1,'B',1,0.892758,246,586595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 600}, \"maximum_statistics\": {\"great\": 718}}',81.5873,38421732,438020,NULL,'2012-02-08 06:31:00',1328682660,NULL),(1817833757,398099,1,33578,0,1,1,'S',1,0.955556,315,814284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',81.5948,19477609,325010,NULL,'2011-04-25 06:19:24',1303712364,NULL),(1819650023,398099,1,41139,0,1,1,'S',1,0.953704,648,813286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 588}, \"maximum_statistics\": {\"great\": 648}}',81.6996,33181058,731930,NULL,'2011-11-24 11:17:33',1322133453,NULL),(1817741783,398099,1,62878,0,1,1,'S',1,0.96509,444,838045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 413}, \"maximum_statistics\": {\"great\": 444}}',81.7852,19579694,506340,NULL,'2011-04-27 09:28:11',1303896491,NULL),(1823430499,398099,1,177428,0,1,1,'S',1,0.963376,314,835770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',81.9878,63181839,384650,NULL,'2012-11-09 13:23:06',1352467386,NULL),(1819950264,398099,1,68473,1,1,1,'A',1,0.94181,232,774051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',82.0773,35998840,247596,NULL,'2012-01-06 12:46:01',1325853961,NULL),(1818249635,398099,1,29956,0,1,1,'S',1,0.954414,691,784188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 628}, \"maximum_statistics\": {\"great\": 691}}',82.108,23047680,778630,NULL,'2011-06-25 04:13:55',1308975235,NULL),(1823367048,398099,1,146514,0,1,1,'S',1,0.97973,296,885403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',82.1785,61933977,312990,NULL,'2012-10-25 17:27:57',1351186077,NULL),(1818282548,398099,1,77772,0,1,1,'A',1,0.922,334,693921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 500}}',82.4851,23211658,474230,NULL,'2011-06-27 13:30:06',1309181406,NULL),(1820484674,398099,1,81042,0,1,1,'A',1,0.948276,123,719179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 319}}',82.6523,39601461,262970,NULL,'2012-02-24 13:47:27',1330091247,NULL),(1822942130,398099,1,91606,0,1,1,'S',1,0.963173,353,850461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 353}}',82.7518,59033575,389130,NULL,'2012-09-23 14:14:06',1348409646,NULL),(1817815500,398099,1,61000,0,1,1,'A',1,0.970395,329,827782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 456}}',82.7831,19310487,495650,NULL,'2011-04-22 12:38:27',1303475907,NULL),(1819812391,398099,1,66941,0,1,1,'S',1,0.969319,1043,871990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 979}, \"maximum_statistics\": {\"great\": 1043}}',82.8746,34363759,1285478,NULL,'2011-12-13 11:50:41',1323777041,NULL),(1820129421,398099,1,73608,0,1,1,'S',1,0.981319,455,867385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 455}}',83.085,36489279,453310,NULL,'2012-01-13 15:41:58',1326469318,NULL),(1818182784,398099,1,87484,0,1,1,'A',1,0.90257,158,595966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 467}}',83.1887,22510607,351280,NULL,'2011-06-16 15:21:45',1308237705,NULL),(1819751057,398099,1,31799,0,1,1,'A',1,0.940083,726,782383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 639}, \"maximum_statistics\": {\"great\": 726}}',83.2275,33877294,808520,NULL,'2011-12-05 12:21:06',1323087666,NULL),(1818715091,398099,1,19206,0,1,1,'S',1,0.984238,571,890346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 571}}',83.2932,25871175,708000,NULL,'2011-08-05 12:11:54',1312546314,NULL),(1819645594,398099,1,75358,0,1,1,'A',1,0.95583,152,757943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 283}}',83.3184,32871211,313678,NULL,'2011-11-19 08:49:22',1321692562,NULL),(1819057222,398099,1,98159,0,1,1,'S',1,0.961905,315,846309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',83.4564,29172854,338540,NULL,'2011-09-23 14:35:17',1316788517,NULL),(1823253677,398099,1,53674,0,1,1,'A',1,0.938341,446,796456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 391}, \"maximum_statistics\": {\"great\": 446}}',83.514,61933149,447890,NULL,'2012-10-25 17:13:02',1351185182,NULL),(1818292974,398099,1,25344,0,1,1,'A',1,0.934211,380,739226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 330}, \"maximum_statistics\": {\"great\": 380}}',83.8791,23150944,357740,NULL,'2011-06-26 12:50:48',1309092648,NULL),(1817921253,398099,1,93454,0,1,1,'S',1,0.968148,675,804242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 632}, \"maximum_statistics\": {\"great\": 675}}',83.9439,20222212,706478,NULL,'2011-05-08 04:56:38',1304830598,NULL),(1818340375,398099,1,64675,0,1,1,'A',1,0.97017,188,817362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',83.9711,23087750,375680,NULL,'2011-06-25 14:44:22',1309013062,NULL),(1818697391,398099,1,27497,0,1,1,'A',1,0.918953,305,672341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 802, \"legacy_combo_increase\": 3}}',83.9975,26354648,784268,NULL,'2011-08-12 05:57:06',1313128626,NULL),(1818031974,398099,1,86564,0,1,1,'S',1,0.956923,325,835498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',84.1362,21240044,351680,NULL,'2011-05-26 14:31:25',1306420285,NULL),(1818172640,398099,1,98286,0,1,1,'S',1,0.978333,300,885212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',84.1973,22246220,340790,NULL,'2011-06-12 04:51:36',1307854296,NULL),(1818669823,398099,1,3989,1,1,1,'S',1,0.959677,186,834572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',84.2373,26107008,193070,NULL,'2011-08-08 16:17:41',1312820261,NULL),(1817836686,398099,1,88396,0,1,1,'A',1,0.958522,550,804316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 663}}',84.2477,18987466,705792,NULL,'2011-04-16 10:00:37',1302948037,NULL),(1822704405,398099,1,146233,0,1,1,'B',1,0.896072,255,613856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 611}}',84.3282,57588564,491686,NULL,'2012-09-08 16:34:02',1347122042,NULL),(1817843490,398099,1,81178,0,1,1,'S',1,0.974462,372,870196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 372}}',84.3338,19681243,409680,NULL,'2011-04-29 09:50:35',1304070635,NULL),(1817991060,398099,1,95202,0,1,1,'S',1,0.971386,332,822698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 332}}',84.4343,20402928,348950,NULL,'2011-05-11 13:50:17',1305121817,NULL),(1818044889,398099,1,52717,0,1,1,'A',1,0.92069,416,703624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 870}}',84.4347,20831524,857330,NULL,'2011-05-19 11:06:50',1305803210,NULL),(1818668126,398099,1,99256,0,1,1,'A',1,0.916023,178,635593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 518}}',84.4382,26234621,338890,NULL,'2011-08-10 11:58:18',1312977498,NULL),(1821462706,398099,1,28772,0,1,1,'S',1,0.958333,408,800262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 374}, \"maximum_statistics\": {\"great\": 408}}',84.7483,48207713,438650,NULL,'2012-06-11 04:11:23',1339387883,NULL),(1818214151,398099,1,74275,0,1,1,'A',1,0.941945,347,778601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 689}}',84.8608,22240774,688620,NULL,'2011-06-12 03:28:17',1307849297,NULL),(1818342272,398099,1,54391,0,1,1,'A',1,0.977556,355,848148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',84.8678,23500993,432682,NULL,'2011-07-02 00:32:22',1309566742,NULL),(1817998841,398099,1,36906,0,1,1,'A',1,0.925414,543,718012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 462}, \"maximum_statistics\": {\"great\": 543}}',84.9633,20978992,603230,NULL,'2011-05-21 16:54:33',1305996873,NULL),(1818075455,398099,1,69521,0,1,1,'S',1,0.964652,877,846607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 815}, \"maximum_statistics\": {\"great\": 877}}',85.2713,20895367,883882,NULL,'2011-05-20 13:41:56',1305898916,NULL),(1823545544,398099,1,32345,0,1,1,'S',1,0.959866,299,791446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',85.2991,63888987,353720,NULL,'2012-11-17 14:03:46',1353161026,NULL),(1818444823,398099,1,89248,0,1,1,'S',1,0.951943,489,807512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 442}, \"maximum_statistics\": {\"great\": 489}}',85.3272,23803488,602100,NULL,'2011-07-06 06:11:38',1309932698,NULL),(1836848984,398099,1,260583,1,1,1,'S',1,0.971854,302,928283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',85.351,119098345,330420,NULL,'2015-09-25 10:59:11',1443178751,NULL),(1820405947,398099,1,97798,0,1,1,'A',1,0.955307,242,765372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 358}}',85.4208,39182775,348278,NULL,'2012-02-18 14:55:06',1329576906,NULL),(1823268784,398099,1,65731,0,1,1,'A',1,0.928941,254,672258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 681}, \"maximum_statistics\": {\"great\": 774}}',85.4463,62463119,737470,NULL,'2012-10-31 13:23:08',1351689788,NULL),(1818866975,398099,1,105952,0,1,1,'S',1,0.967085,638,845119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 596}, \"maximum_statistics\": {\"great\": 638}}',85.6854,26865814,850800,NULL,'2011-08-19 04:40:14',1313728814,NULL),(1819813196,398099,1,122198,0,1,1,'S',1,0.986711,301,897723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301}}',85.6962,34360937,336710,NULL,'2011-12-13 11:04:14',1323774254,NULL),(1823421190,398099,1,33953,1,1,1,'S',1,0.957871,451,841499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 451, \"legacy_combo_increase\": 2}}',85.6966,63292687,573664,NULL,'2012-11-10 13:41:10',1352554870,NULL),(1820062401,398099,1,111472,0,1,1,'A',1,0.912351,266,693430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 502}}',85.7763,36486763,411140,NULL,'2012-01-13 15:09:33',1326467373,NULL),(1817600035,398099,1,60250,1,1,1,'A',1,0.946143,494,770521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 687}}',85.7972,17956529,795526,NULL,'2011-03-28 07:06:55',1301296015,NULL),(1820472902,398099,1,29843,0,1,1,'B',1,0.896892,474,609076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 31, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1319}}',85.92,40124784,1020906,NULL,'2012-03-02 11:51:51',1330689111,NULL),(1818652359,398099,1,95390,0,1,1,'S',1,0.959677,372,844142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 372}}',86.1362,25867917,400140,NULL,'2011-08-05 11:30:02',1312543802,NULL),(1818361366,398099,1,49641,1,1,1,'S',1,0.968689,511,846643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 479}, \"maximum_statistics\": {\"great\": 511}}',86.3037,23555564,615900,NULL,'2011-07-02 14:47:11',1309618031,NULL),(1819673363,398099,1,76934,0,1,1,'A',1,0.951389,269,762699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 432}}',86.3069,33609000,351236,NULL,'2011-12-01 11:30:32',1322739032,NULL),(1836899372,398099,1,90442,1,1,1,'S',1,0.981742,356,902904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',86.3561,119226298,403550,NULL,'2015-10-02 11:11:27',1443784287,NULL),(1818054330,398099,1,91090,0,1,1,'S',1,0.961905,420,844872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 388}, \"maximum_statistics\": {\"great\": 420}}',86.3586,21066641,413310,NULL,'2011-05-23 06:58:24',1306133904,NULL),(1837056027,398099,1,685030,1,1,1,'A',1,0.962454,526,850592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 19, \"great\": 524, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',86.5089,119243917,617720,NULL,'2015-10-03 08:30:49',1443861049,NULL),(1819176851,398099,1,66338,1,1,1,'A',1,0.927536,258,711327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 552}}',86.597,29546617,475090,NULL,'2011-09-29 12:36:08',1317299768,NULL),(1817994994,398099,1,93036,0,1,1,'S',1,0.965195,589,846534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 548}, \"maximum_statistics\": {\"great\": 589}}',86.6598,21237669,712660,NULL,'2011-05-26 13:59:25',1306418365,NULL),(1818276923,398099,1,31800,0,1,1,'S',1,0.951644,517,812553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 467}, \"maximum_statistics\": {\"great\": 517}}',86.6742,23464741,613640,NULL,'2011-07-01 11:47:40',1309520860,NULL),(1856293216,398099,1,2312456,1,1,1,'S',1,0.963277,354,861749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 328}, \"maximum_statistics\": {\"great\": 354}}',86.7971,149115655,383100,NULL,'2020-03-09 13:58:01',1583762281,NULL),(1818145030,398099,1,37929,0,1,1,'A',1,0.944126,206,710852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',86.8389,22132039,318640,NULL,'2011-06-10 14:22:01',1307715721,NULL),(1823449914,398099,1,156805,0,1,1,'S',1,0.971014,414,871247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 390}, \"maximum_statistics\": {\"great\": 414}}',87.297,63294938,448610,NULL,'2012-11-10 14:01:08',1352556068,NULL),(1817840237,398099,1,81043,0,1,1,'A',1,0.963203,272,795294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 650}, \"maximum_statistics\": {\"great\": 693}}',87.3239,19298565,692310,NULL,'2011-04-22 09:13:40',1303463620,NULL),(1823147723,398099,1,128812,0,1,1,'B',1,0.885832,205,572729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 593}, \"maximum_statistics\": {\"great\": 727}}',87.3416,61355091,511642,NULL,'2012-10-19 13:04:33',1350651873,NULL),(1820361760,398099,1,40607,0,1,1,'A',1,0.936139,689,779983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 601}, \"maximum_statistics\": {\"great\": 689}}',87.3738,39223806,781840,NULL,'2012-02-19 04:48:18',1329626898,NULL),(1820423003,398099,1,59969,0,1,1,'S',1,0.984818,494,866056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 494}}',87.4718,39062194,544346,NULL,'2012-02-17 09:41:46',1329471706,NULL),(1818675022,398099,1,91571,0,1,1,'A',1,0.90301,398,671094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 598}}',87.6027,25811841,526996,NULL,'2011-08-04 14:29:34',1312468174,NULL),(1819644710,398099,1,111996,0,1,1,'S',1,0.95993,574,829424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 574}}',87.7723,32586204,740530,NULL,'2011-11-14 12:39:58',1321274398,NULL),(1820200602,398099,1,84086,0,1,1,'S',1,0.967568,185,830468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',87.8254,38303072,194744,NULL,'2012-02-06 12:13:04',1328530384,NULL),(1819626868,398099,1,31642,0,1,1,'S',1,0.995049,303,918612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',88.057,32585209,345910,NULL,'2011-11-14 12:25:00',1321273500,NULL),(1819555935,398099,1,83568,1,1,1,'S',1,0.962054,672,837394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 621}, \"maximum_statistics\": {\"great\": 672}}',88.2346,33127431,876840,NULL,'2011-11-23 11:28:45',1322047725,NULL),(1820384681,398099,1,136768,0,1,1,'A',1,0.959698,330,817424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',88.4585,38317923,383620,NULL,'2012-02-06 15:05:39',1328540739,NULL),(1822970641,398099,1,40203,0,1,1,'S',1,0.974522,314,874416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',88.6057,58930773,341200,NULL,'2012-09-22 16:34:28',1348331668,NULL),(1817745078,398099,1,89547,0,1,1,'A',1,0.924581,243,676051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 537}}',88.655,19425217,415846,NULL,'2011-04-24 06:07:46',1303625266,NULL),(1819568961,398099,1,108029,0,1,1,'A',1,0.948892,444,760519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 812}}',88.8397,32585690,838022,NULL,'2011-11-14 12:32:00',1321273920,NULL),(1820692916,398099,1,71201,0,1,1,'A',1,0.976293,242,851000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 464}}',88.9372,41556102,463150,NULL,'2012-03-21 13:39:11',1332337151,NULL),(1817799299,398099,1,60240,0,1,1,'S',1,0.958034,417,824946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382}, \"maximum_statistics\": {\"great\": 417}}',89.0133,19705999,499380,NULL,'2011-04-29 16:16:46',1304093806,NULL),(1817907616,398099,1,39419,0,1,1,'S',1,0.964885,655,808145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 609}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',89.0605,20781424,764050,NULL,'2011-05-18 10:50:59',1305715859,NULL),(1819179340,398099,1,66442,0,1,1,'A',1,0.95566,222,744299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 530}}',89.2509,29755835,488918,NULL,'2011-10-02 08:43:34',1317545014,NULL),(1818817679,398099,1,88475,0,1,1,'A',1,0.97622,610,865758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 820}}',89.2581,26971521,947740,NULL,'2011-08-20 13:10:34',1313845834,NULL),(1821100672,398099,1,135340,0,1,1,'A',1,0.927361,319,708792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 413}}',89.392,45379492,390128,NULL,'2012-05-08 12:15:26',1336479326,NULL),(1821157081,398099,1,61235,0,1,1,'B',1,0.86039,360,564880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 475}, \"maximum_statistics\": {\"great\": 616}}',89.5872,45377997,455410,NULL,'2012-05-08 11:54:24',1336478064,NULL),(1833980436,398099,1,488475,1,1,1,'S',1,0.975,300,885290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',90.0135,114162461,308730,NULL,'2015-02-06 12:02:31',1423224151,NULL),(1820502888,398099,1,65751,0,1,1,'S',1,0.953623,345,810328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 1}}',90.1019,39588299,397872,NULL,'2012-02-24 11:19:04',1330082344,NULL),(1819050811,398099,1,25878,0,1,1,'A',1,0.912174,298,639206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 575}}',90.1457,28983618,446230,NULL,'2011-09-20 11:31:52',1316518312,NULL),(1818220402,398099,1,84786,0,1,1,'S',1,0.994318,440,891710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',90.1525,22012124,489210,NULL,'2011-06-08 12:34:15',1307536455,NULL),(1818034518,398099,1,46587,0,1,1,'A',1,0.926784,228,718175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 799}}',90.2309,21044261,736986,NULL,'2011-05-22 15:16:44',1306077404,NULL),(1824909909,398099,1,58325,0,1,1,'B',1,0.869342,226,575276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 486}}',90.233,75103681,379266,NULL,'2013-03-20 12:03:32',1363781012,NULL),(1819171862,398099,1,33579,0,1,1,'S',1,0.978448,348,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',90.5693,29643143,363720,NULL,'2011-10-01 01:06:01',1317431161,NULL),(1818229399,398099,1,92387,0,1,1,'A',1,0.97724,551,828267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 703}}',90.5822,21969209,728571,NULL,'2011-06-07 15:02:54',1307458974,NULL),(1818317249,398099,1,79191,0,1,1,'S',1,0.986486,481,903147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 481}}',90.6293,23381838,604600,NULL,'2011-06-30 08:50:31',1309423831,NULL),(1818858072,398099,1,105547,0,1,1,'A',1,0.919531,277,721611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 640}}',90.7286,26874236,561028,NULL,'2011-08-19 07:19:44',1313738384,NULL),(1818329604,398099,1,53989,0,1,1,'A',1,0.950967,717,803872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 724}}',90.74,23500108,858390,NULL,'2011-07-02 00:01:39',1309564899,NULL),(1823383321,398099,1,77021,0,1,1,'B',1,0.895264,323,578745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 549}}',90.8017,63185741,428176,NULL,'2012-11-09 13:58:57',1352469537,NULL),(1819693925,398099,1,116103,0,1,1,'A',1,0.951219,315,746960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 615}}',90.8456,33935421,522172,NULL,'2011-12-06 13:34:23',1323178463,NULL),(1820590668,398099,1,122944,0,1,1,'A',1,0.968927,289,803665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 354}}',90.8507,40499193,360722,NULL,'2012-03-07 12:37:15',1331123835,NULL),(1818339272,398099,1,64575,0,1,1,'S',1,0.969419,327,837162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',90.8519,23027429,403854,NULL,'2011-06-24 17:50:26',1308937826,NULL),(1820680383,398099,1,133398,0,1,1,'A',1,0.911704,453,684768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 487}}',90.8761,40505511,482450,NULL,'2012-03-07 13:55:39',1331128539,NULL),(1823396872,398099,1,31209,0,1,1,'S',1,0.990625,320,904164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',90.8851,63293359,370860,NULL,'2012-11-10 13:46:47',1352555207,NULL),(1818833471,398099,1,73234,0,1,1,'A',1,0.916468,288,689890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 419}}',90.8863,26591817,363680,NULL,'2011-08-15 08:28:05',1313396885,NULL),(1818269731,398099,1,66587,0,1,1,'S',1,0.985465,688,865598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 668}, \"maximum_statistics\": {\"great\": 688}}',90.9348,23193449,774580,NULL,'2011-06-27 08:52:28',1309164748,NULL),(1817851832,398099,1,88696,0,1,1,'A',1,0.952381,495,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 630}}',90.9357,19492510,604930,NULL,'2011-04-25 12:29:06',1303734546,NULL),(1818856219,398099,1,51816,0,1,1,'A',1,0.924913,341,721323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 737}, \"maximum_statistics\": {\"great\": 859}}',91.0521,26592932,836144,NULL,'2011-08-15 08:45:01',1313397901,NULL),(1822705960,398099,1,162388,0,1,1,'S',1,0.981667,300,894914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',91.1042,57191763,343740,NULL,'2012-09-04 15:08:38',1346771318,NULL),(1819181430,398099,1,78520,0,1,1,'S',1,0.957602,342,787141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 342}}',91.1549,29643520,368170,NULL,'2011-10-01 01:15:04',1317431704,NULL),(1823037247,398099,1,67217,0,1,1,'A',1,0.901291,418,634446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 455}, \"maximum_statistics\": {\"great\": 542}}',91.3614,60158618,525550,NULL,'2012-10-05 16:25:17',1349454317,NULL),(1818256486,398099,1,61008,0,1,1,'S',1,0.950904,387,778045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',91.5816,23212334,442300,NULL,'2011-06-27 13:39:54',1309181994,NULL),(1819064506,398099,1,93468,0,1,1,'B',1,0.887292,436,622534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 661}}',91.633,28833934,536144,NULL,'2011-09-18 03:14:53',1316315693,NULL),(1818222332,398099,1,84824,0,1,1,'A',1,0.922815,567,698661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 755}, \"maximum_statistics\": {\"great\": 881}}',91.6484,22240071,877778,NULL,'2011-06-12 03:16:53',1307848613,NULL),(1822987148,398099,1,62712,1,1,1,'A',1,0.921011,315,667111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 633}}',91.7078,59454226,511300,NULL,'2012-09-28 15:01:34',1348844494,NULL),(1821503654,398099,1,154261,0,1,1,'S',1,0.952599,327,801376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',91.7904,48213920,353790,NULL,'2012-06-11 06:37:50',1339396670,NULL),(1818338384,398099,1,64555,0,1,1,'S',1,0.95356,323,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',91.8199,22758931,354710,NULL,'2011-06-20 10:12:39',1308564759,NULL),(1819438048,398099,1,26729,0,1,1,'A',1,0.936992,504,746571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 738}}',91.8558,31270515,697410,NULL,'2011-10-25 14:27:59',1319552879,NULL),(1822679663,398099,1,152324,0,1,1,'S',1,0.974185,368,885304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 349}, \"maximum_statistics\": {\"great\": 368}}',91.9952,57367544,421310,NULL,'2012-09-06 16:01:27',1346947287,NULL),(1817800892,398099,1,79507,0,1,1,'S',1,0.967071,577,846255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 539}, \"maximum_statistics\": {\"great\": 577}}',92.0661,19424737,746500,NULL,'2011-04-24 06:00:17',1303624817,NULL),(1836987229,398099,1,81345,0,1,1,'B',1,0.855594,427,528996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',92.1021,119425973,602962,NULL,'2015-10-13 14:27:39',1444746459,NULL),(1836974208,398099,1,697266,1,1,1,'S',1,0.990343,466,861562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',92.1208,119244970,484930,NULL,'2015-10-03 09:35:51',1443864951,NULL),(1817856842,398099,1,47305,0,1,1,'A',1,0.904494,226,637861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 356}}',92.2736,19315046,252830,NULL,'2011-04-22 13:42:03',1303479723,NULL),(1823744810,398099,1,76538,0,1,1,'B',1,0.899096,333,613117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 566}, \"maximum_statistics\": {\"great\": 664}}',92.3382,64855073,516380,NULL,'2012-11-29 15:04:15',1354201455,NULL),(1819765359,398099,1,32860,0,1,1,'S',1,0.957801,391,782501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 358}, \"maximum_statistics\": {\"great\": 391}}',92.388,33612780,410970,NULL,'2011-12-01 12:33:43',1322742823,NULL),(1817852944,398099,1,88720,0,1,1,'A',1,0.953042,433,764605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 689}, \"maximum_statistics\": {\"great\": 756}}',92.5012,19588757,715478,NULL,'2011-04-27 12:27:28',1303907248,NULL),(1818644086,398099,1,69404,0,1,1,'A',1,0.906091,233,640443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 591}}',92.5137,26027513,461370,NULL,'2011-08-07 14:29:02',1312727342,NULL),(1819464749,398099,1,89239,0,1,1,'A',1,0.923636,361,695389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 943}, \"maximum_statistics\": {\"great\": 1100}}',92.5911,31702365,976146,NULL,'2011-11-01 09:53:10',1320141190,NULL),(1818336582,398099,1,34649,0,1,1,'S',1,0.983495,515,896151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 515}}',92.646,23375106,614400,NULL,'2011-06-30 07:01:02',1309417262,NULL),(1820332602,398099,1,28306,0,1,1,'B',1,0.897368,367,611248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 570}}',92.6949,38581187,478996,NULL,'2012-02-10 14:15:07',1328883307,NULL),(1818684342,398099,1,59818,0,1,1,'A',1,0.936795,218,738198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',92.7272,26233679,447578,NULL,'2011-08-10 11:44:44',1312976684,NULL),(1841905013,398099,1,748957,1,1,1,'A',1,0.904523,759,661976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 39, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1592}}',92.7603,127169695,1428776,NULL,'2016-10-31 02:29:55',1477880995,NULL),(1818875368,398099,1,67451,0,1,1,'A',1,0.951987,363,773391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 604}}',92.8711,26674957,703406,NULL,'2011-08-16 11:00:22',1313492422,NULL),(1819185492,398099,1,84800,0,1,1,'A',1,0.937337,306,751166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 679}, \"maximum_statistics\": {\"great\": 766}}',92.8871,29297765,731164,NULL,'2011-09-25 04:17:04',1316924224,NULL),(1834121617,398099,1,124304,0,1,1,'S',1,0.956647,346,812324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',92.9171,114459249,399140,NULL,'2015-02-13 13:30:22',1423834222,NULL),(1823654181,398099,1,66769,0,1,1,'A',1,0.914823,237,682243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 452}}',93.0156,64771745,408002,NULL,'2012-11-28 12:54:14',1354107254,NULL),(1819101090,398099,1,89866,0,1,1,'S',1,0.971033,397,846265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',93.0323,29105021,449680,NULL,'2011-09-22 13:34:52',1316698492,NULL),(1818256183,398099,1,61007,0,1,1,'S',1,0.972222,342,860100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 342}}',93.035,23212176,412650,NULL,'2011-06-27 13:37:49',1309181869,NULL),(1819899073,398099,1,51077,0,1,1,'A',1,0.941995,431,797345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 381}, \"maximum_statistics\": {\"great\": 431}}',93.0773,34363403,484820,NULL,'2011-12-13 11:45:07',1323776707,NULL),(1820492105,398099,1,65325,0,1,1,'S',1,0.952255,377,771754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 377}}',93.0868,39830075,398712,NULL,'2012-02-27 03:50:56',1330314656,NULL),(1820127224,398099,1,107671,0,1,1,'S',1,0.954191,513,829352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 466}, \"maximum_statistics\": {\"great\": 513}}',93.205,36482518,584480,NULL,'2012-01-13 14:24:27',1326464667,NULL),(1820127089,398099,1,32758,1,1,1,'S',1,0.962085,422,846980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',93.3074,36875712,500186,NULL,'2012-01-18 15:22:03',1326900123,NULL),(1825229178,398099,1,63992,0,1,1,'S',1,0.967949,624,820871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',93.5078,76439289,632432,NULL,'2013-04-03 11:21:21',1364988081,NULL),(1823442246,398099,1,70966,0,1,1,'A',1,0.946488,278,800246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',93.5355,63102169,318720,NULL,'2012-11-08 12:34:26',1352378066,NULL),(1823012778,398099,1,87045,0,1,1,'S',1,0.990385,312,917750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',93.798,60367949,358640,NULL,'2012-10-07 12:33:03',1349613183,NULL),(1820979492,398099,1,120893,0,1,1,'S',1,0.973048,538,880840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 509}, \"maximum_statistics\": {\"great\": 538}}',93.9537,43710291,637150,NULL,'2012-04-17 13:34:28',1334669668,NULL),(1818329515,398099,1,47670,0,1,1,'A',1,0.908992,273,663353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 766}, \"maximum_statistics\": {\"great\": 923}}',94.0168,23155665,821772,NULL,'2011-06-26 14:00:49',1309096849,NULL),(1834120831,398099,1,515828,1,1,1,'S',1,0.950704,426,755808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426}}',94.2114,114461627,479140,NULL,'2015-02-13 14:11:24',1423836684,NULL),(1818794803,398099,1,76602,0,1,1,'S',1,0.983283,329,897063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',94.2258,26591150,374110,NULL,'2011-08-15 08:18:03',1313396283,NULL),(1821026222,398099,1,94396,0,1,1,'S',1,0.997758,669,885775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 669}}',94.3294,43776862,787062,NULL,'2012-04-18 12:34:51',1334752491,NULL),(1823455442,398099,1,72820,0,1,1,'S',1,0.982107,503,909706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485}, \"maximum_statistics\": {\"great\": 503}}',94.3455,63284430,573290,NULL,'2012-11-10 12:24:16',1352550256,NULL),(1822767267,398099,1,55997,0,1,1,'S',1,0.963376,628,805095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 582}, \"maximum_statistics\": {\"great\": 628}}',94.6233,57756096,740420,NULL,'2012-09-10 11:12:00',1347275520,NULL),(1819689438,398099,1,83978,0,1,1,'A',1,0.926181,347,706761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 508}}',94.8515,33875820,411066,NULL,'2011-12-05 11:57:31',1323086251,NULL),(1824004103,398099,1,165977,0,1,1,'S',1,0.994253,348,915308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',94.9598,67584566,409520,NULL,'2012-12-29 14:08:13',1356790093,NULL),(1820760394,398099,1,137164,0,1,1,'B',1,0.883504,337,558872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 879}, \"maximum_statistics\": {\"great\": 1073}}',95.0041,42077818,669188,NULL,'2012-03-28 11:41:43',1332934903,NULL),(1819482448,398099,1,46299,0,1,1,'B',1,0.851995,311,515991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 576}, \"maximum_statistics\": {\"great\": 777}}',95.0302,31896599,492864,NULL,'2011-11-04 12:51:42',1320411102,NULL),(1823508688,398099,1,28376,0,1,1,'S',1,0.966667,270,862196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',95.2223,63888814,278400,NULL,'2012-11-17 14:02:11',1353160931,NULL),(1818851457,398099,1,98596,0,1,1,'A',1,0.906954,361,635233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 870}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',95.4314,26875722,800146,NULL,'2011-08-19 07:48:54',1313740134,NULL),(1818812687,398099,1,93219,0,1,1,'A',1,0.912671,306,655094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 999}, \"maximum_statistics\": {\"great\": 1168}}',95.5731,26806351,1015294,NULL,'2011-08-18 07:46:46',1313653606,NULL),(1818743443,398099,1,93999,0,1,1,'A',1,0.956606,233,752215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 718}, \"maximum_statistics\": {\"great\": 772}}',95.6782,26029161,696728,NULL,'2011-08-07 14:52:50',1312728770,NULL),(1820871848,398099,1,143014,0,1,1,'A',1,0.90132,457,645015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 58, \"great\": 2490}, \"maximum_statistics\": {\"great\": 3030}}',95.798,43151093,2493250,NULL,'2012-04-10 13:14:19',1334063659,NULL),(1822634630,398099,1,86570,0,1,1,'S',1,0.957537,471,837275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',95.8802,57555577,551970,NULL,'2012-09-08 12:06:47',1347106007,NULL),(1819065292,398099,1,26728,0,1,1,'S',1,0.976504,532,818454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507}, \"maximum_statistics\": {\"great\": 532}}',95.973,28938590,532058,NULL,'2011-09-19 13:46:14',1316439974,NULL),(1818321276,398099,1,53700,0,1,1,'S',1,0.967626,417,853412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',96.107,23374820,438080,NULL,'2011-06-30 06:55:44',1309416944,NULL),(1841169966,398099,1,51760,0,1,1,'A',1,0.909238,398,657338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 617}}',96.2575,125879415,504642,NULL,'2016-08-19 15:01:10',1471618870,NULL),(1817883649,398099,1,45220,0,1,1,'A',1,0.961345,503,808990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',96.3621,20304427,663542,NULL,'2011-05-09 13:46:32',1304948792,NULL),(1824288127,398099,1,168335,1,1,1,'S',1,0.959845,386,807965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 386}}',96.3925,70095141,431900,NULL,'2013-01-26 12:34:06',1359203646,NULL),(1818467099,398099,1,70446,0,1,1,'S',1,0.978831,496,866644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475}, \"maximum_statistics\": {\"great\": 496}}',96.4467,23805406,578700,NULL,'2011-07-06 06:49:57',1309934997,NULL),(1823489295,398099,1,129248,1,1,1,'S',1,0.982353,340,898290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',96.4721,63294108,399320,NULL,'2012-11-10 13:53:24',1352555604,NULL),(1820734860,398099,1,90643,0,1,1,'A',1,0.945083,783,800236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 697}, \"maximum_statistics\": {\"great\": 783}}',96.655,42093967,933660,NULL,'2012-03-28 14:37:25',1332945445,NULL),(1818279491,398099,1,73139,0,1,1,'A',1,0.909149,190,616294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 673}, \"maximum_statistics\": {\"great\": 787}}',96.6778,23088602,612990,NULL,'2011-06-25 14:55:41',1309013741,NULL),(1823847308,398099,1,168746,0,1,1,'A',1,0.927966,306,742532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 472}}',96.8807,66265577,447108,NULL,'2012-12-15 14:26:10',1355581570,NULL),(1819162692,398099,1,24540,0,1,1,'A',1,0.909535,352,676685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 409}}',96.9563,29593980,411310,NULL,'2011-09-30 10:04:51',1317377091,NULL),(1819976423,398099,1,48258,0,1,1,'S',1,0.966049,486,859553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',97.2318,35813746,530230,NULL,'2012-01-03 14:17:45',1325600265,NULL),(1818263532,398099,1,82364,0,1,1,'A',1,0.978832,425,859430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 685}}',97.2898,22996832,857520,NULL,'2011-06-24 10:11:39',1308910299,NULL),(1818788438,398099,1,48326,0,1,1,'A',1,0.943652,701,788376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 622}, \"maximum_statistics\": {\"great\": 701}}',97.3465,26761172,872482,NULL,'2011-08-17 13:49:08',1313588948,NULL),(1820142175,398099,1,51804,0,1,1,'S',1,0.952703,518,820169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 469}, \"maximum_statistics\": {\"great\": 518}}',97.6959,36488143,580472,NULL,'2012-01-13 15:26:00',1326468360,NULL),(1818199870,398099,1,91732,0,1,1,'A',1,0.96594,491,833186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 734}}',97.7882,22394844,852154,NULL,'2011-06-14 15:09:20',1308064160,NULL),(1818970251,398099,1,36793,0,1,1,'A',1,0.941016,551,758095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 486}, \"maximum_statistics\": {\"great\": 551}}',97.9562,27520264,631500,NULL,'2011-08-28 03:16:56',1314501416,NULL),(1819648842,398099,1,68593,0,1,1,'S',1,0.976776,366,881911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 366}}',98.2329,33182477,418160,NULL,'2011-11-24 11:40:39',1322134839,NULL),(1821026301,398099,1,52181,0,1,1,'S',1,0.993506,770,934878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 760}, \"maximum_statistics\": {\"great\": 770}}',98.3178,44260175,884310,NULL,'2012-04-24 10:07:13',1335262033,NULL),(1817798268,398099,1,94634,0,1,1,'A',1,0.937037,442,708587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 715}, \"maximum_statistics\": {\"great\": 810}}',98.5496,19308190,837314,NULL,'2011-04-22 12:03:36',1303473816,NULL),(1824918888,398099,1,85607,0,1,1,'B',1,0.889902,502,631918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 591}, \"maximum_statistics\": {\"great\": 713}}',98.6448,75303542,628090,NULL,'2013-03-22 15:32:52',1363966372,NULL),(1818728883,398099,1,78741,0,1,1,'A',1,0.927208,515,670806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 725}, \"maximum_statistics\": {\"great\": 838}}',99.0496,26237641,769634,NULL,'2011-08-10 12:36:23',1312979783,NULL),(1823496576,398099,1,173499,0,1,1,'S',1,0.972399,471,821680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 471}}',99.1266,63049967,519410,NULL,'2012-11-07 16:22:22',1352305342,NULL),(1855428855,398099,1,31013,1,1,1,'A',1,0.903008,279,631120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 558}, \"maximum_statistics\": {\"great\": 665}}',99.1423,148001667,506910,NULL,'2020-01-04 12:02:26',1578139346,NULL),(1817797085,398099,1,65069,0,1,1,'A',1,0.963102,460,790526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 664}}',99.1967,19538969,682628,NULL,'2011-04-26 12:15:58',1303820158,NULL),(1818355966,398099,1,81019,0,1,1,'S',1,0.980676,414,855913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 414}}',99.2556,23089290,486660,NULL,'2011-06-25 15:05:12',1309014312,NULL),(1823432149,398099,1,177504,1,1,1,'S',1,0.969415,376,864229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',99.2749,63049185,428950,NULL,'2012-11-07 16:10:33',1352304633,NULL),(1818700630,398099,1,96496,0,1,1,'A',1,0.988417,377,868218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 518}}',99.3331,26028193,574513,NULL,'2011-08-07 14:38:59',1312727939,NULL),(1818356638,398099,1,43183,0,1,1,'A',1,0.939712,372,685026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 904}}',99.7493,22953103,905932,NULL,'2011-06-23 14:10:17',1308838217,NULL),(1833856439,398099,1,408356,1,1,1,'S',1,0.979167,240,900161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',100.193,113757001,254130,NULL,'2015-01-27 02:19:55',1422325195,NULL),(1820323056,398099,1,79027,0,1,1,'B',1,0.889442,311,618841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 502}}',100.303,38815554,441954,NULL,'2012-02-13 13:08:13',1329138493,NULL),(1820370415,398099,1,74639,0,1,1,'S',1,0.9683,347,865582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 347}}',100.558,39012470,396910,NULL,'2012-02-16 13:31:15',1329399075,NULL),(1824000194,398099,1,88726,0,1,1,'A',1,0.912195,397,692520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 410}}',100.653,67578085,409966,NULL,'2012-12-29 13:07:10',1356786430,NULL),(1837065764,398099,1,430840,1,1,1,'S',1,0.993031,287,992863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 287}}',101.097,119288534,340746,NULL,'2015-10-05 15:15:30',1444058130,NULL),(1820056471,398099,1,83470,0,1,1,'S',1,0.986274,510,900467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 510}}',101.181,36353721,669740,NULL,'2012-01-11 14:06:51',1326290811,NULL),(1820434045,398099,1,61682,0,1,1,'A',1,0.938445,567,755601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 818}, \"maximum_statistics\": {\"great\": 926}}',101.422,39587744,850780,NULL,'2012-02-24 11:12:22',1330081942,NULL),(1817755691,398099,1,82531,0,1,1,'A',1,0.969127,348,812404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 626}, \"maximum_statistics\": {\"great\": 664}}',101.606,19313730,749820,NULL,'2011-04-22 13:22:47',1303478567,NULL),(1817866745,398099,1,44030,0,1,1,'A',1,0.952607,538,795726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 633}}',101.656,20505098,714410,NULL,'2011-05-13 14:04:24',1305295464,NULL),(1823063682,398099,1,59116,0,1,1,'A',1,0.961178,724,844960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 693}, \"maximum_statistics\": {\"great\": 747}}',101.8,60157132,790530,NULL,'2012-10-05 16:09:45',1349453385,NULL),(1818211886,398099,1,47669,0,1,1,'S',1,0.975212,706,880783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 671}, \"maximum_statistics\": {\"great\": 706}}',101.962,22211570,844852,NULL,'2011-06-11 14:44:02',1307803442,NULL),(1836986299,398099,1,672996,1,1,1,'S',1,0.976244,442,892707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',102.023,119242744,481280,NULL,'2015-10-03 07:04:30',1443855870,NULL),(1820359607,398099,1,95461,0,1,1,'A',1,0.90081,357,642474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 494}}',102.055,38950110,439840,NULL,'2012-02-15 14:06:19',1329314779,NULL),(1823335267,398099,1,60740,0,1,1,'S',1,0.987654,324,911165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',102.157,62139826,363990,NULL,'2012-10-27 16:03:06',1351353786,NULL),(1823498870,398099,1,167869,0,1,1,'S',1,0.982301,339,893477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 339}}',102.93,63104534,401960,NULL,'2012-11-08 13:01:33',1352379693,NULL),(1820606840,398099,1,66286,0,1,1,'A',1,0.974468,241,835870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 470}}',103.159,40898713,515750,NULL,'2012-03-12 14:15:17',1331561717,NULL),(1818760709,398099,1,62960,0,1,1,'B',1,0.896635,396,657795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 678}, \"maximum_statistics\": {\"great\": 832}}',103.305,25860604,721526,NULL,'2011-08-05 09:47:50',1312537670,NULL),(1818728816,398099,1,61918,0,1,1,'S',1,0.994292,438,887770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',103.871,26213150,448584,NULL,'2011-08-10 06:39:47',1312958387,NULL),(1817801416,398099,1,79528,0,1,1,'A',1,0.948473,510,770669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 786}}',103.909,19429705,926840,NULL,'2011-04-24 07:20:06',1303629606,NULL),(1823329357,398099,1,163793,0,1,1,'S',1,0.985755,351,906464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',104.037,62510947,407210,NULL,'2012-11-01 07:29:38',1351754978,NULL),(1820161634,398099,1,75266,0,1,1,'B',1,0.889706,573,666469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 612}}',104.14,36355588,626840,NULL,'2012-01-11 14:31:06',1326292266,NULL),(1820926969,398099,1,130241,0,1,1,'A',1,0.9077,376,664557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 850}, \"maximum_statistics\": {\"great\": 1013}}',104.235,43289342,900690,NULL,'2012-04-12 12:27:40',1334233660,NULL),(1817857767,398099,1,77233,0,1,1,'S',1,0.964962,528,811839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',104.236,19706887,510592,NULL,'2011-04-29 16:34:09',1304094849,NULL),(1822755777,398099,1,45076,0,1,1,'A',1,0.930804,543,718102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 672}}',104.35,58524174,720816,NULL,'2012-09-18 14:19:10',1347977950,NULL),(1823373653,398099,1,64454,0,1,1,'S',1,0.965732,321,852005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 321}}',104.375,63294437,371370,NULL,'2012-11-10 13:56:34',1352555794,NULL),(1820001715,398099,1,20821,0,1,1,'S',1,0.965062,644,826232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 599}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',104.628,35813539,727340,NULL,'2012-01-03 14:14:53',1325600093,NULL),(1818726331,398099,1,73793,0,1,1,'A',1,0.972851,217,773234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 635}, \"maximum_statistics\": {\"great\": 663}}',104.682,26033029,557104,NULL,'2011-08-07 15:47:36',1312732056,NULL),(1823325953,398099,1,59823,0,1,1,'S',1,0.963807,373,797535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 346}, \"maximum_statistics\": {\"great\": 373}}',105.107,62254466,404870,NULL,'2012-10-28 16:06:32',1351440392,NULL),(1836921329,398099,1,133866,0,1,1,'A',1,0.935768,397,784002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',105.109,119033554,431950,NULL,'2015-09-21 12:29:34',1442838574,NULL),(1819116369,398099,1,100824,0,1,1,'A',1,0.967407,673,849885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 675}}',105.214,29105618,747480,NULL,'2011-09-22 13:40:58',1316698858,NULL),(1824936343,398099,1,33573,0,1,1,'S',1,0.98467,424,911068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',105.261,75298776,405234,NULL,'2013-03-22 14:53:39',1363964019,NULL),(1821537163,398099,1,113530,0,1,1,'A',1,0.90011,274,647388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 752}, \"maximum_statistics\": {\"great\": 911}}',105.309,48442061,822334,NULL,'2012-06-13 19:51:55',1339617115,NULL),(1822698297,398099,1,145325,0,1,1,'A',1,0.940315,444,797262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 391}, \"maximum_statistics\": {\"great\": 444}}',105.45,57282163,474340,NULL,'2012-09-05 16:04:00',1346861040,NULL),(1819764796,398099,1,113590,0,1,1,'A',1,0.907197,192,624728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 671}, \"maximum_statistics\": {\"great\": 792}}',105.475,33936010,535396,NULL,'2011-12-06 13:45:16',1323179116,NULL),(1822709362,398099,1,162594,1,1,1,'S',1,0.985371,957,913747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 929}, \"maximum_statistics\": {\"great\": 957}}',105.677,57636341,1200230,NULL,'2012-09-09 04:56:53',1347166613,NULL),(1823006093,398099,1,30946,0,1,1,'S',1,0.965487,565,806091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 526}, \"maximum_statistics\": {\"great\": 565}}',105.757,60367796,523594,NULL,'2012-10-07 12:31:21',1349613081,NULL),(1818954971,398099,1,50461,0,1,1,'S',1,0.976879,692,882784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 660}, \"maximum_statistics\": {\"great\": 692}}',106.185,27534609,941960,NULL,'2011-08-28 06:57:49',1314514669,NULL),(1823721292,398099,1,74498,0,1,1,'A',1,0.93026,407,767826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',106.26,64859602,425300,NULL,'2012-11-29 15:57:34',1354204654,NULL),(1823473394,398099,1,26270,0,1,1,'A',1,0.947712,450,772539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',106.418,63046408,483100,NULL,'2012-11-07 15:29:32',1352302172,NULL),(1821176865,398099,1,80337,0,1,1,'S',1,0.983544,395,902320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',106.527,44976857,415840,NULL,'2012-05-03 12:01:33',1336046493,NULL),(1823861624,398099,1,75251,0,1,1,'B',1,0.873123,188,543041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 519}, \"maximum_statistics\": {\"great\": 666}}',106.802,66267241,455198,NULL,'2012-12-15 14:39:37',1355582377,NULL),(1817856178,398099,1,92314,0,1,1,'S',1,0.972127,879,879968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 830}, \"maximum_statistics\": {\"great\": 879}}',106.819,19531768,1005672,NULL,'2011-04-26 10:05:19',1303812319,NULL),(1819457875,398099,1,83157,0,1,1,'S',1,0.976965,369,871344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',106.83,31267748,443260,NULL,'2011-10-25 13:56:33',1319550993,NULL),(1817782274,398099,1,64427,0,1,1,'S',1,0.994297,526,895136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',106.892,19642949,549458,NULL,'2011-04-28 13:58:41',1303999121,NULL),(1820981032,398099,1,134939,0,1,1,'S',1,0.977163,416,897556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',107.248,43952117,437060,NULL,'2012-04-20 16:53:54',1334940834,NULL),(1818750667,398099,1,89753,0,1,1,'S',1,0.951977,708,823107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 640}, \"maximum_statistics\": {\"great\": 708}}',107.595,25860154,814210,NULL,'2011-08-05 09:40:17',1312537217,NULL),(1817752002,398099,1,89738,0,1,1,'A',1,0.95885,514,777279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 817}, \"maximum_statistics\": {\"great\": 887}}',107.952,19680690,1003910,NULL,'2011-04-29 09:40:38',1304070038,NULL),(1834075362,398099,1,564947,1,1,1,'A',1,0.920949,489,727830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',107.963,114454329,498808,NULL,'2015-02-13 11:53:15',1423828395,NULL),(1822943829,398099,1,91663,0,1,1,'S',1,0.9689,418,871834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 418}}',108.124,59364585,455040,NULL,'2012-09-27 14:56:24',1348757784,NULL),(1836849684,398099,1,50316,1,1,1,'S',1,0.975887,705,882679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 671, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 705}}',108.416,119098251,896604,NULL,'2015-09-25 10:53:37',1443178417,NULL),(1818798392,398099,1,41765,0,1,1,'S',1,0.980038,526,904976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',108.495,26938664,679952,NULL,'2011-08-20 04:39:14',1313815154,NULL),(1817852434,398099,1,67132,0,1,1,'S',1,0.982724,492,866125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',108.622,19399126,513080,NULL,'2011-04-23 17:39:33',1303580373,NULL),(1818928082,398099,1,104117,0,1,1,'A',1,0.963687,704,842262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 716}}',108.69,27971377,886126,NULL,'2011-09-03 13:49:35',1315057775,NULL),(1825054493,398099,1,98043,0,1,1,'A',1,0.9158,341,703033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 481}}',108.817,75764788,423524,NULL,'2013-03-27 11:32:53',1364383973,NULL),(1825014177,398099,1,68793,0,1,1,'S',1,0.960922,499,843333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 499}}',108.833,75019041,526180,NULL,'2013-03-19 12:40:13',1363696813,NULL),(1820563320,398099,1,79849,1,1,1,'A',1,0.954811,677,827217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 628}, \"maximum_statistics\": {\"great\": 686}}',108.854,40498716,715560,NULL,'2012-03-07 12:30:17',1331123417,NULL),(1818202792,398099,1,88084,0,1,1,'S',1,0.980702,570,905382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 570}}',108.996,22062912,602620,NULL,'2011-06-09 11:41:58',1307619718,NULL),(1819033773,398099,1,46805,0,1,1,'S',1,0.99269,342,934105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',109.296,29172503,389166,NULL,'2011-09-23 14:31:48',1316788308,NULL),(1837012626,398099,1,343320,0,1,1,'S',1,0.968828,401,874276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',109.401,119288612,421540,NULL,'2015-10-05 15:20:54',1444058454,NULL),(1855136523,398099,1,2033350,1,1,1,'A',1,0.9,245,696492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',109.628,147322252,241212,NULL,'2019-11-22 10:59:22',1574420362,NULL),(1818372495,398099,1,88867,0,1,1,'A',1,0.966092,439,824901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 870}}',109.699,23085260,917128,NULL,'2011-06-25 14:11:12',1309011072,NULL),(1836832810,398099,1,484544,0,1,1,'S',1,0.969477,344,864995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',109.717,119068727,395400,NULL,'2015-09-23 14:27:22',1443018442,NULL),(1818371394,398099,1,88302,0,1,1,'A',1,0.938988,430,732237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 902}, \"maximum_statistics\": {\"great\": 1008}}',109.738,23009578,903676,NULL,'2011-06-24 13:15:43',1308921343,NULL),(1818952897,398099,1,50409,0,1,1,'A',1,0.9375,426,767807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 496}}',109.747,27872635,502506,NULL,'2011-09-02 10:42:18',1314960138,NULL),(1820481526,398099,1,102371,0,1,1,'S',1,0.950057,871,812348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 784}, \"maximum_statistics\": {\"great\": 871}}',110.039,39529916,982330,NULL,'2012-02-23 13:27:47',1330003667,NULL),(1819687383,398099,1,121610,0,1,1,'S',1,0.966057,383,849070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357}, \"maximum_statistics\": {\"great\": 383}}',110.134,33878105,426800,NULL,'2011-12-05 12:33:41',1323088421,NULL),(1825018958,398099,1,112916,0,1,1,'A',1,0.90617,205,610788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 986}, \"maximum_statistics\": {\"great\": 1167}}',110.187,75109055,782716,NULL,'2013-03-20 12:59:11',1363784351,NULL),(1841088970,398099,1,155146,0,1,1,'A',1,0.903884,357,656136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 515}}',110.325,125856430,432100,NULL,'2016-08-18 11:24:10',1471519450,NULL),(1820326435,398099,1,100558,0,1,1,'A',1,0.962882,506,825676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 687}}',110.375,38817224,743402,NULL,'2012-02-13 13:25:18',1329139518,NULL),(1822647528,398099,1,87435,0,1,1,'S',1,0.957955,440,837115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 403}, \"maximum_statistics\": {\"great\": 440}}',110.376,57282309,468330,NULL,'2012-09-05 16:05:52',1346861152,NULL),(1819310160,398099,1,98165,0,1,1,'S',1,0.985274,747,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 725}, \"maximum_statistics\": {\"great\": 747}}',110.443,30450910,939110,NULL,'2011-10-13 10:49:47',1318502987,NULL),(1818230761,398099,1,42795,0,1,1,'A',1,0.948494,307,721410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 631}}',110.537,22385940,502223,NULL,'2011-06-14 12:57:20',1308056240,NULL),(1818638385,398099,1,80424,0,1,1,'S',1,0.979716,493,851019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',110.615,26213705,546958,NULL,'2011-08-10 06:49:41',1312958981,NULL),(1836831813,398099,1,425643,1,1,1,'A',1,0.933621,279,733984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 580}}',110.793,119098395,523750,NULL,'2015-09-25 11:02:45',1443178965,NULL),(1822917669,398099,1,89252,0,1,1,'A',1,0.922323,152,660976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',110.838,59449882,489906,NULL,'2012-09-28 14:23:37',1348842217,NULL),(1836893425,398099,1,188541,0,1,1,'S',1,0.971831,426,882147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',110.867,119033312,473110,NULL,'2015-09-21 12:15:17',1442837717,NULL),(1822716537,398099,1,62907,0,1,1,'S',1,0.976519,362,890231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 362}}',110.894,57634065,389630,NULL,'2012-09-09 04:33:21',1347165201,NULL),(1818275487,398099,1,23847,0,1,1,'A',1,0.945652,594,773753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 704}, \"maximum_statistics\": {\"great\": 782}}',110.999,23404086,757160,NULL,'2011-06-30 13:45:01',1309441501,NULL),(1823426426,398099,1,182679,0,1,1,'S',1,0.97619,399,863300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 399}}',111.004,63048441,434950,NULL,'2012-11-07 15:58:58',1352303938,NULL),(1836996455,398099,1,520932,0,1,1,'X',1,1,334,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',111.225,119242713,371040,NULL,'2015-10-03 07:01:57',1443855717,NULL),(1823575577,398099,1,81405,1,1,1,'A',1,0.970381,529,815519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 709}}',111.31,63874633,845062,NULL,'2012-11-17 11:43:15',1353152595,NULL),(1823063998,398099,1,91280,0,1,1,'S',1,0.989781,685,910010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 671}, \"maximum_statistics\": {\"great\": 685}}',111.391,60156091,764900,NULL,'2012-10-05 16:00:16',1349452816,NULL),(1818369417,398099,1,87397,0,1,1,'A',1,0.924946,346,673427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1399}}',111.457,23409355,1061816,NULL,'2011-06-30 14:47:50',1309445270,NULL),(1821043760,398099,1,53555,0,1,1,'A',1,0.944683,1125,784942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',111.664,44412653,1459210,NULL,'2012-04-26 13:16:02',1335446162,NULL),(1822866932,398099,1,64027,0,1,1,'A',1,0.930014,212,664839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 693}}',111.665,58779122,477658,NULL,'2012-09-21 12:50:18',1348231818,NULL),(1819601677,398099,1,46297,0,1,1,'A',1,0.940691,666,800860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 587}, \"maximum_statistics\": {\"great\": 666}}',111.751,33182678,683810,NULL,'2011-11-24 11:43:50',1322135030,NULL),(1823391267,398099,1,77710,0,1,1,'A',1,0.921734,444,682071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 779}, \"maximum_statistics\": {\"great\": 888}}',111.817,63047079,739022,NULL,'2012-11-07 15:39:57',1352302797,NULL),(1819714719,398099,1,122412,0,1,1,'A',1,0.975684,325,842320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 329}}',111.886,33787886,366000,NULL,'2011-12-04 02:52:56',1322967176,NULL),(1822670656,398099,1,89492,0,1,1,'A',1,0.943064,451,786458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 483}}',111.935,57282504,458510,NULL,'2012-09-05 16:08:42',1346861322,NULL),(1834112711,398099,1,430877,1,1,1,'S',1,0.997462,394,942994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',112.085,114458891,449800,NULL,'2015-02-13 13:22:42',1423833762,NULL),(1820367684,398099,1,74500,0,1,1,'S',1,0.96087,345,854568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',112.104,38946799,366260,NULL,'2012-02-15 13:29:42',1329312582,NULL),(1820991645,398099,1,111663,0,1,1,'S',1,0.966667,360,867579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',112.194,43710670,374400,NULL,'2012-04-17 13:38:53',1334669933,NULL),(1817845063,398099,1,95561,0,1,1,'S',1,0.98688,343,910630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',112.661,19633813,369920,NULL,'2011-04-28 11:23:10',1303989790,NULL),(1823254854,398099,1,76450,0,1,1,'S',1,0.977632,380,893972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',112.924,62510422,410710,NULL,'2012-11-01 07:15:12',1351754112,NULL),(1819707990,398099,1,91077,0,1,1,'A',1,0.908144,249,617926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 444}, \"maximum_statistics\": {\"great\": 528}}',112.935,33833007,373620,NULL,'2011-12-04 14:05:59',1323007559,NULL),(1820605401,398099,1,74595,0,1,1,'A',1,0.92895,457,715969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 986}, \"maximum_statistics\": {\"great\": 1133}}',112.97,40656356,1000188,NULL,'2012-03-09 16:48:53',1331311733,NULL),(1823480343,398099,1,86571,0,1,1,'S',1,0.962867,579,852212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 536}, \"maximum_statistics\": {\"great\": 579}}',113.066,62956778,661020,NULL,'2012-11-06 12:04:19',1352203459,NULL),(1819786133,398099,1,58541,0,1,1,'S',1,0.991781,365,936580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',113.257,34476057,349762,NULL,'2011-12-15 11:02:49',1323946969,NULL),(1822983543,398099,1,60544,0,1,1,'A',1,0.939084,1026,760174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 901}, \"maximum_statistics\": {\"great\": 1026}}',113.729,58781952,1124230,NULL,'2012-09-21 13:10:43',1348233043,NULL),(1823510733,398099,1,28786,0,1,1,'A',1,0.940653,335,758823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',114.613,64054657,367800,NULL,'2012-11-19 12:30:18',1353328218,NULL),(1855071534,398099,1,2161431,1,1,1,'S',1,0.967638,309,846929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',114.661,147322378,360920,NULL,'2019-11-22 11:10:11',1574421011,NULL),(1823482986,398099,1,98667,0,1,1,'S',1,0.960241,415,851274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 382}, \"maximum_statistics\": {\"great\": 415}}',115.23,63284628,442590,NULL,'2012-11-10 12:26:01',1352550361,NULL),(1837067855,398099,1,431502,0,1,1,'B',1,0.892506,374,600668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',115.491,119358026,553732,NULL,'2015-10-10 01:05:25',1444439125,NULL),(1819243861,398099,1,97395,0,1,1,'S',1,0.9675,400,773123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 400}}',115.797,29544992,358880,NULL,'2011-09-29 12:15:03',1317298503,NULL),(1825796105,398099,1,145022,0,1,1,'A',1,0.962422,469,845606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 479}}',115.914,80191925,526476,NULL,'2013-05-13 13:31:22',1368451882,NULL),(1833751547,398099,1,177630,0,1,1,'A',1,0.932203,279,698181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 883, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1003}}',116.212,113756505,819264,NULL,'2015-01-27 01:51:18',1422323478,NULL),(1850576081,398099,1,174068,1,1,1,'S',1,0.980094,427,902022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',116.274,140585599,485294,NULL,'2018-10-10 04:27:53',1539145673,NULL),(1837021524,398099,1,616157,0,1,1,'A',1,0.946429,420,810339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',116.482,119254222,467020,NULL,'2015-10-03 17:52:35',1443894755,NULL),(1819463658,398099,1,89174,0,1,1,'S',1,0.954918,366,827427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',116.486,31716698,432010,NULL,'2011-11-01 13:26:04',1320153964,NULL),(1823451878,398099,1,170757,0,1,1,'S',1,0.969379,1143,863655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1143}}',117.107,63182988,1363630,NULL,'2012-11-09 13:33:20',1352468000,NULL),(1819034733,398099,1,24233,0,1,1,'A',1,0.921333,555,665692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 29, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1786}}',117.55,28835715,1425222,NULL,'2011-09-18 03:42:48',1316317368,NULL),(1823623581,398099,1,183492,0,1,1,'S',1,0.967366,429,850034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 429}}',117.686,64002046,483770,NULL,'2012-11-18 15:46:15',1353253575,NULL),(1822797187,398099,1,90170,0,1,1,'S',1,0.981651,545,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 545}}',117.904,58522200,602956,NULL,'2012-09-18 14:02:54',1347976974,NULL),(1837066178,398099,1,430847,0,1,1,'B',1,0.898132,125,571216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',118.052,119243456,330682,NULL,'2015-10-03 07:58:23',1443859103,NULL),(1823851604,398099,1,182856,0,1,1,'S',1,0.951477,474,788498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 428}, \"maximum_statistics\": {\"great\": 474}}',118.118,66276393,523350,NULL,'2012-12-15 15:59:25',1355587165,NULL),(1833825556,398099,1,107776,1,1,1,'S',1,0.978754,353,900823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',119.323,113756545,379580,NULL,'2015-01-27 01:54:38',1422323678,NULL),(1834100734,398099,1,33670,0,1,1,'S',1,0.953725,443,780540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',119.384,114461089,483612,NULL,'2015-02-13 14:02:32',1423836152,NULL),(1833868022,398099,1,555354,0,1,1,'S',1,0.967697,356,863765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',119.455,113662113,397350,NULL,'2015-01-24 15:40:23',1422114023,NULL),(1818148550,398099,1,82034,0,1,1,'S',1,0.992457,928,886212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914}, \"maximum_statistics\": {\"great\": 928}}',119.568,22061926,994914,NULL,'2011-06-09 11:24:24',1307618664,NULL),(1820412667,398099,1,107328,0,1,1,'A',1,0.913081,458,710110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 581}}',119.592,38572243,574254,NULL,'2012-02-10 12:43:08',1328877788,NULL),(1836972703,398099,1,561959,1,1,1,'S',1,0.980099,402,901764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',119.66,119270551,435210,NULL,'2015-10-04 13:17:27',1443964647,NULL),(1837068825,398099,1,774531,1,1,1,'S',1,0.983471,363,911351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',119.944,119270511,431316,NULL,'2015-10-04 13:15:37',1443964537,NULL),(1823719117,398099,1,181171,0,1,1,'X',1,1,410,938045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',119.992,64857551,478580,NULL,'2012-11-29 15:33:57',1354203237,NULL),(1836693997,398099,1,628155,1,1,1,'S',1,0.978261,506,897987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',120.047,118936378,553970,NULL,'2015-09-16 10:56:05',1442400965,NULL),(1822910208,398099,1,67202,0,1,1,'A',1,0.911141,287,660929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',120.192,59453431,654338,NULL,'2012-09-28 14:54:09',1348844049,NULL),(1856229543,398099,1,51807,0,1,1,'A',1,0.947059,765,775074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 684}, \"maximum_statistics\": {\"great\": 765}}',120.244,149115057,711234,NULL,'2020-03-09 13:21:46',1583760106,NULL),(1837075140,398099,1,738739,0,1,1,'S',1,0.972362,398,881329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',120.412,119238187,450300,NULL,'2015-10-03 01:37:08',1443836228,NULL),(1833865267,398099,1,120348,0,1,1,'S',1,0.957198,257,844230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',120.449,113756095,245730,NULL,'2015-01-27 01:29:30',1422322170,NULL),(1836996789,398099,1,675169,1,1,1,'S',1,0.974324,370,935704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',120.625,119299933,401976,NULL,'2015-10-06 11:51:32',1444132292,NULL),(1823359282,398099,1,75183,0,1,1,'S',1,0.99424,434,897875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',120.703,62021142,436710,NULL,'2012-10-26 15:56:55',1351267015,NULL),(1824324296,398099,1,60344,0,1,1,'S',1,0.995979,373,999286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 373}}',120.704,70094748,456780,NULL,'2013-01-26 12:29:53',1359203393,NULL),(1833831613,398099,1,404232,0,1,1,'S',1,0.97476,416,870896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',120.8,113741633,477500,NULL,'2015-01-26 14:45:51',1422283551,NULL),(1818731804,398099,1,84142,0,1,1,'S',1,0.972973,370,875473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',120.842,26235629,418960,NULL,'2011-08-10 12:11:23',1312978283,NULL),(1823693483,398099,1,83135,0,1,1,'S',1,0.964198,405,848261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 405}}',120.896,64768103,462410,NULL,'2012-11-28 12:16:02',1354104962,NULL),(1819852716,398099,1,123083,0,1,1,'S',1,0.981548,840,896627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 809}, \"maximum_statistics\": {\"great\": 840}}',120.921,34360754,1013290,NULL,'2011-12-13 11:00:51',1323774051,NULL),(1819757551,398099,1,22240,0,1,1,'A',1,0.969656,950,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',121.195,34033692,2015926,NULL,'2011-12-08 11:36:00',1323344160,NULL),(1836883785,398099,1,454646,0,1,1,'S',1,0.986486,333,913389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',121.782,119033515,435864,NULL,'2015-09-21 12:27:15',1442838435,NULL),(1821117907,398099,1,139731,0,1,1,'S',1,0.971698,424,872268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 400}, \"maximum_statistics\": {\"great\": 424}}',121.832,45377801,475960,NULL,'2012-05-08 11:51:52',1336477912,NULL),(1819813104,398099,1,59859,0,1,1,'S',1,0.968235,425,858088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 425}}',121.873,35023168,466390,NULL,'2011-12-23 13:28:49',1324646929,NULL),(1819026928,398099,1,69582,0,1,1,'S',1,0.95056,536,788865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 483}, \"maximum_statistics\": {\"great\": 536}}',121.972,29171908,648512,NULL,'2011-09-23 14:25:51',1316787951,NULL),(1820437739,398099,1,36349,0,1,1,'B',1,0.895395,618,638465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 818}, \"maximum_statistics\": {\"great\": 999}}',121.974,39588115,992089,NULL,'2012-02-24 11:16:58',1330082218,NULL),(1822817870,398099,1,81944,0,1,1,'A',1,0.908192,226,646651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 591}, \"maximum_statistics\": {\"great\": 708}}',122.3,57844920,548404,NULL,'2012-09-11 12:56:04',1347368164,NULL),(1837022959,398099,1,238027,0,1,1,'S',1,0.970284,387,879208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',122.505,119357647,420780,NULL,'2015-10-10 00:26:57',1444436817,NULL),(1836962787,398099,1,443417,1,1,1,'S',1,0.99455,367,941637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 367}}',122.533,119243776,439000,NULL,'2015-10-03 08:21:00',1443860460,NULL),(1823440501,398099,1,124004,0,1,1,'S',1,0.968238,488,852954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 457}, \"maximum_statistics\": {\"great\": 488}}',123.231,63283935,513790,NULL,'2012-11-10 12:19:53',1352549993,NULL),(1823794469,398099,1,134839,0,1,1,'A',1,0.931677,483,780355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 417}, \"maximum_statistics\": {\"great\": 483}}',123.261,66268040,487350,NULL,'2012-12-15 14:45:59',1355582759,NULL),(1823559016,398099,1,164349,0,1,1,'S',1,0.975052,481,882425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457}, \"maximum_statistics\": {\"great\": 481}}',123.277,63875941,543490,NULL,'2012-11-17 11:55:23',1353153323,NULL),(1819712409,398099,1,46298,0,1,1,'B',1,0.897683,573,662479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 626}, \"maximum_statistics\": {\"great\": 777}}',123.346,33609723,666250,NULL,'2011-12-01 11:41:22',1322739682,NULL),(1834057180,398099,1,136985,0,1,1,'A',1,0.945378,365,768571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',123.366,114461971,425990,NULL,'2015-02-13 14:17:57',1423837077,NULL),(1823405832,398099,1,56188,0,1,1,'S',1,0.991647,419,898641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419}}',123.446,63103281,461180,NULL,'2012-11-08 12:47:37',1352378857,NULL),(1820326723,398099,1,71107,0,1,1,'S',1,0.972023,697,857323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 658}, \"maximum_statistics\": {\"great\": 697}}',123.629,38580166,876410,NULL,'2012-02-10 14:04:00',1328882640,NULL),(1823430038,398099,1,154960,0,1,1,'S',1,0.980469,384,893744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',123.762,63493580,436300,NULL,'2012-11-12 15:31:25',1352734285,NULL),(1825380890,398099,1,80425,0,1,1,'A',1,0.913725,404,678035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 665}, \"maximum_statistics\": {\"great\": 765}}',123.987,77485017,687558,NULL,'2013-04-14 14:03:36',1365948216,NULL),(1821186962,398099,1,142383,0,1,1,'S',1,0.974419,430,870092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',124.005,44978750,491700,NULL,'2012-05-03 12:22:34',1336047754,NULL),(1833838578,398099,1,111287,0,1,1,'A',1,0.950843,260,743945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 646, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 712}}',124.098,113756249,666246,NULL,'2015-01-27 01:37:50',1422322670,NULL),(1820437830,398099,1,77708,0,1,1,'A',1,0.922083,591,683589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1277}}',124.182,39525946,1101728,NULL,'2012-02-23 12:38:52',1330000732,NULL),(1823012989,398099,1,126009,0,1,1,'B',1,0.896488,351,620309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 541}}',124.256,60059003,462524,NULL,'2012-10-04 15:53:21',1349366001,NULL),(1834095569,398099,1,421424,0,1,1,'S',1,0.985507,345,903013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',124.348,114459173,383580,NULL,'2015-02-13 13:28:42',1423834122,NULL),(1823071078,398099,1,59773,0,1,1,'S',1,0.981319,910,898309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 876}, \"maximum_statistics\": {\"great\": 910}}',124.551,60258113,1001000,NULL,'2012-10-06 13:40:08',1349530808,NULL),(1820361995,398099,1,103240,0,1,1,'A',1,0.954175,424,796088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 491}}',124.573,38563421,500228,NULL,'2012-02-10 11:03:37',1328871817,NULL),(1821563209,398099,1,76530,0,1,1,'A',1,0.944444,481,771932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 585}}',124.764,48490665,554760,NULL,'2012-06-14 11:51:00',1339674660,NULL),(1820451264,398099,1,100178,0,1,1,'A',1,0.932799,610,756063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 710}, \"maximum_statistics\": {\"great\": 811}}',125.071,40368395,866356,NULL,'2012-03-05 11:37:18',1330947438,NULL),(1840401850,398099,1,798704,1,1,1,'S',1,0.971461,438,870299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',125.454,124677280,489890,NULL,'2016-06-19 04:16:45',1466309805,NULL),(1837550998,398099,1,276701,0,1,1,'S',1,0.997389,766,950590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 762, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',125.48,120124648,911620,NULL,'2015-11-18 12:23:35',1447849415,NULL),(1819736540,398099,1,92452,0,1,1,'S',1,0.967742,372,871065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',125.485,33609435,398770,NULL,'2011-12-01 11:36:57',1322739417,NULL),(1836945191,398099,1,240501,0,1,1,'S',1,0.967342,444,860010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',126.014,119033206,490410,NULL,'2015-09-21 12:08:26',1442837306,NULL),(1836724485,398099,1,217735,0,1,1,'A',1,0.943844,463,808208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',126.229,118936245,466750,NULL,'2015-09-16 10:48:32',1442400512,NULL),(1819775967,398099,1,75672,0,1,1,'S',1,0.975,380,877505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',126.35,34100249,441020,NULL,'2011-12-09 13:31:23',1323437483,NULL),(1833983801,398099,1,243500,0,1,1,'A',1,0.962136,294,798303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',126.401,113935671,508560,NULL,'2015-01-31 14:55:18',1422716118,NULL),(1821683642,398099,1,115403,0,1,1,'S',1,0.963441,465,856728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 465}}',126.408,48816246,496160,NULL,'2012-06-17 13:33:26',1339940006,NULL),(1819748757,398099,1,74360,0,1,1,'S',1,0.992021,376,917294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',126.443,33563641,450940,NULL,'2011-11-30 13:18:55',1322659135,NULL),(1823590326,398099,1,70320,0,1,1,'S',1,0.971111,900,865141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 848}, \"maximum_statistics\": {\"great\": 900}}',126.485,63892051,1087330,NULL,'2012-11-17 14:31:03',1353162663,NULL),(1821008173,398099,1,102265,0,1,1,'S',1,0.998677,378,940431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',126.513,44417836,442500,NULL,'2012-04-26 14:11:12',1335449472,NULL),(1822985043,398099,1,60773,0,1,1,'S',1,0.98153,379,895560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',126.641,59434001,424980,NULL,'2012-09-28 12:05:15',1348833915,NULL),(1834015187,398099,1,522135,1,1,1,'S',1,0.974299,856,856611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',126.667,114460341,1039090,NULL,'2015-02-13 13:49:42',1423835382,NULL),(1820308534,398099,1,123151,0,1,1,'A',1,0.959716,390,828345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',126.726,39332513,443910,NULL,'2012-02-20 13:40:41',1329745241,NULL),(1821130627,398099,1,67802,0,1,1,'S',1,0.97479,476,878988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',126.863,45334750,533640,NULL,'2012-05-07 16:37:32',1336408652,NULL),(1823097783,398099,1,107794,0,1,1,'A',1,0.940171,126,693839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 468}}',127.12,60158177,331504,NULL,'2012-10-05 16:20:39',1349454039,NULL),(1820967450,398099,1,142905,0,1,1,'S',1,0.967816,435,869018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407}, \"maximum_statistics\": {\"great\": 435}}',127.247,43653121,468290,NULL,'2012-04-16 15:24:09',1334589849,NULL),(1820373508,398099,1,74933,0,1,1,'S',1,0.972973,407,876061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 385}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',127.712,38816167,454544,NULL,'2012-02-13 13:14:46',1329138886,NULL),(1821483734,398099,1,97507,0,1,1,'S',1,0.973849,478,881210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 478}}',127.847,48442629,544660,NULL,'2012-06-13 20:07:01',1339618021,NULL),(1821117664,398099,1,58664,0,1,1,'A',1,0.923924,841,730152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 855}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',128.038,45331475,1045414,NULL,'2012-05-07 15:40:52',1336405252,NULL),(1834041182,398099,1,487679,0,1,1,'S',1,0.970745,376,868902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',128.041,114453943,393800,NULL,'2015-02-13 11:44:51',1423827891,NULL),(1819687992,398099,1,121611,0,1,1,'S',1,0.963576,453,809214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',128.134,33878364,482800,NULL,'2011-12-05 12:38:01',1323088681,NULL),(1836995248,398099,1,83262,0,1,1,'S',1,0.982667,375,905989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',128.812,119358111,421070,NULL,'2015-10-10 01:12:34',1444439554,NULL),(1820381614,398099,1,20534,0,1,1,'A',1,0.956347,2780,819623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 5, \"great\": 3873}, \"maximum_statistics\": {\"great\": 4238}}',128.836,39019154,5152310,NULL,'2012-02-16 14:47:51',1329403671,NULL),(1824278323,398099,1,185166,0,1,1,'S',1,0.972222,414,876918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 414}}',128.963,70095998,448810,NULL,'2013-01-26 12:41:55',1359204115,NULL),(1819752930,398099,1,98296,0,1,1,'S',1,0.95098,408,812666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 368}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',129.446,33505697,445704,NULL,'2011-11-29 12:14:50',1322568890,NULL),(1837003003,398099,1,711103,1,1,1,'S',1,0.991315,403,932487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',129.604,119357613,454770,NULL,'2015-10-10 00:24:54',1444436694,NULL),(1823113511,398099,1,158247,0,1,1,'S',1,0.976131,398,887888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 398}}',129.617,60248364,431080,NULL,'2012-10-06 12:14:30',1349525670,NULL),(1837014530,398099,1,279373,0,1,1,'A',1,0.925481,337,667194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 551, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',129.701,119243557,474812,NULL,'2015-10-03 08:05:07',1443859507,NULL),(1823076615,398099,1,24571,0,1,1,'A',1,0.960747,1108,770346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 1931}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',129.976,60063745,2172354,NULL,'2012-10-04 16:52:42',1349369562,NULL),(1819975356,398099,1,90672,0,1,1,'A',1,0.957816,376,829960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',129.989,36228196,434176,NULL,'2012-01-09 13:27:13',1326115633,NULL),(1823593855,398099,1,83353,0,1,1,'A',1,0.940064,781,735082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1243}}',130.287,64055710,1073398,NULL,'2012-11-19 12:44:06',1353329046,NULL),(1817783499,398099,1,59791,0,1,1,'S',1,0.98368,674,855117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 652}, \"maximum_statistics\": {\"great\": 674}}',130.59,19493730,661210,NULL,'2011-04-25 12:49:49',1303735789,NULL),(1819870279,398099,1,19753,0,1,1,'A',1,0.964271,1049,800480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 2, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',131.096,35188159,2555032,NULL,'2011-12-25 15:13:29',1324826009,NULL),(1825802550,398099,1,152532,0,1,1,'S',1,0.953437,451,821399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 409}, \"maximum_statistics\": {\"great\": 451}}',131.734,79980521,476190,NULL,'2013-05-11 12:28:09',1368275289,NULL),(1819158827,398099,1,83566,0,1,1,'A',1,0.953312,413,769833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 841}, \"maximum_statistics\": {\"great\": 921}}',132.317,29485714,895714,NULL,'2011-09-28 11:46:23',1317210383,NULL),(1823598993,398099,1,71086,0,1,1,'S',1,0.987109,543,917296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',132.522,63891151,620180,NULL,'2012-11-17 14:23:21',1353162201,NULL),(1819530559,398099,1,33074,0,1,1,'A',1,0.962057,587,849028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 593}}',132.588,33131893,649790,NULL,'2011-11-23 12:34:45',1322051685,NULL),(1833833004,398099,1,470278,0,1,1,'A',1,0.933066,460,722932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',132.841,113661097,648158,NULL,'2015-01-24 15:17:48',1422112668,NULL),(1823506270,398099,1,167770,0,1,1,'S',1,0.974074,540,865453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 540}}',132.894,64619382,560680,NULL,'2012-11-26 10:56:35',1353927395,NULL),(1818733285,398099,1,67203,0,1,1,'S',1,0.980226,531,853839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',133.03,26213383,567956,NULL,'2011-08-10 06:44:08',1312958648,NULL),(1825220125,398099,1,194583,0,1,1,'S',1,0.970923,791,873761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 745}, \"maximum_statistics\": {\"great\": 791}}',133.21,76441418,977090,NULL,'2013-04-03 11:41:58',1364989318,NULL),(1825343239,398099,1,104683,0,1,1,'S',1,0.950317,473,811811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 426}, \"maximum_statistics\": {\"great\": 473}}',133.268,77172752,509990,NULL,'2013-04-11 12:38:57',1365683937,NULL),(1819789155,398099,1,51725,0,1,1,'S',1,0.957792,462,842639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 423}, \"maximum_statistics\": {\"great\": 462}}',133.278,35022268,479110,NULL,'2011-12-23 13:18:08',1324646288,NULL),(1819943329,398099,1,122586,0,1,1,'S',1,0.977376,442,891360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 422}, \"maximum_statistics\": {\"great\": 442}}',133.534,35513410,503080,NULL,'2011-12-30 12:17:37',1325247457,NULL),(1825385740,398099,1,93707,0,1,1,'S',1,0.977468,466,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 466}}',133.839,77175669,520450,NULL,'2013-04-11 13:07:09',1365685629,NULL),(1836999575,398099,1,229654,0,1,1,'S',1,0.977324,441,891129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',134.151,119244672,519340,NULL,'2015-10-03 09:17:21',1443863841,NULL),(1820984644,398099,1,138999,0,1,1,'S',1,0.953684,475,831577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 431}, \"maximum_statistics\": {\"great\": 475}}',134.203,44215319,504490,NULL,'2012-04-23 15:04:01',1335193441,NULL),(1837050913,398099,1,549277,0,1,1,'A',1,0.948854,567,774280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',134.345,119242766,586670,NULL,'2015-10-03 07:06:17',1443855977,NULL),(1820386273,398099,1,66563,0,1,1,'S',1,0.964612,876,857642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 814}, \"maximum_statistics\": {\"great\": 876}}',134.346,38806514,995980,NULL,'2012-02-13 11:13:07',1329131587,NULL),(1825798670,398099,1,148298,0,1,1,'A',1,0.928433,509,763755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 517}}',134.743,80192349,555700,NULL,'2013-05-13 13:35:02',1368452102,NULL),(1823391013,398099,1,30422,0,1,1,'A',1,0.964912,357,787092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 456}}',134.868,63491117,460822,NULL,'2012-11-12 15:01:40',1352732500,NULL),(1823446803,398099,1,71408,0,1,1,'A',1,0.958494,651,817351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 956}, \"maximum_statistics\": {\"great\": 1036}}',134.869,63564219,1043994,NULL,'2012-11-13 15:06:09',1352819169,NULL),(1823382586,398099,1,140921,0,1,1,'A',1,0.93401,228,710959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 591}}',134.929,62958201,497670,NULL,'2012-11-06 12:21:15',1352204475,NULL),(1821255418,398099,1,61333,0,1,1,'S',1,0.974515,412,874711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 412}}',135.785,45534940,464160,NULL,'2012-05-10 15:29:33',1336663773,NULL),(1823535872,398099,1,169107,0,1,1,'S',1,0.974215,446,883539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',135.949,64002184,478610,NULL,'2012-11-18 15:48:14',1353253694,NULL),(1836836944,398099,1,430836,1,1,1,'S',1,0.953564,463,831593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',135.963,119226266,494800,NULL,'2015-10-02 11:09:02',1443784142,NULL),(1823632977,398099,1,87876,0,1,1,'S',1,0.976526,426,885894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 426}}',136.016,64770202,468720,NULL,'2012-11-28 12:38:35',1354106315,NULL),(1822751220,398099,1,150059,0,1,1,'S',1,0.977419,465,896387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',136.556,58699518,525780,NULL,'2012-09-20 14:38:31',1348151911,NULL),(1823785642,398099,1,67204,0,1,1,'S',1,0.962358,704,854364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 651}, \"maximum_statistics\": {\"great\": 704}}',136.72,66267800,783750,NULL,'2012-12-15 14:44:06',1355582646,NULL),(1837040105,398099,1,723519,1,1,1,'S',1,0.970057,1052,871926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 989, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052}}',137.196,119244323,1216600,NULL,'2015-10-03 08:55:47',1443862547,NULL),(1821218791,398099,1,86566,0,1,1,'S',1,0.985751,386,876715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',138.666,46066238,431600,NULL,'2012-05-17 11:45:36',1337255136,NULL),(1823601294,398099,1,50354,0,1,1,'A',1,0.932653,254,679899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 862}, \"maximum_statistics\": {\"great\": 980}}',138.696,64628649,849300,NULL,'2012-11-26 13:03:02',1353934982,NULL),(1823128589,398099,1,98427,0,1,1,'S',1,0.950397,504,822231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 454}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',138.711,61042133,570444,NULL,'2012-10-15 13:19:00',1350307140,NULL),(1823744650,398099,1,63993,0,1,1,'A',1,0.950871,457,771221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 736}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',138.768,64859356,759004,NULL,'2012-11-29 15:54:39',1354204479,NULL),(1820205389,398099,1,97616,0,1,1,'A',1,0.960048,303,773301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 776}, \"maximum_statistics\": {\"great\": 826}}',138.769,38305888,784202,NULL,'2012-02-06 12:45:52',1328532352,NULL),(1823103917,398099,1,74133,0,1,1,'S',1,0.971795,390,878264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',138.82,60152958,448596,NULL,'2012-10-05 15:33:00',1349451180,NULL),(1836817084,398099,1,471967,1,1,1,'S',1,0.990842,819,930533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 819}}',139.096,118935883,949580,NULL,'2015-09-16 10:23:58',1442399038,NULL),(1820957519,398099,1,55885,0,1,1,'A',1,0.951413,564,819808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 566}}',139.098,43653570,640010,NULL,'2012-04-16 15:29:16',1334590156,NULL),(1833787368,398099,1,131747,0,1,1,'S',1,0.969586,411,855566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 386, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',139.15,113741185,481600,NULL,'2015-01-26 14:34:17',1422282857,NULL),(1823796038,398099,1,122650,0,1,1,'A',1,0.928341,294,682867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 554}, \"maximum_statistics\": {\"great\": 621}}',139.58,66267011,485154,NULL,'2012-12-15 14:37:44',1355582264,NULL),(1823823269,398099,1,126489,0,1,1,'S',1,0.990528,739,922822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725}, \"maximum_statistics\": {\"great\": 739}}',139.675,66270048,889712,NULL,'2012-12-15 15:02:02',1355583722,NULL),(1825234756,398099,1,90894,0,1,1,'S',1,0.959888,536,839258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 493}, \"maximum_statistics\": {\"great\": 536}}',140.667,76438546,596950,NULL,'2013-04-03 11:12:24',1364987544,NULL),(1823315832,398099,1,59002,0,1,1,'S',1,0.980159,630,900961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 630}}',140.776,62511816,704190,NULL,'2012-11-01 07:52:17',1351756337,NULL),(1823527493,398099,1,87862,0,1,1,'S',1,0.96729,535,866584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 500}, \"maximum_statistics\": {\"great\": 535}}',140.796,64631175,580320,NULL,'2012-11-26 13:34:58',1353936898,NULL),(1823009179,398099,1,97701,0,1,1,'S',1,0.988095,420,910013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',140.944,60152773,495856,NULL,'2012-10-05 15:31:31',1349451091,NULL),(1823451902,398099,1,156950,0,1,1,'S',1,0.982228,422,907014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 422}}',141.162,63183993,461230,NULL,'2012-11-09 13:42:32',1352468552,NULL),(1823304216,398099,1,81344,0,1,1,'B',1,0.883607,187,550818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 738}, \"maximum_statistics\": {\"great\": 915}}',141.666,62466552,531242,NULL,'2012-10-31 13:59:15',1351691955,NULL),(1823446029,398099,1,156546,0,1,1,'S',1,0.994457,451,941716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 451}}',141.679,63047497,503140,NULL,'2012-11-07 15:46:18',1352303178,NULL),(1836845834,398099,1,432292,0,1,1,'S',1,0.96162,469,852903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',141.746,119031794,509090,NULL,'2015-09-21 10:27:52',1442831272,NULL),(1819850208,398099,1,123021,0,1,1,'S',1,0.972028,1001,867612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 945}, \"maximum_statistics\": {\"great\": 1001}}',141.94,34360542,1154120,NULL,'2011-12-13 10:56:50',1323773810,NULL),(1836966660,398099,1,447391,0,1,1,'S',1,0.981818,440,903686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',142.053,119254003,492850,NULL,'2015-10-03 17:38:59',1443893939,NULL),(1820804822,398099,1,138935,0,1,1,'S',1,0.970794,428,873775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',142.139,41427738,430640,NULL,'2012-03-19 14:48:00',1332168480,NULL),(1822692761,398099,1,116724,0,1,1,'A',1,0.941026,729,752438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1950}}',142.213,57512137,1852530,NULL,'2012-09-08 05:07:43',1347080863,NULL),(1820724367,398099,1,89908,0,1,1,'S',1,0.963576,453,814897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',142.338,41696621,499790,NULL,'2012-03-23 14:14:23',1332512063,NULL),(1820121178,398099,1,126958,0,1,1,'S',1,0.955625,800,837975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 729}, \"maximum_statistics\": {\"great\": 800}}',142.45,36411152,878640,NULL,'2012-01-12 13:23:54',1326374634,NULL),(1820821070,398099,1,73331,0,1,1,'S',1,0.975795,723,890714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 688}, \"maximum_statistics\": {\"great\": 723}}',142.534,43291428,827320,NULL,'2012-04-12 12:51:42',1334235102,NULL),(1820162003,398099,1,110132,0,1,1,'A',1,0.973841,487,834393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 803}, \"maximum_statistics\": {\"great\": 841}}',142.788,36417398,814224,NULL,'2012-01-12 14:41:47',1326379307,NULL),(1823410685,398099,1,33181,0,1,1,'A',1,0.961081,851,838671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1092}}',143.109,63565491,1235674,NULL,'2012-11-13 15:21:06',1352820066,NULL),(1823538270,398099,1,169300,0,1,1,'S',1,0.992268,388,937651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 388}}',143.345,64006630,426610,NULL,'2012-11-18 16:59:07',1353257947,NULL),(1821250076,398099,1,53245,0,1,1,'A',1,0.937003,378,729328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 668}, \"maximum_statistics\": {\"great\": 754}}',143.689,45601632,654434,NULL,'2012-05-11 14:04:39',1336745079,NULL),(1820298129,398099,1,129055,0,1,1,'S',1,0.962882,458,847576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 424}, \"maximum_statistics\": {\"great\": 458}}',143.746,38421856,495380,NULL,'2012-02-08 06:34:41',1328682881,NULL),(1837059106,398099,1,772894,1,1,1,'S',1,0.975225,666,879179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 666}}',143.893,119288312,765220,NULL,'2015-10-05 15:01:49',1444057309,NULL),(1822693095,398099,1,136902,0,1,1,'A',1,0.949726,407,768239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 547}}',144.247,57559167,502764,NULL,'2012-09-08 12:37:44',1347107864,NULL),(1821264548,398099,1,71893,0,1,1,'S',1,0.992013,939,929759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 924}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',144.949,45595300,1167844,NULL,'2012-05-11 13:04:50',1336741490,NULL),(1823358899,398099,1,170385,0,1,1,'S',1,0.981195,452,901911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435}, \"maximum_statistics\": {\"great\": 452}}',145.426,62510777,521230,NULL,'2012-11-01 07:25:06',1351754706,NULL),(1820813909,398099,1,80989,0,1,1,'A',1,0.949275,482,796399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 690}}',145.427,43378450,711740,NULL,'2012-04-13 14:44:45',1334328285,NULL),(1837062208,398099,1,137630,0,1,1,'A',1,0.956757,322,787459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',145.869,119244528,507132,NULL,'2015-10-03 09:09:50',1443863390,NULL),(1823015184,398099,1,136041,0,1,1,'S',1,0.98926,419,918585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 419}}',146.132,60365732,466310,NULL,'2012-10-07 12:13:39',1349612019,NULL),(1825416012,398099,1,69691,0,1,1,'S',1,0.97621,1219,892433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',146.482,77173914,1490434,NULL,'2013-04-11 12:50:24',1365684624,NULL),(1820453320,398099,1,86199,0,1,1,'S',1,0.991051,447,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',146.605,39382602,492350,NULL,'2012-02-21 10:06:43',1329818803,NULL),(1823102419,398099,1,108095,0,1,1,'S',1,0.989437,426,927375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',146.87,60367066,461110,NULL,'2012-10-07 12:25:07',1349612707,NULL),(1820854615,398099,1,66243,0,1,1,'S',1,0.959586,532,844596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 489}, \"maximum_statistics\": {\"great\": 532}}',146.875,43287685,542160,NULL,'2012-04-12 12:06:49',1334232409,NULL),(1821277228,398099,1,91022,0,1,1,'S',1,0.988679,1060,920391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1060}}',146.924,45534305,1226570,NULL,'2012-05-10 15:19:27',1336663167,NULL),(1836929468,398099,1,69730,0,1,1,'S',1,0.965971,1102,861114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1027, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',147.065,119033147,1251020,NULL,'2015-09-21 12:05:07',1442837107,NULL),(1820263724,398099,1,129947,0,1,1,'S',1,0.978821,543,894003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 520}, \"maximum_statistics\": {\"great\": 543}}',147.159,38302051,599010,NULL,'2012-02-06 12:00:44',1328529644,NULL),(1820375927,398099,1,136676,0,1,1,'S',1,0.975269,465,885657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',147.417,38803928,505840,NULL,'2012-02-13 10:36:16',1329129376,NULL),(1823053769,398099,1,21010,0,1,1,'A',1,0.921206,525,693991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 17, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1542}}',147.711,60364390,1375370,NULL,'2012-10-07 12:01:38',1349611298,NULL),(1825463002,398099,1,89910,0,1,1,'A',1,0.939732,506,777218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 990}, \"maximum_statistics\": {\"great\": 1120}}',147.729,78462260,1042480,NULL,'2013-04-26 11:19:07',1366975147,NULL),(1836298875,398099,1,241818,0,1,1,'A',1,0.946429,484,779080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',148.441,118068849,569922,NULL,'2015-08-03 13:34:32',1438608872,NULL),(1820672587,398099,1,70806,0,1,1,'S',1,0.967489,446,854990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',148.935,40503134,533120,NULL,'2012-03-07 13:26:59',1331126819,NULL),(1819176544,398099,1,66330,0,1,1,'S',1,0.965232,604,832044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 562}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',148.982,29546255,687200,NULL,'2011-09-29 12:31:20',1317299480,NULL),(1819806915,398099,1,122040,0,1,1,'S',1,0.981195,452,904712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435}, \"maximum_statistics\": {\"great\": 452}}',149.266,34360843,519630,NULL,'2011-12-13 11:02:33',1323774153,NULL),(1819258793,398099,1,58578,0,1,1,'S',1,0.983766,462,911503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 462}}',149.295,29642674,527370,NULL,'2011-10-01 00:53:28',1317430408,NULL),(1837069712,398099,1,139625,0,1,1,'S',1,0.9606,533,851777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',149.66,119238153,593118,NULL,'2015-10-03 01:34:52',1443836092,NULL),(1834025753,398099,1,354702,0,1,1,'S',1,0.970402,473,865881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',149.92,114461425,503870,NULL,'2015-02-13 14:07:36',1423836456,NULL),(1823184320,398099,1,70444,0,1,1,'S',1,0.988095,504,877005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 504}}',150.248,61362556,609070,NULL,'2012-10-19 14:06:26',1350655586,NULL),(1820960112,398099,1,82404,0,1,1,'S',1,0.977184,1030,886496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 983}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',150.344,44482589,1286610,NULL,'2012-04-27 13:16:02',1335532562,NULL),(1823086613,398099,1,93431,0,1,1,'S',1,0.973982,442,881295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 442}}',150.566,60366511,496350,NULL,'2012-10-07 12:20:24',1349612424,NULL),(1821466276,398099,1,78092,0,1,1,'S',1,0.953211,545,828361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 494}, \"maximum_statistics\": {\"great\": 545}}',150.887,48175258,577940,NULL,'2012-06-10 15:02:09',1339340529,NULL),(1820642484,398099,1,60780,0,1,1,'A',1,0.942352,829,794749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 783}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',152.591,40898246,944860,NULL,'2012-03-12 14:09:57',1331561397,NULL),(1836929201,398099,1,166898,0,1,1,'S',1,0.961295,633,845687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 633}}',153.088,119033287,749558,NULL,'2015-09-21 12:13:26',1442837606,NULL),(1833892845,398099,1,181248,0,1,1,'A',1,0.968442,395,836298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',153.27,113934381,503214,NULL,'2015-01-31 14:25:33',1422714333,NULL),(1820414347,398099,1,84977,0,1,1,'S',1,0.974099,444,883008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',153.338,38576685,512896,NULL,'2012-02-10 13:28:16',1328880496,NULL),(1823039382,398099,1,137020,0,1,1,'S',1,0.981092,476,903852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',153.472,60365279,511650,NULL,'2012-10-07 12:09:43',1349611783,NULL),(1833910963,398099,1,469811,0,1,1,'S',1,0.978009,432,893819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',153.637,113830225,474540,NULL,'2015-01-29 03:03:36',1422500616,NULL),(1823132851,398099,1,169398,0,1,1,'S',1,0.975681,514,885329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 489}, \"maximum_statistics\": {\"great\": 514}}',153.699,61042630,549450,NULL,'2012-10-15 13:24:00',1350307440,NULL),(1822777823,398099,1,151729,0,1,1,'S',1,0.991094,393,928762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',153.789,57839890,430670,NULL,'2012-09-11 12:14:28',1347365668,NULL),(1823420119,398099,1,154512,0,1,1,'S',1,0.984536,388,905763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',153.896,63184748,447340,NULL,'2012-11-09 13:49:20',1352468960,NULL),(1823252099,398099,1,64328,0,1,1,'A',1,0.953505,585,794917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 643}, \"maximum_statistics\": {\"great\": 699}}',153.928,62511011,703154,NULL,'2012-11-01 07:31:44',1351755104,NULL),(1836771734,398099,1,158823,0,1,1,'S',1,0.955854,521,840021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',153.929,118937299,573998,NULL,'2015-09-16 12:06:03',1442405163,NULL),(1823659375,398099,1,67640,0,1,1,'S',1,0.971535,404,922766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',154.354,64854594,469578,NULL,'2012-11-29 14:58:38',1354201118,NULL),(1823471766,398099,1,51807,0,1,1,'S',1,0.98366,765,918272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740}, \"maximum_statistics\": {\"great\": 765}}',154.359,63497758,762110,NULL,'2012-11-12 16:31:09',1352737869,NULL),(1820996390,398099,1,49881,0,1,1,'S',1,0.969156,616,875034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 578}, \"maximum_statistics\": {\"great\": 616}}',154.424,44411233,715270,NULL,'2012-04-26 13:00:21',1335445221,NULL),(1837003610,398099,1,675697,0,1,1,'S',1,0.988611,439,917734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',154.57,119357665,483090,NULL,'2015-10-10 00:28:43',1444436923,NULL),(1823575367,398099,1,154927,0,1,1,'S',1,0.980944,551,901772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',155.033,63874865,621176,NULL,'2012-11-17 11:45:32',1353152732,NULL),(1823703791,398099,1,95391,0,1,1,'S',1,0.954545,462,832303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',155.146,64854252,512114,NULL,'2012-11-29 14:54:31',1354200871,NULL),(1823011948,398099,1,143224,0,1,1,'S',1,0.984127,441,899148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',155.476,60154555,497340,NULL,'2012-10-05 15:45:59',1349451959,NULL),(1823350085,398099,1,85662,0,1,1,'A',1,0.92268,474,712550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 582}}',155.672,62110297,550720,NULL,'2012-10-27 12:08:14',1351339694,NULL),(1823247692,398099,1,98441,0,1,1,'A',1,0.9625,381,820479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 760}}',156.48,62511934,768380,NULL,'2012-11-01 07:54:33',1351756473,NULL),(1823524369,398099,1,99541,0,1,1,'A',1,0.985915,491,917242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 497}}',157.361,64007238,534470,NULL,'2012-11-18 17:08:51',1353258531,NULL),(1836756320,398099,1,434139,0,1,1,'S',1,0.962168,489,837505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',158.217,118869740,513090,NULL,'2015-09-12 12:57:00',1442062620,NULL),(1823036905,398099,1,88749,0,1,1,'A',1,0.973384,920,868459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1052}}',158.477,60160615,1134560,NULL,'2012-10-05 16:46:46',1349455606,NULL),(1819563976,398099,1,64090,0,1,1,'S',1,0.978632,468,896268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 448}, \"maximum_statistics\": {\"great\": 468}}',158.78,33181894,503430,NULL,'2011-11-24 11:31:14',1322134274,NULL),(1836885792,398099,1,454927,0,1,1,'A',1,0.966814,351,817380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',158.839,119101556,448900,NULL,'2015-09-25 13:52:00',1443189120,NULL),(1819712593,398099,1,46300,0,1,1,'A',1,0.924067,557,701960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 777}}',159.264,33609567,719270,NULL,'2011-12-01 11:39:09',1322739549,NULL),(1836747452,398099,1,744618,0,1,1,'S',1,0.97166,494,850948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',159.281,118935960,523440,NULL,'2015-09-16 10:29:43',1442399383,NULL),(1820464145,398099,1,101109,0,1,1,'S',1,0.972767,459,882650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434}, \"maximum_statistics\": {\"great\": 459}}',159.366,40371363,504970,NULL,'2012-03-05 12:19:30',1330949970,NULL),(1836940618,398099,1,539319,0,1,1,'S',1,0.987832,452,912713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',159.373,119033383,536440,NULL,'2015-09-21 12:19:04',1442837944,NULL),(1823383143,398099,1,65313,0,1,1,'A',1,0.943146,656,760635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1284}}',160.054,63485975,1184776,NULL,'2012-11-12 14:11:09',1352729469,NULL),(1823555118,398099,1,90893,0,1,1,'S',1,0.980038,526,898535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',160.378,63875497,591190,NULL,'2012-11-17 11:51:28',1353153088,NULL),(1823494576,398099,1,189289,0,1,1,'S',1,0.974453,548,883310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520}, \"maximum_statistics\": {\"great\": 548}}',160.473,63493741,591080,NULL,'2012-11-12 15:33:32',1352734412,NULL),(1836946840,398099,1,243913,0,1,1,'S',1,0.983773,493,893720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',160.49,119033254,572650,NULL,'2015-09-21 12:11:17',1442837477,NULL),(1825041155,398099,1,113879,0,1,1,'S',1,0.977778,630,893553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 602}, \"maximum_statistics\": {\"great\": 630}}',160.859,76083595,722204,NULL,'2013-03-30 14:58:47',1364655527,NULL),(1834051745,398099,1,315018,0,1,1,'S',1,0.992358,458,932456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',160.863,114460965,514740,NULL,'2015-02-13 13:59:50',1423835990,NULL),(1823440756,398099,1,70678,0,1,1,'S',1,0.989316,468,922277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 468}}',161.419,63183561,535330,NULL,'2012-11-09 13:38:49',1352468329,NULL),(1823607953,398099,1,61178,0,1,1,'A',1,0.939728,584,798992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 589}}',162.029,64556035,636580,NULL,'2012-11-25 12:41:24',1353847284,NULL),(1820949404,398099,1,127146,0,1,1,'S',1,0.970408,490,872190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 490}}',162.069,44271586,533790,NULL,'2012-04-24 12:34:04',1335270844,NULL),(1823457754,398099,1,73443,0,1,1,'S',1,0.979895,572,952870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 549}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',162.179,63497511,742755,NULL,'2012-11-12 16:26:37',1352737597,NULL),(1826094255,398099,1,244539,0,1,1,'A',1,0.965392,520,845441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 549}}',162.378,83667984,564060,NULL,'2013-06-17 08:40:22',1371458422,NULL),(1823334486,398099,1,84143,0,1,1,'S',1,0.993976,498,923452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 498}}',162.445,62138952,569910,NULL,'2012-10-27 15:54:55',1351353295,NULL),(1837003076,398099,1,185473,0,1,1,'S',1,0.967742,558,857281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',162.564,119426312,606840,NULL,'2015-10-13 14:44:53',1444747493,NULL),(1833751723,398099,1,89251,0,1,1,'A',1,0.948947,524,795146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',162.892,113756163,608736,NULL,'2015-01-27 01:32:50',1422322370,NULL),(1821296251,398099,1,136346,0,1,1,'S',1,0.967546,493,859198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 461}, \"maximum_statistics\": {\"great\": 493}}',163.176,46066613,549540,NULL,'2012-05-17 11:49:04',1337255344,NULL),(1818905558,398099,1,53762,0,1,1,'S',1,0.954219,557,777641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 506}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',163.589,27768118,515558,NULL,'2011-08-31 13:40:18',1314798018,NULL),(1824965483,398099,1,182407,0,1,1,'S',1,0.974503,804,880959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 763}, \"maximum_statistics\": {\"great\": 804}}',163.834,75198111,939350,NULL,'2013-03-21 13:09:32',1363871372,NULL),(1822609629,398099,1,107237,0,1,1,'S',1,0.952236,492,818473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',164.087,57283345,527080,NULL,'2012-09-05 16:19:57',1346861997,NULL),(1823330115,398099,1,135995,0,1,1,'S',1,0.976905,433,888937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',164.167,62256792,461520,NULL,'2012-10-28 16:38:01',1351442281,NULL),(1823897879,398099,1,121590,0,1,1,'S',1,0.968107,486,855997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455}, \"maximum_statistics\": {\"great\": 486}}',164.242,67577304,557060,NULL,'2012-12-29 12:59:41',1356785981,NULL),(1825394364,398099,1,142855,0,1,1,'A',1,0.9375,457,760218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 648}}',165.199,77256421,666524,NULL,'2013-04-12 13:30:24',1365773424,NULL),(1820946411,398099,1,72645,0,1,1,'S',1,0.987988,999,915320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975}, \"maximum_statistics\": {\"great\": 999}}',165.548,43951272,1212230,NULL,'2012-04-20 16:42:22',1334940142,NULL),(1820867566,398099,1,50772,0,1,1,'S',1,0.972549,510,884680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482}, \"maximum_statistics\": {\"great\": 510}}',165.921,43358722,559620,NULL,'2012-04-13 11:42:05',1334317325,NULL),(1837025904,398099,1,191664,0,1,1,'A',1,0.946407,821,814638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',166.075,119245236,899096,NULL,'2015-10-03 09:52:20',1443865940,NULL),(1823786800,398099,1,121392,0,1,1,'S',1,0.993363,452,938155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 452}}',166.187,66272296,500240,NULL,'2012-12-15 15:21:22',1355584882,NULL),(1820349570,398099,1,87778,0,1,1,'A',1,0.920267,156,659764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 837}, \"maximum_statistics\": {\"great\": 972}}',166.262,39227401,716648,NULL,'2012-02-19 05:38:54',1329629934,NULL),(1837070173,398099,1,692008,0,1,1,'S',1,0.959664,595,838572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 547, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 595}}',167.447,119238395,691130,NULL,'2015-10-03 01:51:20',1443837080,NULL),(1836846153,398099,1,260233,0,1,1,'S',1,0.982471,599,900006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',167.696,119101090,667340,NULL,'2015-09-25 13:32:56',1443187976,NULL),(1823855264,398099,1,150709,0,1,1,'S',1,0.969231,520,849744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 488}, \"maximum_statistics\": {\"great\": 520}}',167.806,66476088,559140,NULL,'2012-12-17 16:26:40',1355761600,NULL),(1819256272,398099,1,70624,0,1,1,'S',1,0.976148,1111,893024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1111}}',167.931,29806193,1315580,NULL,'2011-10-03 02:04:31',1317607471,NULL),(1821511299,398099,1,62760,0,1,1,'A',1,0.948993,744,807568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 745}}',168.203,48491243,825330,NULL,'2012-06-14 11:56:48',1339675008,NULL),(1823105993,398099,1,62485,0,1,1,'S',1,0.98423,539,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 522}, \"maximum_statistics\": {\"great\": 539}}',168.212,60161293,611970,NULL,'2012-10-05 16:54:14',1349456054,NULL),(1822953462,398099,1,163362,0,1,1,'S',1,0.98506,502,907132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 502}}',168.325,59366043,568600,NULL,'2012-09-27 15:11:06',1348758666,NULL),(1823450685,398099,1,156878,0,1,1,'A',1,0.954918,393,792129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 610}}',168.612,63184385,578670,NULL,'2012-11-09 13:45:50',1352468750,NULL),(1820045286,398099,1,53318,0,1,1,'S',1,0.983527,516,896144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 499}, \"maximum_statistics\": {\"great\": 516}}',169.162,36414549,571850,NULL,'2012-01-12 14:04:24',1326377064,NULL),(1823455720,398099,1,179318,0,1,1,'S',1,0.995122,410,932955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',169.362,63179867,472280,NULL,'2012-11-09 13:06:02',1352466362,NULL),(1824960683,398099,1,89570,0,1,1,'A',1,0.947452,329,783730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 628}}',169.958,75205187,634816,NULL,'2013-03-21 14:17:43',1363875463,NULL),(1823110577,398099,1,95421,0,1,1,'S',1,0.966203,503,824063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 469}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',169.967,60367371,549430,NULL,'2012-10-07 12:27:44',1349612864,NULL),(1824341309,398099,1,85608,0,1,1,'S',1,0.951219,697,818336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 629}, \"maximum_statistics\": {\"great\": 697}}',170.088,70205876,804050,NULL,'2013-01-27 12:48:49',1359290929,NULL),(1823366488,398099,1,146205,0,1,1,'S',1,0.974,500,873281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',170.644,62138087,532700,NULL,'2012-10-27 15:47:22',1351352842,NULL),(1836962809,398099,1,504418,1,1,1,'S',1,0.983529,425,905817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',170.886,119238740,477210,NULL,'2015-10-03 02:09:52',1443838192,NULL),(1833820069,398099,1,439148,0,1,1,'S',1,0.975794,661,866197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 629, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',171.156,113743115,753650,NULL,'2015-01-26 15:24:53',1422285893,NULL),(1836730528,398099,1,177503,0,1,1,'S',1,0.98366,459,902950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',171.167,118936580,525260,NULL,'2015-09-16 11:09:30',1442401770,NULL),(1823082861,398099,1,92909,0,1,1,'S',1,0.980847,496,888269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477}, \"maximum_statistics\": {\"great\": 496}}',171.971,60058863,560530,NULL,'2012-10-04 15:51:37',1349365897,NULL),(1820182729,398099,1,96268,0,1,1,'S',1,0.964634,410,826755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',172.009,37746613,428380,NULL,'2012-01-30 04:01:55',1327896115,NULL),(1823051460,398099,1,69033,0,1,1,'A',1,0.962264,465,794874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 636}}',172.236,59736754,681078,NULL,'2012-10-01 06:26:17',1349072777,NULL),(1823436948,398099,1,82722,0,1,1,'A',1,0.946405,414,776356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 765}}',172.479,63568288,773002,NULL,'2012-11-13 16:02:15',1352822535,NULL),(1824986036,398099,1,151321,0,1,1,'S',1,0.98048,666,895877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',172.555,75299320,829804,NULL,'2013-03-22 14:57:24',1363964244,NULL),(1823385081,398099,1,88614,0,1,1,'A',1,0.945898,396,751145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',173.967,63180553,1379434,NULL,'2012-11-09 13:12:08',1352466728,NULL),(1823495267,398099,1,165961,0,1,1,'S',1,0.982109,531,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 512}, \"maximum_statistics\": {\"great\": 531}}',174.089,63496854,587040,NULL,'2012-11-12 16:16:18',1352736978,NULL),(1836851789,398099,1,50694,0,1,1,'S',1,0.976079,1066,886736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1015, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1066}}',174.443,119031865,1228330,NULL,'2015-09-21 10:33:28',1442831608,NULL),(1836961951,398099,1,443415,0,1,1,'S',1,0.958733,521,840179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',174.586,119242570,565490,NULL,'2015-10-03 06:51:21',1443855081,NULL),(1822662493,398099,1,88705,0,1,1,'S',1,0.959203,527,837717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 484}, \"maximum_statistics\": {\"great\": 527}}',174.602,57588991,609830,NULL,'2012-09-08 16:38:33',1347122313,NULL),(1836923143,398099,1,165970,0,1,1,'S',1,0.993763,481,933929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',175.043,119101224,559200,NULL,'2015-09-25 13:38:35',1443188315,NULL),(1836244589,398099,1,431691,0,1,1,'S',1,0.982966,499,890547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',175.317,118068674,557820,NULL,'2015-08-03 13:26:25',1438608385,NULL),(1823099305,398099,1,61919,0,1,1,'S',1,0.968429,681,856653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 638}, \"maximum_statistics\": {\"great\": 681}}',176.334,60363503,735950,NULL,'2012-10-07 11:54:07',1349610847,NULL),(1836815577,398099,1,469808,0,1,1,'S',1,0.955854,521,826847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',176.366,118869661,547420,NULL,'2015-09-12 12:53:11',1442062391,NULL),(1823330064,398099,1,169530,0,1,1,'S',1,0.967742,558,867931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 558}}',176.693,62511526,636426,NULL,'2012-11-01 07:44:34',1351755874,NULL),(1819765044,398099,1,66610,0,1,1,'S',1,0.979725,1307,887894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',176.873,33565949,1561560,NULL,'2011-11-30 13:50:47',1322661047,NULL),(1821049542,398099,1,116506,0,1,1,'S',1,0.977901,543,871282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 543}}',177.099,44215543,607200,NULL,'2012-04-23 15:06:34',1335193594,NULL),(1822822727,398099,1,130257,0,1,1,'S',1,0.988479,651,886674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636}, \"maximum_statistics\": {\"great\": 651}}',177.395,57758077,766544,NULL,'2012-09-10 11:32:12',1347276732,NULL),(1821099995,398099,1,49542,0,1,1,'A',1,0.957457,602,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 918}, \"maximum_statistics\": {\"great\": 999}}',177.513,45378408,1038794,NULL,'2012-05-08 12:00:40',1336478440,NULL),(1823201219,398099,1,83624,0,1,1,'S',1,0.99442,896,939027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 886}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',177.76,61358240,1087878,NULL,'2012-10-19 13:31:36',1350653496,NULL),(1825637917,398099,1,151701,0,1,1,'A',1,0.912451,567,695962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 771}}',178.079,79785425,729192,NULL,'2013-05-09 15:08:49',1368112129,NULL),(1837023163,398099,1,350404,0,1,1,'A',1,0.94725,309,771696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',178.33,119243082,821638,NULL,'2015-10-03 07:30:28',1443857428,NULL),(1823427524,398099,1,69595,0,1,1,'S',1,0.955439,763,800172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 695}, \"maximum_statistics\": {\"great\": 763}}',178.704,62957345,861782,NULL,'2012-11-06 12:11:08',1352203868,NULL),(1820952592,398099,1,89770,0,1,1,'A',1,0.966851,401,836066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 543}}',178.867,43951447,594560,NULL,'2012-04-20 16:44:42',1334940282,NULL),(1825123498,398099,1,165740,0,1,1,'S',1,0.951068,562,816115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 507}, \"maximum_statistics\": {\"great\": 562}}',179.076,76083289,595310,NULL,'2013-03-30 14:56:11',1364655371,NULL),(1821173176,398099,1,80018,0,1,1,'S',1,0.98522,1184,917998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1184}}',179.588,44490286,1370910,NULL,'2012-04-27 14:30:15',1335537015,NULL),(1823779122,398099,1,120350,0,1,1,'S',1,0.975789,950,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 904}, \"maximum_statistics\": {\"great\": 950}}',179.871,66476478,1045560,NULL,'2012-12-17 16:32:37',1355761957,NULL),(1837016290,398099,1,234985,0,1,1,'S',1,0.979695,591,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',180.181,119253902,641050,NULL,'2015-10-03 17:32:05',1443893525,NULL),(1825422965,398099,1,222208,0,1,1,'S',1,0.987051,1197,921304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1197}}',180.725,78460745,1491840,NULL,'2013-04-26 11:04:11',1366974251,NULL),(1820172616,398099,1,59746,0,1,1,'S',1,0.962575,668,848614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 618}, \"maximum_statistics\": {\"great\": 668}}',180.856,37625729,686250,NULL,'2012-01-28 12:30:53',1327753853,NULL),(1823320593,398099,1,36218,1,1,1,'A',1,0.975822,1486,867495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 2532}, \"maximum_statistics\": {\"great\": 2647}}',181.035,62256119,3244360,NULL,'2012-10-28 16:28:31',1351441711,NULL),(1823836314,398099,1,184616,0,1,1,'S',1,0.961969,447,850108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',182.48,66268982,517520,NULL,'2012-12-15 14:53:39',1355583219,NULL),(1823256671,398099,1,76527,0,1,1,'A',1,0.977321,712,861818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 910}, \"maximum_statistics\": {\"great\": 948}}',182.731,62022215,1013290,NULL,'2012-10-26 16:07:51',1351267671,NULL),(1823423817,398099,1,81297,0,1,1,'S',1,0.987448,478,874190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 478}}',182.779,62958660,560300,NULL,'2012-11-06 12:26:21',1352204781,NULL),(1836962699,398099,1,692777,0,1,1,'S',1,0.985325,477,917657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',183.172,119244593,545480,NULL,'2015-10-03 09:13:22',1443863602,NULL),(1820393305,398099,1,33570,0,1,1,'A',1,0.944865,868,793055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',183.58,39014321,1031478,NULL,'2012-02-16 13:51:02',1329400262,NULL),(1836998220,398099,1,184165,0,1,1,'S',1,0.984783,460,912994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',183.992,119357955,517280,NULL,'2015-10-10 00:59:50',1444438790,NULL),(1823035579,398099,1,67051,0,1,1,'S',1,0.979077,693,898725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 664}, \"maximum_statistics\": {\"great\": 693}}',184.584,60060366,796200,NULL,'2012-10-04 16:11:15',1349367075,NULL),(1836980820,398099,1,80334,0,1,1,'A',1,0.963964,390,829584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',185.073,119357883,551652,NULL,'2015-10-10 00:52:19',1444438339,NULL),(1836928345,398099,1,166840,0,1,1,'S',1,0.977064,545,881872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',185.188,119031656,610410,NULL,'2015-09-21 10:18:08',1442830688,NULL),(1823789331,398099,1,105991,0,1,1,'A',1,0.934874,1287,754761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1666}}',185.204,66563591,1746118,NULL,'2012-12-18 16:35:39',1355848539,NULL),(1824935310,398099,1,203415,0,1,1,'S',1,0.976614,1069,892528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1069}}',186.526,75211502,1220380,NULL,'2013-03-21 15:23:05',1363879385,NULL),(1823168696,398099,1,69385,0,1,1,'S',1,0.997382,573,941234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',187.146,61190090,714240,NULL,'2012-10-17 12:43:23',1350477803,NULL),(1821291009,398099,1,74402,0,1,1,'S',1,0.962842,915,857385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 847}, \"maximum_statistics\": {\"great\": 915}}',187.745,45534482,1036182,NULL,'2012-05-10 15:22:14',1336663334,NULL),(1823379951,398099,1,116351,0,1,1,'A',1,0.970693,825,855399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1126}}',188.089,63566134,1199164,NULL,'2012-11-13 15:29:40',1352820580,NULL),(1822671594,398099,1,89523,0,1,1,'S',1,0.978723,517,886469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',188.126,57281136,550110,NULL,'2012-09-05 15:50:38',1346860238,NULL),(1821276452,398099,1,82298,0,1,1,'S',1,0.983319,1169,907251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1169}}',189.633,46065029,1329440,NULL,'2012-05-17 11:33:14',1337254394,NULL),(1825353139,398099,1,63950,0,1,1,'A',1,0.971068,599,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 674}}',189.896,77256903,696760,NULL,'2013-04-12 13:34:34',1365773674,NULL),(1823504260,398099,1,127895,0,1,1,'S',1,0.974528,530,882910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 530}}',190.181,64054974,577200,NULL,'2012-11-19 12:34:20',1353328460,NULL),(1836796970,398099,1,241328,0,1,1,'S',1,0.987037,540,919536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',190.222,118935938,591550,NULL,'2015-09-16 10:28:01',1442399281,NULL),(1823436806,398099,1,136024,0,1,1,'S',1,0.968085,564,869319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 528}, \"maximum_statistics\": {\"great\": 564}}',190.572,63496571,625650,NULL,'2012-11-12 16:12:13',1352736733,NULL),(1825111167,398099,1,137329,0,1,1,'A',1,0.960839,659,827026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 660}, \"maximum_statistics\": {\"great\": 715}}',190.92,76079352,736650,NULL,'2013-03-30 14:25:12',1364653512,NULL),(1837054931,398099,1,296261,0,1,1,'S',1,0.981176,425,904521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',191.094,119242985,473200,NULL,'2015-10-03 07:23:00',1443856980,NULL),(1836928897,398099,1,293510,0,1,1,'S',1,0.98155,542,851911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',191.72,119032946,522276,NULL,'2015-09-21 11:51:47',1442836307,NULL),(1823121055,398099,1,29360,0,1,1,'S',1,0.985621,765,917135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',191.977,61355958,948918,NULL,'2012-10-19 13:12:10',1350652330,NULL),(1837019044,398099,1,161256,0,1,1,'S',1,0.989583,528,920274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',192.361,119300031,570210,NULL,'2015-10-06 11:58:36',1444132716,NULL),(1837056216,398099,1,553540,0,1,1,'S',1,0.979482,463,894548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',192.766,119238262,530760,NULL,'2015-10-03 01:43:13',1443836593,NULL),(1833902151,398099,1,184113,0,1,1,'S',1,0.973568,454,878810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',193.414,113829313,513970,NULL,'2015-01-29 02:17:19',1422497839,NULL),(1823427123,398099,1,182768,0,1,1,'A',1,0.972656,504,873467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 512}}',193.995,63048302,547050,NULL,'2012-11-07 15:57:01',1352303821,NULL),(1825199610,398099,1,87205,0,1,1,'A',1,0.95867,727,817484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',194.37,76438997,1144176,NULL,'2013-04-03 11:17:48',1364987868,NULL),(1837047060,398099,1,418957,0,1,1,'S',1,0.987069,464,913156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',197.536,119243183,533130,NULL,'2015-10-03 07:38:34',1443857914,NULL),(1823447557,398099,1,49531,0,1,1,'S',1,0.994505,546,943376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 546}}',198.873,63285666,639490,NULL,'2012-11-10 12:34:58',1352550898,NULL),(1823571006,398099,1,106957,0,1,1,'A',1,0.962857,1079,837254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',198.895,64631731,1596512,NULL,'2012-11-26 13:40:57',1353937257,NULL),(1820513981,398099,1,66475,0,1,1,'S',1,0.973203,765,885078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765}}',199.563,39382880,896030,NULL,'2012-02-21 10:10:57',1329819057,NULL),(1836815080,398099,1,166064,0,1,1,'S',1,0.986,500,906759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',200.046,118937523,573130,NULL,'2015-09-16 12:21:19',1442406079,NULL),(1836975654,398099,1,510476,0,1,1,'A',1,0.98501,1025,906771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1005, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1034}}',200.475,119425860,1221720,NULL,'2015-10-13 14:22:43',1444746163,NULL),(1824963530,398099,1,190833,0,1,1,'A',1,0.955349,741,782820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1131}}',201.898,75202367,1132496,NULL,'2013-03-21 13:50:27',1363873827,NULL),(1824996077,398099,1,109731,0,1,1,'S',1,0.977876,565,890664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 540}, \"maximum_statistics\": {\"great\": 565}}',203.867,75306582,699304,NULL,'2013-03-22 16:00:08',1363968008,NULL),(1837050076,398099,1,293511,0,1,1,'A',1,0.971993,586,872481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',204.349,119243027,652120,NULL,'2015-10-03 07:26:30',1443857190,NULL),(1837012856,398099,1,278000,0,1,1,'S',1,0.977055,523,895674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',206.272,119331838,581330,NULL,'2015-10-08 14:39:15',1444315155,NULL),(1823013332,398099,1,98135,0,1,1,'S',1,0.979058,573,901852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 549}, \"maximum_statistics\": {\"great\": 573}}',209.739,59736909,684082,NULL,'2012-10-01 06:28:51',1349072931,NULL),(1836887186,398099,1,717067,1,1,1,'S',1,0.993966,580,939264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',209.986,119101625,706234,NULL,'2015-09-25 13:55:50',1443189350,NULL),(1837038469,398099,1,414274,0,1,1,'S',1,0.968531,858,867251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',211.766,119270029,958230,NULL,'2015-10-04 12:51:40',1443963100,NULL),(1836854042,398099,1,80827,0,1,1,'A',1,0.971821,586,832530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 657, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 692}}',212.273,119033594,765402,NULL,'2015-09-21 12:32:42',1442838762,NULL),(1836960958,398099,1,217611,0,1,1,'S',1,0.983902,528,912589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',214.412,119270441,611260,NULL,'2015-10-04 13:11:34',1443964294,NULL),(1819428983,399390,1,26241,0,1,1,'C',1,0.770492,63,310407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 312}, \"maximum_statistics\": {\"great\": 488}}',28.7673,31461555,194500,NULL,'2011-10-28 19:03:52',1319828632,NULL),(1835761060,399390,1,645355,1,1,1,'B',1,0.832558,82,409714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 474}, \"maximum_statistics\": {\"great\": 645}}',43.2168,117171836,274970,NULL,'2015-06-21 10:34:09',1434882849,NULL),(1819492920,399390,1,59311,0,1,1,'B',1,0.859375,108,475538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 460}, \"maximum_statistics\": {\"great\": 608}}',55.4649,31461090,311654,NULL,'2011-10-28 18:49:26',1319827766,NULL),(1828259979,399390,1,66474,0,1,1,'B',1,0.881347,441,620528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 80, \"great\": 771}, \"maximum_statistics\": {\"great\": 906}}',63.483,98012196,803898,NULL,'2013-11-06 10:56:57',1383735417,NULL),(1827151519,399390,1,124317,0,1,1,'B',1,0.839806,207,491578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 545}, \"maximum_statistics\": {\"great\": 721}}',70.0745,90473426,472120,NULL,'2013-08-19 08:30:19',1376901019,NULL),(1828396270,399390,1,85127,0,1,1,'B',1,0.878619,339,573484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 82, \"great\": 762}, \"maximum_statistics\": {\"great\": 898}}',71.9282,99107223,664288,NULL,'2013-11-17 17:09:17',1384708157,NULL),(1819475751,399390,1,113625,0,1,1,'B',1,0.888408,111,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 578}}',79.7993,31460742,344410,NULL,'2011-10-28 18:40:01',1319827201,NULL),(1828424424,399390,1,152961,0,1,1,'B',1,0.873178,143,500426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 84, \"great\": 852}, \"maximum_statistics\": {\"great\": 1029}}',90.4445,98743088,493520,NULL,'2013-11-14 09:01:05',1384419665,NULL),(1854362914,399390,1,1370007,1,1,1,'A',1,0.944444,558,801242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',94.4435,146220144,583796,NULL,'2019-09-08 00:19:47',1567901987,NULL),(1828456011,399390,1,234672,0,1,1,'S',1,0.984043,470,863853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 470}}',100.803,98745212,515218,NULL,'2013-11-14 09:32:02',1384421522,NULL),(1827212242,399390,1,75837,0,1,1,'B',1,0.882132,253,558681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 526}, \"maximum_statistics\": {\"great\": 666}}',103.037,90473228,448344,NULL,'2013-08-19 08:27:50',1376900870,NULL),(1832141752,399390,1,218950,0,1,1,'A',1,0.909799,577,659775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 923, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',104.803,110420683,945384,NULL,'2014-08-30 10:53:28',1409396008,NULL),(1819494488,399390,1,114451,0,1,1,'A',1,0.948739,305,724203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 595}}',106.084,31460903,522618,NULL,'2011-10-28 18:44:30',1319827470,NULL),(1828443022,399390,1,136642,0,1,1,'A',1,0.956483,284,773252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 563}}',112.55,98737897,620400,NULL,'2013-11-14 07:35:37',1384414537,NULL),(1826482912,399390,1,63950,0,1,1,'A',1,0.908012,207,616983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 568}, \"maximum_statistics\": {\"great\": 674}}',113.91,85856761,449766,NULL,'2013-07-07 17:00:51',1373216451,NULL),(1828357769,399390,1,316621,0,1,1,'S',1,0.983412,422,904689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',115.874,98277683,488870,NULL,'2013-11-09 08:25:45',1383985545,NULL),(1827176455,399390,1,56587,0,1,1,'A',1,0.904412,369,630172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 570}, \"maximum_statistics\": {\"great\": 680}}',117.541,90473618,542406,NULL,'2013-08-19 08:32:35',1376901155,NULL),(1854354080,399390,1,1845315,0,1,1,'A',1,0.912536,240,666772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',121.232,146204621,277960,NULL,'2019-09-07 04:28:28',1567830508,NULL),(1827410269,399390,1,267011,1,1,1,'S',1,0.973282,393,922070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',126.679,92252803,379996,NULL,'2013-09-06 10:57:13',1378465033,NULL),(1828419465,399390,1,132914,0,1,1,'A',1,0.913102,526,657287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1847}}',132.214,98815760,1504216,NULL,'2013-11-15 04:30:35',1384489835,NULL),(1828429719,399390,1,171889,0,1,1,'A',1,0.976096,252,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',140.413,98744290,594078,NULL,'2013-11-14 09:18:58',1384420738,NULL),(1828412463,399390,1,131747,0,1,1,'S',1,0.974453,411,877507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',141.964,98739702,499050,NULL,'2013-11-14 08:10:15',1384416615,NULL),(1828388202,399390,1,83978,0,1,1,'A',1,0.958661,329,820841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',142.143,98739996,485820,NULL,'2013-11-14 08:15:14',1384416914,NULL),(1826853310,399390,1,166898,0,1,1,'A',1,0.962085,420,799919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 590}, \"maximum_statistics\": {\"great\": 633}}',142.594,88742294,629320,NULL,'2013-08-03 05:53:59',1375509239,NULL),(1828389289,399390,1,148012,0,1,1,'A',1,0.95537,147,705021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 674}, \"maximum_statistics\": {\"great\": 717}}',145.642,98740273,453330,NULL,'2013-11-14 08:20:00',1384417200,NULL),(1828379048,399390,1,165987,0,1,1,'A',1,0.985866,539,901914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 849}}',146.842,98744011,981110,NULL,'2013-11-14 09:14:19',1384420459,NULL),(1828021758,399390,1,67204,0,1,1,'S',1,0.980114,704,903252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 676}, \"maximum_statistics\": {\"great\": 704}}',147.917,96858278,803330,NULL,'2013-10-25 03:23:09',1382671389,NULL),(1828424438,399390,1,133761,0,1,1,'A',1,0.949396,293,771408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 600}, \"maximum_statistics\": {\"great\": 662}}',149.578,98740415,589930,NULL,'2013-11-14 08:22:14',1384417334,NULL),(1827396993,399390,1,122040,0,1,1,'S',1,0.983407,452,909569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',150.729,91886052,518970,NULL,'2013-09-01 15:14:26',1378048466,NULL),(1827513465,399390,1,217266,0,1,1,'S',1,0.984412,417,904485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',152.812,92824509,490456,NULL,'2013-09-12 13:33:01',1378992781,NULL),(1826838907,399390,1,216524,0,1,1,'S',1,0.978161,435,877770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',153.411,88742746,485600,NULL,'2013-08-03 05:58:52',1375509532,NULL),(1828081779,399390,1,28306,0,1,1,'A',1,0.944737,375,745746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 570}}',158.777,96858171,578652,NULL,'2013-10-25 03:20:36',1382671236,NULL),(1827376167,399390,1,81297,0,1,1,'A',1,0.962343,369,772025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 478}}',158.935,92253701,468590,NULL,'2013-09-06 11:06:18',1378465578,NULL),(1828439977,399390,1,155290,0,1,1,'S',1,0.974308,506,938290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 506}}',160.129,98743597,595368,NULL,'2013-11-14 09:07:52',1384420072,NULL),(1828433693,399390,1,89908,0,1,1,'S',1,0.99117,453,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 453}}',160.403,98741641,520860,NULL,'2013-11-14 08:40:15',1384418415,NULL),(1828393281,399390,1,167573,0,1,1,'A',1,0.973492,235,822994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',161.448,98741493,491572,NULL,'2013-11-14 08:38:08',1384418288,NULL),(1828330793,399390,1,77234,0,1,1,'A',1,0.955986,436,803736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 788}, \"maximum_statistics\": {\"great\": 852}}',161.902,98104756,825408,NULL,'2013-11-07 14:47:32',1383835652,NULL),(1827406304,399390,1,99541,0,1,1,'S',1,0.985915,497,920787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',163.257,92253910,540300,NULL,'2013-09-06 11:08:25',1378465705,NULL),(1831247795,399390,1,382805,0,1,1,'A',1,0.965798,596,848901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 575, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 614}}',163.525,109017332,710452,NULL,'2014-06-30 05:29:52',1404106192,NULL),(1827479238,399390,1,209865,0,1,1,'S',1,0.981553,515,910003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',164.06,92821898,570900,NULL,'2013-09-12 13:09:15',1378991355,NULL),(1828227677,399390,1,96139,0,1,1,'A',1,0.971311,384,856022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 610}}',165.1,97771739,652986,NULL,'2013-11-03 12:31:08',1383481868,NULL),(1827985439,399390,1,62760,0,1,1,'A',1,0.958389,324,809189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 745}}',169.959,96705523,770792,NULL,'2013-10-23 09:07:21',1382519241,NULL),(1828379237,399390,1,49881,0,1,1,'S',1,0.994318,616,937701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',171.767,98740140,720880,NULL,'2013-11-14 08:17:36',1384417056,NULL),(1828469965,399390,1,314699,0,1,1,'A',1,0.97541,487,861921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 643}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',172.979,98738694,684310,NULL,'2013-11-14 07:52:10',1384415530,NULL),(1828039236,399390,1,69595,0,1,1,'A',1,0.954128,399,773438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 763}}',173.733,96858517,781006,NULL,'2013-10-25 03:28:22',1382671702,NULL),(1828398915,399390,1,104382,0,1,1,'A',1,0.944659,451,763589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 700}, \"maximum_statistics\": {\"great\": 777}}',174.564,98740742,773914,NULL,'2013-11-14 08:26:58',1384417618,NULL),(1828470574,399390,1,161275,0,1,1,'A',1,0.950195,320,750374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1536}}',178.139,98815386,1413484,NULL,'2013-11-15 04:21:02',1384489262,NULL),(1828301012,399390,1,233928,0,1,1,'A',1,0.979845,367,829973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 626}, \"maximum_statistics\": {\"great\": 645}}',181.762,98165774,616284,NULL,'2013-11-08 09:53:17',1383904397,NULL),(1828383036,399390,1,222526,0,1,1,'A',1,0.974856,330,841343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 667}, \"maximum_statistics\": {\"great\": 696}}',184.612,98742625,623790,NULL,'2013-11-14 08:54:46',1384419286,NULL),(1828399490,399390,1,85662,0,1,1,'S',1,0.962199,582,843052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 538}, \"maximum_statistics\": {\"great\": 582}}',185.959,98742452,650230,NULL,'2013-11-14 08:52:13',1384419133,NULL),(1828358507,399390,1,164009,0,1,1,'A',1,0.97534,456,862158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 588}}',187.918,98166670,586140,NULL,'2013-11-08 10:03:10',1383904990,NULL),(1828378401,399390,1,99350,0,1,1,'A',1,0.967391,379,800871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 656}, \"maximum_statistics\": {\"great\": 690}}',188.434,98745479,565118,NULL,'2013-11-14 09:35:53',1384421753,NULL),(1828240964,399390,1,267012,0,1,1,'S',1,0.981781,741,961637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714}, \"maximum_statistics\": {\"great\": 741}}',189.32,98016538,843798,NULL,'2013-11-06 11:46:40',1383738400,NULL),(1828334290,399390,1,46300,0,1,1,'S',1,0.962033,777,818973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 718}, \"maximum_statistics\": {\"great\": 777}}',192.609,98011554,829250,NULL,'2013-11-06 10:49:34',1383734974,NULL),(1828328155,399390,1,190833,0,1,1,'A',1,0.953139,437,770626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1131}}',194.294,98105654,1098896,NULL,'2013-11-07 14:56:05',1383836165,NULL),(1828461366,399390,1,117706,0,1,1,'S',1,0.985401,548,919734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 548}}',194.653,98742753,607940,NULL,'2013-11-14 08:56:29',1384419389,NULL),(1828166935,399390,1,150715,0,1,1,'A',1,0.93921,407,732632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 593}, \"maximum_statistics\": {\"great\": 658}}',195.23,97644151,583694,NULL,'2013-11-02 11:36:44',1383392204,NULL),(1828310846,399390,1,215497,0,1,1,'A',1,0.964149,543,845147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 731}, \"maximum_statistics\": {\"great\": 781}}',196.82,98165373,906392,NULL,'2013-11-08 09:49:03',1383904143,NULL),(1828378103,399390,1,195766,0,1,1,'A',1,0.974825,851,859636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1430}}',197.142,98744977,1525058,NULL,'2013-11-14 09:28:49',1384421329,NULL),(1828448567,399390,1,75621,0,1,1,'A',1,0.954389,234,746467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',201.807,98746022,446672,NULL,'2013-11-14 09:43:40',1384422220,NULL),(1828074853,399390,1,75251,0,1,1,'A',1,0.953453,352,763456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',202.793,96857765,623214,NULL,'2013-10-25 03:09:18',1382670558,NULL),(1828355100,399390,1,98135,0,1,1,'A',1,0.982548,301,892555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 573}}',205.163,98166316,646372,NULL,'2013-11-08 09:59:07',1383904747,NULL),(1828479463,399390,1,80425,0,1,1,'A',1,0.969281,465,839302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 729}, \"maximum_statistics\": {\"great\": 765}}',206.709,98741789,814002,NULL,'2013-11-14 08:42:43',1384418563,NULL),(1828284680,399390,1,109731,0,1,1,'S',1,0.986726,565,919442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',211.161,98166515,716438,NULL,'2013-11-08 10:01:20',1383904880,NULL),(1828460669,399390,1,46299,0,1,1,'A',1,0.96332,326,825092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 722}, \"maximum_statistics\": {\"great\": 777}}',215.003,98744624,737394,NULL,'2013-11-14 09:23:50',1384421030,NULL),(1828425666,399390,1,133961,0,1,1,'A',1,0.974809,309,828652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 655}}',216.911,98741112,607672,NULL,'2013-11-14 08:32:25',1384417945,NULL),(1828439700,399390,1,112799,0,1,1,'A',1,0.977504,450,876879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 689}}',217.169,98745626,766486,NULL,'2013-11-14 09:38:01',1384421881,NULL),(1828305164,399390,1,234673,0,1,1,'S',1,0.987069,696,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 678}, \"maximum_statistics\": {\"great\": 696}}',217.841,98166059,853180,NULL,'2013-11-08 09:56:23',1383904583,NULL),(1828372270,399390,1,240260,0,1,1,'S',1,0.989094,596,925695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 583}, \"maximum_statistics\": {\"great\": 596}}',218.087,98743807,671500,NULL,'2013-11-14 09:10:58',1384420258,NULL),(1828458209,399390,1,76993,0,1,1,'A',1,0.990385,370,897480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',229.904,98741375,664950,NULL,'2013-11-14 08:36:20',1384418180,NULL),(1828286783,399390,1,151701,0,1,1,'A',1,0.983787,602,882641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 749}, \"maximum_statistics\": {\"great\": 771}}',233.919,98164929,819224,NULL,'2013-11-08 09:44:27',1383903867,NULL),(1828447699,399390,1,75360,0,1,1,'A',1,0.975995,503,868983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 729}}',249.026,98744410,750866,NULL,'2013-11-14 09:20:51',1384420851,NULL),(1852723528,458426,1,671413,0,1,1,'D',1,0.6,22,74900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 114}, \"maximum_statistics\": {\"great\": 235}}',0.587517,143847180,55134,NULL,'2019-04-20 19:06:17',1555787177,NULL),(1817701632,458426,1,92939,0,1,1,'D',1,0.610606,39,191368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 144}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',0.667567,18654885,188388,NULL,'2011-04-09 21:20:58',1302384058,NULL),(1852754606,458426,1,879243,1,1,1,'D',1,0.686893,44,186266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 112}, \"maximum_statistics\": {\"great\": 206}}',1.77008,143883395,113615,NULL,'2019-04-22 18:17:25',1555957045,NULL),(1852713008,458426,1,1675831,0,1,1,'D',1,0.698676,38,218579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 151}}',2.95689,143899245,38458,NULL,'2019-04-23 18:10:08',1556043008,NULL),(1852802065,458426,1,65419,0,1,1,'B',1,0.804054,24,427832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',3.76104,143883355,87942,NULL,'2019-04-22 18:14:17',1555956857,NULL),(3696813223,458426,1,1807822,1,1,1,'C',1,0.757353,40,408576,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 40, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 68, \"large_bonus\": 7}, \"total_score_without_mods\": 408576}',3.81514,NULL,0,'2024-10-17 15:40:46','2024-10-17 15:41:32',1729179692,7740),(1857988119,458426,1,247512,0,1,1,'C',1,0.781469,37,170295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',5.32611,152032358,228006,NULL,'2020-06-18 17:53:05',1592502785,NULL),(1858079477,458426,1,2377953,0,1,1,'B',1,0.870629,50,242554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',10.4551,152032231,49097,NULL,'2020-06-18 17:47:31',1592502451,NULL),(1852781689,458426,1,395283,0,1,1,'A',1,0.948905,116,773783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',16.5624,143899119,75252,NULL,'2019-04-23 18:00:36',1556042436,NULL),(1852787987,458426,1,1632045,0,1,1,'B',1,0.898754,195,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 321}}',16.8904,143899330,253741,NULL,'2019-04-23 18:15:43',1556043343,NULL),(1852778008,458426,1,393207,0,1,1,'A',1,0.9375,71,664158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',18.7906,143899168,71927,NULL,'2019-04-23 18:03:57',1556042637,NULL),(1852717652,458426,1,665503,1,1,1,'A',1,0.928571,179,690428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',19.3074,143883907,138612,NULL,'2019-04-22 18:57:12',1555959432,NULL),(1872624288,466290,1,240259,0,1,1,'D',1,0.496997,39,32207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 120, \"great\": 118}, \"maximum_statistics\": {\"great\": 333}}',0.183483,174044934,60044,NULL,'2022-08-19 12:09:26',1660910966,NULL),(1860582835,466290,1,46803,0,1,1,'D',1,0.634921,27,90119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.718806,155952650,37820,NULL,'2020-11-14 13:49:58',1605361798,NULL),(1816308523,466290,1,22234,0,1,1,'D',1,0.646154,32,265242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',1.20274,8894153,66492,NULL,'2010-08-24 10:36:48',1282646208,NULL),(1816690256,466290,1,61188,0,1,1,'C',1,0.782051,34,408798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 39}}',2.18395,11568188,106961,NULL,'2010-11-06 00:23:16',1289002996,NULL),(1857037157,466290,1,74499,0,1,1,'D',1,0.687266,43,204093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',2.57606,150386997,72616,NULL,'2020-04-23 11:58:03',1587643083,NULL),(1865582652,466290,1,46804,0,1,1,'D',1,0.663793,27,99359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.64035,163552408,64200,NULL,'2021-07-02 14:46:51',1625237211,NULL),(1816252070,466290,1,2607,0,1,1,'C',1,0.770349,81,493409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 172}}',4.74248,8917551,186210,NULL,'2010-08-25 00:47:42',1282697262,NULL),(1816221121,466290,1,44548,0,1,1,'B',1,0.827206,54,406444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',5.62514,9067666,78486,NULL,'2010-08-28 10:37:50',1282991870,NULL),(1816250217,466290,1,25856,0,1,1,'B',1,0.81457,28,344091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',7.05645,8894905,137320,NULL,'2010-08-24 10:55:42',1282647342,NULL),(1816254388,466290,1,2609,0,1,1,'C',1,0.753906,104,313603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 304}, \"maximum_statistics\": {\"great\": 512}}',7.82477,8917648,206780,NULL,'2010-08-25 00:52:33',1282697553,NULL),(1817331176,496005,1,19358,0,1,1,'D',1,0.609375,10,168095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 64}}',0.315326,15779932,59796,NULL,'2011-02-13 04:09:58',1297570198,NULL),(1842539872,496005,1,45878,0,1,1,'C',1,0.773381,32,324758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',4.28925,128078316,69474,NULL,'2016-12-23 14:55:15',1482504915,NULL),(1873753505,496005,1,47028,0,1,1,'C',1,0.797688,51,340786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',7.3846,175789000,97650,NULL,'2022-11-20 12:54:28',1668948868,NULL),(1842584547,496005,1,1116083,1,1,1,'B',1,0.886076,68,512062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 320, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 395}}',16.6803,128134138,180952,NULL,'2016-12-26 15:47:46',1482767266,NULL),(1826047511,555518,1,87570,0,1,1,'B',1,0.894567,148,582066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 640}, \"maximum_statistics\": {\"great\": 773}}',NULL,82234710,492000,NULL,'2013-06-02 23:49:45',1370216985,NULL),(1822673657,555518,1,35781,0,1,1,'A',1,0.941176,34,722001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',7.77299,57134009,158350,NULL,'2012-09-04 02:46:10',1346726770,NULL),(1826041055,555518,1,87170,0,1,1,'XH',1,1,49,914718,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.6517,82019843,151167,NULL,'2013-06-01 04:52:41',1370062361,NULL),(1824496582,555518,1,102442,0,1,1,'X',1,1,50,877476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',15.2239,71164379,110586,NULL,'2013-02-06 11:14:51',1360149291,NULL),(1822622364,555518,1,75923,0,1,1,'S',1,0.968254,63,807986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',17.6308,57029711,164222,NULL,'2012-09-02 17:39:30',1346607570,NULL),(1822686323,555518,1,59945,0,1,1,'X',1,1,70,867338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',18.7976,57033704,127878,NULL,'2012-09-02 19:04:31',1346612671,NULL),(1825916280,555518,1,142620,0,1,1,'XH',1,1,102,1152653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',19.8042,81627155,155267,NULL,'2013-05-28 01:19:10',1369703950,NULL),(1822642394,555518,1,16266,0,1,1,'C',1,0.70614,101,238124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 127, \"great\": 550}, \"maximum_statistics\": {\"great\": 1026}}',20.2194,57035262,327870,NULL,'2012-09-02 19:41:23',1346614883,NULL),(1822493613,555518,1,54853,0,1,1,'A',1,0.908497,116,509679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',21.4914,56082938,111177,NULL,'2012-08-24 22:17:54',1345846674,NULL),(1824514365,555518,1,120929,0,1,1,'S',1,0.995455,110,921667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',22.6831,71164121,202214,NULL,'2013-02-06 11:12:08',1360149128,NULL),(1822490270,555518,1,54672,1,1,1,'S',1,0.971698,106,726361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',22.9876,56156123,144572,NULL,'2012-08-25 12:53:57',1345899237,NULL),(1822635665,555518,1,32183,1,1,1,'X',1,1,59,888462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 3}}',23.591,57734842,122616,NULL,'2012-09-10 05:40:45',1347255645,NULL),(1822686626,555518,1,102484,0,1,1,'X',1,1,69,869355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.7094,57030931,133291,NULL,'2012-09-02 18:02:17',1346608937,NULL),(1822681046,555518,1,101715,0,1,1,'X',1,1,76,886360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',24.4969,57031838,160068,NULL,'2012-09-02 18:21:55',1346610115,NULL),(1822658769,555518,1,57783,0,1,1,'A',1,0.966667,65,773014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',25.0111,57734954,125114,NULL,'2012-09-10 05:44:25',1347255865,NULL),(1822697413,555518,1,38532,0,1,1,'S',1,0.972727,110,784303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',26.4624,57034142,127316,NULL,'2012-09-02 19:13:41',1346613221,NULL),(1822566449,555518,1,156420,1,1,1,'S',1,0.996403,139,852289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',27.6128,56163771,138478,NULL,'2012-08-25 14:02:16',1345903336,NULL),(1824415964,555518,1,107711,0,1,1,'X',1,1,177,944590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',28.4471,71164748,299259,NULL,'2013-02-06 11:19:13',1360149553,NULL),(1822550009,555518,1,111213,0,1,1,'B',1,0.897988,222,584665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 348}}',28.4844,56164907,265185,NULL,'2012-08-25 14:12:11',1345903931,NULL),(1826113721,555518,1,93322,0,1,1,'XH',1,1,142,989524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',28.7341,83531245,234674,NULL,'2013-06-15 22:24:18',1371335058,NULL),(1822584995,555518,1,41840,0,1,1,'S',1,0.986486,148,833073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',28.9229,56163450,152558,NULL,'2012-08-25 13:59:29',1345903169,NULL),(1822685156,555518,1,59888,0,1,1,'X',1,1,139,807300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',30.0758,57134382,161436,NULL,'2012-09-04 02:56:46',1346727406,NULL),(1822498506,555518,1,118487,0,1,1,'S',1,0.989362,141,868024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',30.2967,56083449,141576,NULL,'2012-08-24 22:32:16',1345847536,NULL),(1826055980,555518,1,243493,0,1,1,'S',1,0.991525,59,965221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',30.3198,82024558,114238,NULL,'2013-06-01 05:37:58',1370065078,NULL),(1822619051,555518,1,54378,0,1,1,'S',1,0.987879,165,821766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',31.493,57734763,153345,NULL,'2012-09-10 05:38:13',1347255493,NULL),(1826106631,555518,1,62323,0,1,1,'S',1,0.991379,174,889174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',31.8427,83109920,243464,NULL,'2013-06-11 18:55:43',1370976943,NULL),(1824835921,555518,1,147697,1,1,1,'X',1,1,71,938379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',33.6759,73875779,180204,NULL,'2013-03-06 23:18:55',1362611935,NULL),(1825540587,555518,1,85041,0,1,1,'S',1,0.996429,140,886513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',35.2214,78858067,193350,NULL,'2013-04-30 03:44:33',1367293473,NULL),(1825455269,555518,1,88922,0,1,1,'S',1,0.965517,116,820704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',35.3488,78857575,182023,NULL,'2013-04-30 03:34:47',1367292887,NULL),(1825835325,555518,1,50063,1,1,1,'XH',1,1,130,1008660,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',37.4574,81626988,185580,NULL,'2013-05-28 01:14:00',1369703640,NULL),(1827611212,555518,1,160257,0,1,1,'X',1,1,68,1049727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',38.6302,94114063,146780,NULL,'2013-09-25 22:29:25',1380148165,NULL),(1831977383,555518,1,11151,1,1,1,'B',1,0.851272,287,535192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',39.1922,110257891,389660,NULL,'2014-08-23 08:04:39',1408781079,NULL),(1822681099,555518,1,101717,0,1,1,'X',1,1,149,911046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',39.6606,57031936,217772,NULL,'2012-09-02 18:24:04',1346610244,NULL),(1826055657,555518,1,243236,0,1,1,'A',1,0.946903,113,829652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',41.1333,82124332,162790,NULL,'2013-06-02 00:41:10',1370133670,NULL),(1829176983,555518,1,114248,0,1,1,'B',1,0.836115,169,517294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 659}}',41.4703,104282223,454172,NULL,'2014-01-12 14:02:34',1389535354,NULL),(1826147531,555518,1,53701,0,1,1,'B',1,0.850394,193,491218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 392}, \"maximum_statistics\": {\"great\": 508}}',42.3508,83154123,299502,NULL,'2013-06-12 08:17:25',1371025045,NULL),(1822560354,555518,1,155866,1,1,1,'S',1,0.980892,157,788912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',43.6344,56164122,178584,NULL,'2012-08-25 14:05:11',1345903511,NULL),(1826037585,555518,1,198835,1,1,1,'S',1,0.969027,113,856531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',43.7805,82124061,145690,NULL,'2013-06-02 00:36:33',1370133393,NULL),(1822713317,555518,1,40424,0,1,1,'S',1,0.997093,172,842173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',43.9247,57034396,153738,NULL,'2012-09-02 19:19:23',1346613563,NULL),(1822681236,555518,1,127982,0,1,1,'S',1,0.993939,165,891332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',44.8323,57309002,207634,NULL,'2012-09-06 02:51:56',1346899916,NULL),(1822497511,555518,1,118319,0,1,1,'B',1,0.859726,228,478861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 617}, \"maximum_statistics\": {\"great\": 802}}',45.2059,56150115,496680,NULL,'2012-08-25 11:59:20',1345895960,NULL),(1822606372,555518,1,166,0,1,1,'A',1,0.962536,217,790557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',46.0937,57033147,397980,NULL,'2012-09-02 18:52:05',1346611925,NULL),(1822498790,555518,1,118489,0,1,1,'S',1,0.985849,212,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',47.5647,56157145,213306,NULL,'2012-08-25 13:02:49',1345899769,NULL),(1825835263,555518,1,173522,1,1,1,'S',1,0.992042,377,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',50.3089,81625590,417972,NULL,'2013-05-28 00:32:23',1369701143,NULL),(1826055015,555518,1,242003,0,1,1,'B',1,0.89881,133,588855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',50.7273,82124480,177876,NULL,'2013-06-02 00:43:38',1370133818,NULL),(1824578026,555518,1,142623,0,1,1,'X',1,1,234,948562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',51.1222,71839473,228336,NULL,'2013-02-13 04:36:09',1360730169,NULL),(1827695139,555518,1,186026,1,1,1,'X',1,1,83,1039339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',51.3304,94114119,141273,NULL,'2013-09-25 22:31:33',1380148293,NULL),(1822538186,555518,1,154371,0,1,1,'S',1,0.99569,232,898498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',51.5606,56165246,243964,NULL,'2012-08-25 14:14:57',1345904097,NULL),(1825835902,555518,1,50214,0,1,1,'A',1,0.9875,196,883386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',51.9118,81019309,194697,NULL,'2013-05-22 01:05:24',1369184724,NULL),(1825967033,555518,1,222785,1,1,1,'X',1,1,257,950282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',52.3523,82018143,249710,NULL,'2013-06-01 04:34:18',1370061258,NULL),(1827061063,555518,1,71923,0,1,1,'S',1,0.997826,230,945520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',53.652,89004056,222434,NULL,'2013-08-05 13:15:38',1375708538,NULL),(1825467594,555518,1,34606,1,1,1,'S',1,0.98227,282,859539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 282}}',55.8071,78858219,250044,NULL,'2013-04-30 03:47:06',1367293626,NULL),(1822588855,555518,1,42113,0,1,1,'S',1,0.972973,222,850726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',56.1458,56159650,220166,NULL,'2012-08-25 13:25:18',1345901118,NULL),(1825637569,555518,1,119953,0,1,1,'X',1,1,392,956634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392}, \"maximum_statistics\": {\"great\": 392}}',56.4162,79385466,380720,NULL,'2013-05-05 07:21:57',1367738517,NULL),(1824848459,555518,1,149184,1,1,1,'X',1,1,216,944138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',57.1951,73875829,248540,NULL,'2013-03-06 23:20:35',1362612035,NULL),(1826312042,555518,1,28356,0,1,1,'A',1,0.927046,169,659255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',57.2638,84249994,213870,NULL,'2013-06-23 02:04:54',1371953094,NULL),(1826260497,555518,1,19927,1,1,1,'S',1,0.962838,148,865871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 1}}',57.7679,84497553,188940,NULL,'2013-06-25 11:58:18',1372161498,NULL),(1822498693,555518,1,118488,0,1,1,'S',1,0.976619,278,866185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',58.3635,56157354,308188,NULL,'2012-08-25 13:04:40',1345899880,NULL),(1822789689,555518,1,161052,0,1,1,'S',1,0.993947,413,928065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 413}}',58.6378,57739628,467327,NULL,'2012-09-10 07:25:59',1347261959,NULL),(1822665236,555518,1,79459,0,1,1,'S',1,0.988095,210,880017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',59.5828,57029812,286720,NULL,'2012-09-02 17:41:36',1346607696,NULL),(1826054542,555518,1,242000,0,1,1,'S',1,0.983696,92,856444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',59.6437,82021146,160140,NULL,'2013-06-01 05:05:22',1370063122,NULL),(1826425096,555518,1,45785,0,1,1,'S',1,0.959044,293,799366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',59.7313,85054192,365140,NULL,'2013-06-30 13:19:49',1372598389,NULL),(1822653123,555518,1,46801,0,1,1,'S',1,0.996516,287,901973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',59.7523,57031690,281020,NULL,'2012-09-02 18:18:51',1346609931,NULL),(1822605445,555518,1,155875,0,1,1,'X',1,1,397,928092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',60.0722,57035820,506128,NULL,'2012-09-02 19:53:57',1346615637,NULL),(1827005022,555518,1,202828,0,1,1,'A',1,0.929039,624,723990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 828}, \"maximum_statistics\": {\"great\": 916}}',61.1098,89004896,866202,NULL,'2013-08-05 13:22:55',1375708975,NULL),(1825853267,555518,1,18561,1,1,1,'S',1,0.984674,261,906366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',61.4936,81797862,290220,NULL,'2013-05-29 21:43:57',1369863837,NULL),(1822613399,555518,1,29833,0,1,1,'S',1,0.971429,315,812265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',61.6004,57035488,318952,NULL,'2012-09-02 19:46:12',1346615172,NULL),(1822521655,555518,1,153402,0,1,1,'B',1,0.891982,304,632402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 449}}',62.0232,56156552,379922,NULL,'2012-08-25 12:57:34',1345899454,NULL),(1827021216,555518,1,81599,0,1,1,'A',1,0.963615,352,784845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',62.3676,89005816,522966,NULL,'2013-08-05 13:30:22',1375709422,NULL),(1826438747,555518,1,174932,0,1,1,'B',1,0.873092,211,542786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 524}}',63.2717,84679960,358698,NULL,'2013-06-27 09:48:58',1372326538,NULL),(1822482479,555518,1,150750,0,1,1,'A',1,0.92029,141,636562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',63.2979,56152336,287656,NULL,'2012-08-25 12:19:50',1345897190,NULL),(1825454950,555518,1,181299,0,1,1,'S',1,0.964286,252,841663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',63.7882,78663348,293150,NULL,'2013-04-28 06:04:25',1367129065,NULL),(1825566670,555518,1,1561,1,1,1,'S',1,0.979167,456,884262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',66.4546,79386033,598170,NULL,'2013-05-05 07:27:16',1367738836,NULL),(1823092629,555518,1,26704,0,1,1,'A',1,0.915966,346,701162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 357}}',67.0878,59714715,333660,NULL,'2012-09-30 21:56:03',1349042163,NULL),(1826157427,555518,1,181270,0,1,1,'S',1,0.964088,362,854859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 362}}',68.1159,83151756,370988,NULL,'2013-06-12 07:53:01',1371023581,NULL),(1826016198,555518,1,215099,0,1,1,'A',1,0.941919,379,774694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 396}}',69.2705,82234970,427790,NULL,'2013-06-02 23:56:28',1370217388,NULL),(1826243880,555518,1,34487,0,1,1,'A',1,0.933934,333,739277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',69.4122,84251607,347470,NULL,'2013-06-23 02:29:31',1371954571,NULL),(1826004295,555518,1,67086,0,1,1,'A',1,0.926598,523,712962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 579}}',70.429,82125674,644658,NULL,'2013-06-02 01:05:15',1370135115,NULL),(1822531674,555518,1,109938,0,1,1,'S',1,0.996495,428,941078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',72.0551,56084614,492812,NULL,'2012-08-24 23:02:41',1345849361,NULL),(1826686480,555518,1,28999,0,1,1,'A',1,0.934685,117,773984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',72.1656,86738871,182438,NULL,'2013-07-16 03:44:32',1373946272,NULL),(1824848295,555518,1,149157,1,1,1,'S',1,0.987805,328,877490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',73.5771,74330785,340416,NULL,'2013-03-11 18:01:28',1363024888,NULL),(1822709765,555518,1,118689,0,1,1,'S',1,0.967949,546,848468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 511}, \"maximum_statistics\": {\"great\": 546}}',74.3909,57034745,643964,NULL,'2012-09-02 19:28:37',1346614117,NULL),(1826115009,555518,1,248932,1,1,1,'A',1,0.95788,218,781137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',74.596,83152300,366504,NULL,'2013-06-12 07:58:46',1371023926,NULL),(1826116977,555518,1,249257,0,1,1,'S',1,0.984375,320,908736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 320}}',75.5628,83476331,341640,NULL,'2013-06-15 11:23:37',1371295417,NULL),(1822717381,555518,1,168456,0,1,1,'S',1,0.969622,609,865216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 572}, \"maximum_statistics\": {\"great\": 609}}',75.7325,57309579,761840,NULL,'2012-09-06 03:07:56',1346900876,NULL),(1822585312,555518,1,41880,0,1,1,'B',1,0.891927,366,637418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 384}}',75.7456,56157626,381040,NULL,'2012-08-25 13:07:06',1345900026,NULL),(1828548279,555518,1,306250,0,1,1,'S',1,0.995726,234,927982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',77.2935,99680931,258570,NULL,'2013-11-24 07:52:07',1385279527,NULL),(1824427930,555518,1,178732,0,1,1,'S',1,0.985294,510,894057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 495}, \"maximum_statistics\": {\"great\": 510}}',78.6217,71161173,575824,NULL,'2013-02-06 10:39:09',1360147149,NULL),(1822715760,555518,1,119586,0,1,1,'S',1,0.977807,383,891133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',79.0272,57034903,407806,NULL,'2012-09-02 19:32:44',1346614364,NULL),(1825996754,555518,1,210941,0,1,1,'A',1,0.959654,155,744420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 347}}',79.7835,82017664,311170,NULL,'2013-06-01 04:29:07',1370060947,NULL),(1825962882,555518,1,48927,0,1,1,'A',1,0.974522,468,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 471}}',79.9962,82020329,505020,NULL,'2013-06-01 04:57:26',1370062646,NULL),(1826066818,555518,1,160173,0,1,1,'A',1,0.97323,418,843663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 553}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',80.9102,83151232,773854,NULL,'2013-06-12 07:47:04',1371023224,NULL),(1826294618,555518,1,26276,1,1,1,'S',1,0.956432,241,799447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',81.5605,84354330,306730,NULL,'2013-06-24 00:05:44',1372032344,NULL),(1826259620,555518,1,225192,1,1,1,'S',1,0.99718,532,932339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',81.7125,84495279,584570,NULL,'2013-06-25 11:36:35',1372160195,NULL),(1822526673,555518,1,109076,0,1,1,'A',1,0.943237,205,750022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 414}}',82.9916,56153144,370432,NULL,'2012-08-25 12:26:37',1345897597,NULL),(1826091002,555518,1,129080,0,1,1,'A',1,0.925121,225,677497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 414}}',84.3795,83528891,406184,NULL,'2013-06-15 21:29:04',1371331744,NULL),(1822703305,555518,1,82604,0,1,1,'B',1,0.851997,197,490672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 45, \"great\": 856}, \"maximum_statistics\": {\"great\": 1152}}',84.5798,57136500,645688,NULL,'2012-09-04 03:57:07',1346731027,NULL),(1826094103,555518,1,187821,0,1,1,'A',1,0.930464,250,680260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 453}}',84.8334,83209834,389824,NULL,'2013-06-12 18:14:06',1371060846,NULL),(1826214760,555518,1,127981,0,1,1,'S',1,0.998127,267,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',84.9423,84245942,308080,NULL,'2013-06-23 00:59:47',1371949187,NULL),(1822583157,555518,1,164472,0,1,1,'A',1,0.971649,208,802814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 388}}',85.224,56141200,361766,NULL,'2012-08-25 10:33:18',1345890798,NULL),(1822687137,555518,1,102550,0,1,1,'S',1,0.984985,333,908553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 333}}',85.2965,57031073,337430,NULL,'2012-09-02 18:05:05',1346609105,NULL),(1822537854,555518,1,154370,0,1,1,'S',1,0.985591,347,903587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',85.3038,56165492,401440,NULL,'2012-08-25 14:17:07',1345904227,NULL),(1822834843,555518,1,147241,0,1,1,'B',1,0.855556,184,525490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 513}, \"maximum_statistics\": {\"great\": 675}}',85.3473,58122811,475426,NULL,'2012-09-14 17:31:49',1347643909,NULL),(1825938388,555518,1,171641,1,1,1,'S',1,0.99183,306,917696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 306}}',85.4456,82124976,346060,NULL,'2013-06-02 00:52:47',1370134367,NULL),(1826096395,555518,1,245377,0,1,1,'A',1,0.931391,318,709976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 532}}',86.2052,83533378,439238,NULL,'2013-06-15 23:10:17',1371337817,NULL),(1822587011,555518,1,42004,0,1,1,'S',1,0.972313,307,853539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',86.2584,56083971,347060,NULL,'2012-08-24 22:46:54',1345848414,NULL),(1825960961,555518,1,110855,0,1,1,'A',1,0.923306,579,709538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 727}, \"maximum_statistics\": {\"great\": 841}}',86.2849,82127103,866970,NULL,'2013-06-02 01:29:04',1370136544,NULL),(1826292888,555518,1,250142,1,1,1,'A',1,0.968468,175,781488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',87.0782,84004137,351138,NULL,'2013-06-20 19:28:29',1371756509,NULL),(1826229059,555518,1,91606,0,1,1,'S',1,0.973088,353,878999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',87.4459,83831169,396290,NULL,'2013-06-19 03:23:37',1371612217,NULL),(1826293847,555518,1,210161,0,1,1,'A',1,0.94533,439,811279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 391}, \"maximum_statistics\": {\"great\": 439}}',87.5055,84249182,438170,NULL,'2013-06-23 01:52:21',1371952341,NULL),(1826263111,555518,1,95812,0,1,1,'B',1,0.891539,472,568963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 95, \"great\": 965}, \"maximum_statistics\": {\"great\": 1111}}',87.8746,84250680,676141,NULL,'2013-06-23 02:15:26',1371953726,NULL),(1825980747,555518,1,150217,0,1,1,'A',1,0.978723,289,827601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 564}}',88.0495,82125175,618816,NULL,'2013-06-02 00:56:13',1370134573,NULL),(1824577300,555518,1,142621,0,1,1,'S',1,0.980114,352,902307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',88.7152,71839602,393210,NULL,'2013-02-13 04:38:16',1360730296,NULL),(1822559747,555518,1,155865,1,1,1,'S',1,0.978964,309,864237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',89.0397,56164431,370490,NULL,'2012-08-25 14:07:59',1345903679,NULL),(1825942418,555518,1,220918,0,1,1,'A',1,0.959528,242,765301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 593}}',89.1614,82234633,549988,NULL,'2013-06-02 23:47:25',1370216845,NULL),(1826133379,555518,1,250368,1,1,1,'A',1,0.942142,569,763108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 579}}',89.3421,83472230,634550,NULL,'2013-06-15 10:46:13',1371293173,NULL),(1822494191,555518,1,45204,0,1,1,'A',1,0.911888,715,677629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 589}, \"maximum_statistics\": {\"great\": 715}}',89.734,56158892,819308,NULL,'2012-08-25 13:18:26',1345900706,NULL),(1822609390,555518,1,156060,0,1,1,'S',1,0.97884,638,838464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 611}, \"maximum_statistics\": {\"great\": 638}}',89.7641,57134556,664566,NULL,'2012-09-04 03:03:30',1346727810,NULL),(1826070143,555518,1,184836,0,1,1,'A',1,0.953159,344,750599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 459}}',90.3465,83532405,441040,NULL,'2013-06-15 22:49:08',1371336548,NULL),(1826107881,555518,1,112006,1,1,1,'S',1,0.986877,381,915605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 381}}',91.1953,83530200,490930,NULL,'2013-06-15 22:00:19',1371333619,NULL),(1826284674,555518,1,40155,0,1,1,'S',1,0.95788,368,800284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',91.3896,84003142,391640,NULL,'2013-06-20 19:08:13',1371755293,NULL),(1861797371,555518,1,2699512,1,1,1,'S',1,0.984,250,1004182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',91.5577,157785080,243795,NULL,'2021-01-14 12:57:57',1610629077,NULL),(1825930124,555518,1,222666,1,1,1,'A',1,0.935162,333,718855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 401}}',92.1176,81588345,370994,NULL,'2013-05-27 13:29:39',1369661379,NULL),(1826315190,555518,1,252319,0,1,1,'A',1,0.973077,350,862948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',92.2864,84164000,402330,NULL,'2013-06-22 08:14:46',1371888886,NULL),(1826282466,555518,1,209181,0,1,1,'A',1,0.949244,277,787384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 463}}',92.5258,84490904,460750,NULL,'2013-06-25 10:49:44',1372157384,NULL),(1826115853,555518,1,114145,0,1,1,'S',1,0.981994,361,889515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',92.9823,83115165,380110,NULL,'2013-06-11 20:57:19',1370984239,NULL),(1826127719,555518,1,37009,0,1,1,'S',1,0.988775,490,885040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 490}}',93.5708,83115457,674910,NULL,'2013-06-11 21:05:39',1370984739,NULL),(1825962335,555518,1,131631,0,1,1,'S',1,0.980183,328,883312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 328}}',93.7001,82126750,376450,NULL,'2013-06-02 01:23:04',1370136184,NULL),(1827024568,555518,1,225150,0,1,1,'S',1,0.989583,288,917647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 288}}',94.0581,89277170,331280,NULL,'2013-08-08 03:41:59',1375933319,NULL),(1825808514,555518,1,144326,0,1,1,'S',1,0.971014,552,848324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 520}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',94.6848,81020065,647610,NULL,'2013-05-22 01:25:03',1369185903,NULL),(1826171983,555518,1,232673,0,1,1,'S',1,0.981912,387,903084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 387}}',94.7724,83117246,419520,NULL,'2013-06-11 21:56:56',1370987816,NULL),(1822554866,555518,1,155369,0,1,1,'A',1,0.94378,418,784803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 371}, \"maximum_statistics\": {\"great\": 418}}',94.9174,56151712,468920,NULL,'2012-08-25 12:14:16',1345896856,NULL),(1832503098,555518,1,438894,1,1,1,'X',1,1,493,944995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',94.9848,111051133,619540,NULL,'2014-10-02 12:14:30',1412252070,NULL),(1826114789,555518,1,34918,0,1,1,'A',1,0.938636,320,717193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 440}}',95.1994,83474797,367350,NULL,'2013-06-15 11:09:43',1371294583,NULL),(1825888180,555518,1,155118,0,1,1,'S',1,0.952183,481,790807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',95.248,81618471,477630,NULL,'2013-05-27 20:50:16',1369687816,NULL),(1826388151,555518,1,139139,0,1,1,'A',1,0.934831,234,747156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 445}}',96.486,84681402,469516,NULL,'2013-06-27 10:04:42',1372327482,NULL),(1826211954,555518,1,31320,0,1,1,'S',1,0.953448,290,817437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 290}}',97.1822,84004242,321210,NULL,'2013-06-20 19:30:52',1371756652,NULL),(1832505632,555518,1,39791,1,1,1,'A',1,0.941352,471,762258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 503}}',97.4784,111049392,525064,NULL,'2014-10-02 10:28:07',1412245687,NULL),(1826061851,555518,1,71064,0,1,1,'S',1,0.985423,343,872449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 343}}',97.836,83533057,390650,NULL,'2013-06-15 23:02:08',1371337328,NULL),(1826056120,555518,1,243494,0,1,1,'S',1,0.989305,374,912867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',98.9389,82021976,420850,NULL,'2013-06-01 05:13:36',1370063616,NULL),(1827487964,555518,1,96598,0,1,1,'A',1,0.946809,423,800866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 378}, \"maximum_statistics\": {\"great\": 423}}',100.456,93199317,504780,NULL,'2013-09-16 04:08:30',1379304510,NULL),(1826248642,555518,1,114125,1,1,1,'S',1,0.976415,424,850591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',100.762,84161020,475560,NULL,'2013-06-22 07:47:13',1371887233,NULL),(1826273414,555518,1,152807,0,1,1,'A',1,0.969412,346,799512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',100.785,84244691,415118,NULL,'2013-06-23 00:33:33',1371947613,NULL),(1827558556,555518,1,88468,1,1,1,'S',1,0.986702,188,998851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',101.328,93199216,204789,NULL,'2013-09-16 04:06:11',1379304371,NULL),(1827402281,555518,1,39707,0,1,1,'S',1,0.983471,242,870090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',101.447,92060268,233592,NULL,'2013-09-03 20:12:50',1378239170,NULL),(1826237283,555518,1,48686,0,1,1,'S',1,0.976331,338,855188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 338}}',101.738,84354204,362550,NULL,'2013-06-24 00:02:52',1372032172,NULL),(1822617680,555518,1,64427,0,1,1,'S',1,0.984791,526,868182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',101.763,57030147,541874,NULL,'2012-09-02 17:47:33',1346608053,NULL),(1847639710,555518,1,1443781,1,1,1,'S',1,0.968165,267,957272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',101.805,135913354,282412,NULL,'2018-02-15 12:51:53',1518699113,NULL),(1826286029,555518,1,54338,0,1,1,'A',1,0.970353,390,800248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',102.063,84351413,776170,NULL,'2013-06-23 22:51:33',1372027893,NULL),(1826194541,555518,1,201210,1,1,1,'S',1,0.986226,363,917393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',102.307,84250258,431518,NULL,'2013-06-23 02:08:49',1371953329,NULL),(1826198300,555518,1,158587,0,1,1,'A',1,0.967901,211,807591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 405}}',102.487,84351205,373648,NULL,'2013-06-23 22:46:43',1372027603,NULL),(1825941550,555518,1,144407,0,1,1,'A',1,0.919069,234,645728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 787}, \"maximum_statistics\": {\"great\": 902}}',102.652,82234864,654038,NULL,'2013-06-02 23:54:13',1370217253,NULL),(1872585273,555518,1,169846,0,1,1,'S',1,0.98004,501,903420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',102.82,173949521,563570,NULL,'2022-08-14 12:30:30',1660480230,NULL),(1826257539,555518,1,115733,0,1,1,'A',1,0.951374,405,788441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 473}}',102.983,84350653,470782,NULL,'2013-06-23 22:34:25',1372026865,NULL),(1832543402,555518,1,97501,1,1,1,'A',1,0.926716,212,644379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',103.182,111015824,435998,NULL,'2014-09-30 12:13:50',1412079230,NULL),(1826127657,555518,1,51471,0,1,1,'S',1,0.974684,395,887714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',103.511,83117107,424780,NULL,'2013-06-11 21:52:49',1370987569,NULL),(1826980486,555518,1,48726,0,1,1,'S',1,0.991098,337,896397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',104.761,89548295,355160,NULL,'2013-08-10 13:47:02',1376142422,NULL),(1826227338,555518,1,238217,1,1,1,'A',1,0.952607,310,781364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 422}}',105.193,84500153,401722,NULL,'2013-06-25 12:23:44',1372163024,NULL),(1826255372,555518,1,115328,1,1,1,'S',1,0.993316,374,932378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 374}}',105.391,84162001,447790,NULL,'2013-06-22 07:56:20',1371887780,NULL),(1826412887,555518,1,142622,0,1,1,'A',1,0.937209,430,840371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 376}, \"maximum_statistics\": {\"great\": 430}}',105.736,84875682,461604,NULL,'2013-06-29 04:32:21',1372480341,NULL),(1826977825,555518,1,48364,0,1,1,'S',1,0.987277,393,884169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',105.947,89544791,435840,NULL,'2013-08-10 13:16:50',1376140610,NULL),(1827919751,555518,1,276113,1,1,1,'S',1,0.974739,574,844546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545}, \"maximum_statistics\": {\"great\": 574}}',106.295,95538848,643390,NULL,'2013-10-11 05:51:15',1381470675,NULL),(1822684766,555518,1,128321,0,1,1,'S',1,0.976156,692,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 659}, \"maximum_statistics\": {\"great\": 692}}',106.755,57033456,835178,NULL,'2012-09-02 18:59:12',1346612352,NULL),(1826642407,555518,1,257721,1,1,1,'SH',1,0.969816,381,921826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 381}}',108.637,86738747,445482,NULL,'2013-07-16 03:42:36',1373946156,NULL),(1826399890,555518,1,124304,0,1,1,'S',1,0.986994,346,901880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',108.783,85236431,424670,NULL,'2013-07-02 08:09:22',1372752562,NULL),(1826223600,555518,1,174604,1,1,1,'S',1,0.974596,433,881029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',109.559,84160506,531240,NULL,'2013-06-22 07:42:12',1371886932,NULL),(1825879477,555518,1,177713,1,1,1,'A',1,0.99036,435,903878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 767}, \"maximum_statistics\": {\"great\": 778}}',109.678,81625707,806570,NULL,'2013-05-28 00:35:59',1369701359,NULL),(1827053650,555518,1,241763,1,1,1,'A',1,0.974781,447,876285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 456}}',110.077,89163358,528840,NULL,'2013-08-07 02:44:59',1375843499,NULL),(1826229113,555518,1,205047,0,1,1,'A',1,0.946188,251,743329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 446}}',110.557,83830884,463106,NULL,'2013-06-19 03:18:04',1371611884,NULL),(1826022613,555518,1,121808,0,1,1,'S',1,0.953865,401,823928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 401}}',110.779,82126860,411150,NULL,'2013-06-02 01:25:00',1370136300,NULL),(1832556697,555518,1,48258,1,1,1,'S',1,0.989712,486,924235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',110.822,111015728,545430,NULL,'2014-09-30 12:09:16',1412078956,NULL),(1833115155,555518,1,85127,0,1,1,'A',1,0.910356,542,684779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',110.981,112035929,839404,NULL,'2014-11-25 18:54:28',1416941668,NULL),(1848859186,555518,1,1504234,1,1,1,'A',1,0.919742,221,684883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',111.472,137795567,482916,NULL,'2018-05-21 05:18:33',1526879913,NULL),(1827317664,555518,1,279460,1,1,1,'S',1,0.990361,415,925703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',112.002,90649499,500860,NULL,'2013-08-21 00:57:40',1377046660,NULL),(1826284024,555518,1,228557,1,1,1,'A',1,0.932576,969,720573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1409}}',112.073,83828133,1402494,NULL,'2013-06-19 02:21:35',1371608495,NULL),(1848827672,555518,1,1537165,1,1,1,'A',1,0.919355,248,774428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',113.364,137795593,267906,NULL,'2018-05-21 05:22:40',1526880160,NULL),(1827568706,555518,1,58537,1,1,1,'A',1,0.944444,288,841797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',114.394,92774199,316729,NULL,'2013-09-11 21:17:10',1378934230,NULL),(1827487232,555518,1,173312,0,1,1,'S',1,0.956954,302,915072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',114.406,93279462,338074,NULL,'2013-09-17 00:39:17',1379378357,NULL),(1827079775,555518,1,146168,0,1,1,'S',1,0.991935,372,933616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',114.745,89631748,411110,NULL,'2013-08-11 09:15:35',1376212535,NULL),(1826282388,555518,1,83157,0,1,1,'S',1,0.993225,369,926884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',115.263,84350514,467970,NULL,'2013-06-23 22:31:35',1372026695,NULL),(1826275643,555518,1,227348,1,1,1,'S',1,0.998824,425,949834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 425}}',115.33,84165755,474976,NULL,'2013-06-22 08:31:04',1371889864,NULL),(1825601685,555518,1,64679,0,1,1,'S',1,0.964351,547,807085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 508}, \"maximum_statistics\": {\"great\": 547}}',116.701,79386560,658290,NULL,'2013-05-05 07:32:09',1367739129,NULL),(1826049206,555518,1,73817,0,1,1,'A',1,0.98219,460,840013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 732}, \"maximum_statistics\": {\"great\": 758}}',117.068,82126130,654954,NULL,'2013-06-02 01:12:45',1370135565,NULL),(1826302415,555518,1,101236,1,1,1,'S',1,0.977922,385,850951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 385}}',117.469,84494469,486982,NULL,'2013-06-25 11:28:23',1372159703,NULL),(1826239266,555518,1,131202,0,1,1,'S',1,0.97896,404,884154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 404}}',117.697,84161334,473210,NULL,'2013-06-22 07:50:06',1371887406,NULL),(1825830645,555518,1,77683,0,1,1,'A',1,0.979319,259,825155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 411}}',117.876,81587110,385876,NULL,'2013-05-27 13:17:30',1369660650,NULL),(1826289397,555518,1,196122,1,1,1,'S',1,0.997914,719,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 719}}',118.097,84492351,879390,NULL,'2013-06-25 11:05:37',1372158337,NULL),(1826558084,555518,1,175718,0,1,1,'S',1,0.990654,214,933077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 214}}',118.604,86079161,236110,NULL,'2013-07-10 00:18:12',1373415492,NULL),(1832548805,555518,1,268461,1,1,1,'S',1,0.998705,386,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',118.937,111067674,435160,NULL,'2014-10-03 11:09:30',1412334570,NULL),(1826158781,555518,1,197393,0,1,1,'A',1,0.941569,273,741260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 599}}',119.024,83530100,555866,NULL,'2013-06-15 21:58:01',1371333481,NULL),(1826235573,555518,1,243495,1,1,1,'S',1,0.991935,434,935184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 434}}',119.407,83914466,497060,NULL,'2013-06-19 23:45:19',1371685519,NULL),(1828226320,555518,1,192295,0,1,1,'S',1,0.987395,238,1016826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',120.175,97184435,266146,NULL,'2013-10-28 02:16:59',1382926619,NULL),(1825967294,555518,1,175416,0,1,1,'A',1,0.968966,676,825330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 822}, \"maximum_statistics\": {\"great\": 870}}',120.299,82125895,954634,NULL,'2013-06-02 01:09:05',1370135345,NULL),(1826276355,555518,1,53380,0,1,1,'S',1,0.976758,839,883290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 800}, \"maximum_statistics\": {\"great\": 839}}',121.049,83832601,995190,NULL,'2013-06-19 03:51:16',1371613876,NULL),(1826157662,555518,1,137912,0,1,1,'A',1,0.969925,403,812857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',122.226,83528331,489420,NULL,'2013-06-15 21:15:37',1371330937,NULL),(1826257129,555518,1,115544,1,1,1,'S',1,0.987327,434,920350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 434}}',122.324,84163588,477900,NULL,'2013-06-22 08:10:45',1371888645,NULL),(1826299388,555518,1,42583,1,1,1,'S',1,0.975309,486,875900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462}, \"maximum_statistics\": {\"great\": 486}}',122.364,84166767,562666,NULL,'2013-06-22 08:40:44',1371890444,NULL),(1827013048,555518,1,80909,0,1,1,'X',1,1,342,952794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',122.631,89555782,375480,NULL,'2013-08-10 14:54:32',1376146472,NULL),(1826338493,555518,1,61776,0,1,1,'S',1,0.990991,666,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654}, \"maximum_statistics\": {\"great\": 666}}',123.479,84873043,798508,NULL,'2013-06-29 04:04:02',1372478642,NULL),(1848827683,555518,1,1537165,1,1,1,'A',1,0.9375,248,822621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',123.56,137795611,275057,NULL,'2018-05-21 05:24:54',1526880294,NULL),(1826089348,555518,1,243983,0,1,1,'S',1,0.956288,652,837485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 595}, \"maximum_statistics\": {\"great\": 652}}',124.235,83526529,771978,NULL,'2013-06-15 20:36:40',1371328600,NULL),(1826214561,555518,1,107500,1,1,1,'S',1,0.989924,397,919339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 397}}',124.433,84245014,495760,NULL,'2013-06-23 00:40:56',1371948056,NULL),(1826210122,555518,1,172968,1,1,1,'A',1,0.970588,314,834348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 476}}',124.971,84355055,488482,NULL,'2013-06-24 00:24:00',1372033440,NULL),(1826219043,555518,1,221677,0,1,1,'A',1,0.921508,406,686241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 698}, \"maximum_statistics\": {\"great\": 809}}',125.131,84353313,685690,NULL,'2013-06-23 23:41:01',1372030861,NULL),(1826107408,555518,1,111902,0,1,1,'A',1,0.94756,590,796238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 963}}',125.238,83528537,1037730,NULL,'2013-06-15 21:20:26',1371331226,NULL),(1826227897,555518,1,33535,0,1,1,'A',1,0.954142,466,743199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 676}}',125.279,84353622,635520,NULL,'2013-06-23 23:49:47',1372031387,NULL),(1826131443,555518,1,79798,0,1,1,'A',1,0.961068,659,805093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 835}, \"maximum_statistics\": {\"great\": 899}}',125.307,83153144,941240,NULL,'2013-06-12 08:07:40',1371024460,NULL),(1826157410,555518,1,197292,1,1,1,'S',1,0.970699,529,864682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498}, \"maximum_statistics\": {\"great\": 529}}',125.742,83473752,564950,NULL,'2013-06-15 11:00:19',1371294019,NULL),(1832530045,555518,1,407202,1,1,1,'S',1,0.996269,402,949673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',126.306,111048273,455520,NULL,'2014-10-02 09:01:15',1412240475,NULL),(1831649337,555518,1,215580,1,1,1,'X',1,1,630,957986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',126.734,109525758,743060,NULL,'2014-07-22 08:06:14',1406016374,NULL),(1822684744,555518,1,59859,0,1,1,'S',1,0.977647,425,882718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 425}}',126.988,57033843,470620,NULL,'2012-09-02 19:07:26',1346612846,NULL),(1832664978,555518,1,298139,1,1,1,'S',1,0.989556,383,929911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',127.282,111133444,431260,NULL,'2014-10-06 10:36:13',1412591773,NULL),(1822637503,555518,1,45459,0,1,1,'A',1,0.921277,705,715033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 594}, \"maximum_statistics\": {\"great\": 705}}',128.37,57734571,770714,NULL,'2012-09-10 05:32:38',1347255158,NULL),(1826646704,555518,1,184401,1,1,1,'S',1,0.975336,446,888835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 446}}',128.898,86515722,528350,NULL,'2013-07-14 01:16:31',1373764591,NULL),(1826100328,555518,1,91210,0,1,1,'S',1,0.991958,1057,935337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1057}}',129.037,83528759,1231020,NULL,'2013-06-15 21:26:21',1371331581,NULL),(1826862780,555518,1,220329,1,1,1,'S',1,0.962138,449,841470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',129.656,88503655,528880,NULL,'2013-07-31 21:57:03',1375307823,NULL),(1827042034,555518,1,122534,0,1,1,'S',1,0.998423,317,909990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',130.031,89625442,360050,NULL,'2013-08-11 08:06:09',1376208369,NULL),(1832312813,555518,1,98286,0,1,1,'A',1,0.943333,300,860741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',130.166,110623037,337749,NULL,'2014-09-09 13:13:20',1410268400,NULL),(1826211252,555518,1,127631,0,1,1,'A',1,0.97731,469,870246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 617}}',130.226,84004552,650146,NULL,'2013-06-20 19:37:41',1371757061,NULL),(1826119868,555518,1,249371,0,1,1,'A',1,0.926179,300,704148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1463}}',130.499,83532242,1249694,NULL,'2013-06-15 22:45:51',1371336351,NULL),(1827526952,555518,1,68351,0,1,1,'A',1,0.940559,286,864388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 252}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',131.98,92868125,342265,NULL,'2013-09-13 03:45:00',1379043900,NULL),(1826321243,555518,1,186428,0,1,1,'S',1,0.988156,591,915105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 591}}',132.239,84872665,659326,NULL,'2013-06-29 03:59:42',1372478382,NULL),(1826240662,555518,1,63146,0,1,1,'S',1,0.980682,440,894005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',132.415,84250781,508020,NULL,'2013-06-23 02:17:09',1371953829,NULL),(1827164468,555518,1,103246,0,1,1,'S',1,0.993298,373,894918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 373}}',132.857,89901846,413810,NULL,'2013-08-13 19:47:03',1376423223,NULL),(1826132091,555518,1,192129,0,1,1,'S',1,0.981766,521,903551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 521}}',134.434,83478909,593640,NULL,'2013-06-15 11:45:00',1371296700,NULL),(1825945671,555518,1,204107,0,1,1,'A',1,0.98051,542,866624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 667}}',134.758,82125352,705370,NULL,'2013-06-02 00:59:28',1370134768,NULL),(1827075842,555518,1,59582,0,1,1,'S',1,0.983503,394,910522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394}}',135.389,89547788,400410,NULL,'2013-08-10 13:42:31',1376142151,NULL),(1832500813,555518,1,89174,0,1,1,'S',1,0.990437,366,927371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',135.461,111015328,456770,NULL,'2014-09-30 11:45:27',1412077527,NULL),(1826238443,555518,1,239816,1,1,1,'S',1,0.973626,455,872185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 455}}',135.551,84246218,490788,NULL,'2013-06-23 01:04:14',1371949454,NULL),(1826205886,555518,1,184578,1,1,1,'S',1,0.989914,694,921353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 680}, \"maximum_statistics\": {\"great\": 694}}',135.871,83914938,855386,NULL,'2013-06-19 23:56:30',1371686190,NULL),(1832487977,555518,1,140392,1,1,1,'S',1,0.985092,436,919355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',135.963,111015242,471200,NULL,'2014-09-30 11:39:32',1412077172,NULL),(1826282028,555518,1,209115,1,1,1,'S',1,0.971296,540,868992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 509}, \"maximum_statistics\": {\"great\": 540}}',136.685,84164213,634948,NULL,'2013-06-22 08:16:44',1371889004,NULL),(1826301792,555518,1,56047,0,1,1,'A',1,0.952358,341,764784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 989}, \"maximum_statistics\": {\"great\": 1060}}',136.862,83686190,931942,NULL,'2013-06-17 12:08:15',1371470895,NULL),(1826392393,555518,1,54481,0,1,1,'S',1,0.963415,820,818220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 760}, \"maximum_statistics\": {\"great\": 820}}',137.373,84679760,949560,NULL,'2013-06-27 09:46:42',1372326402,NULL),(1826283824,555518,1,83262,0,1,1,'S',1,0.973333,375,937004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',138.045,84351738,438366,NULL,'2013-06-23 22:59:18',1372028358,NULL),(1826222063,555518,1,128845,0,1,1,'S',1,0.993812,404,933448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',138.073,84247856,481920,NULL,'2013-06-23 01:30:31',1371951031,NULL),(1827252875,555518,1,82512,0,1,1,'S',1,0.985816,423,919477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',138.178,90651528,470192,NULL,'2013-08-21 01:30:56',1377048656,NULL),(1825983244,555518,1,176432,0,1,1,'S',1,0.984322,893,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 865}, \"maximum_statistics\": {\"great\": 893}}',138.194,82236225,1019070,NULL,'2013-06-03 00:29:55',1370219395,NULL),(1826414647,555518,1,200736,0,1,1,'S',1,0.98374,492,914470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 492}}',138.583,84867324,543680,NULL,'2013-06-29 02:59:35',1372474775,NULL),(1861743177,555518,1,178451,1,1,1,'S',1,0.98516,438,916086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',139.207,157783864,482700,NULL,'2021-01-14 12:05:23',1610625923,NULL),(1861691203,555518,1,117942,1,1,1,'S',1,0.991758,364,920392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',139.474,157783912,443000,NULL,'2021-01-14 12:07:36',1610626056,NULL),(1827131475,555518,1,274537,1,1,1,'S',1,0.983607,427,909446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',139.627,90115515,475400,NULL,'2013-08-15 21:35:34',1376602534,NULL),(1826329087,555518,1,75672,0,1,1,'S',1,0.998684,380,945143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 380}}',140.073,84871834,455870,NULL,'2013-06-29 03:50:29',1372477829,NULL),(1824799336,555518,1,142905,0,1,1,'S',1,0.990805,435,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',140.576,73876318,483190,NULL,'2013-03-06 23:37:01',1362613021,NULL),(1827018803,555518,1,170536,0,1,1,'S',1,0.988764,623,926626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 609}, \"maximum_statistics\": {\"great\": 623}}',140.77,89579339,720904,NULL,'2013-08-10 20:27:55',1376166475,NULL),(1826252478,555518,1,18955,1,1,1,'S',1,0.97343,414,841641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',141.279,84159037,451100,NULL,'2013-06-22 07:27:33',1371886053,NULL),(1832475385,555518,1,463204,1,1,1,'S',1,0.983379,361,873120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',141.481,111015422,387430,NULL,'2014-09-30 11:51:04',1412077864,NULL),(1826194039,555518,1,87013,0,1,1,'S',1,0.995069,507,906849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 507}}',141.689,84490546,592460,NULL,'2013-06-25 10:45:41',1372157141,NULL),(1827541453,555518,1,104687,0,1,1,'S',1,0.990079,252,1018303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',141.768,93192267,303693,NULL,'2013-09-16 01:50:41',1379296241,NULL),(1826597373,555518,1,61333,0,1,1,'S',1,0.985437,412,910800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',142.214,86529720,479660,NULL,'2013-07-14 04:32:27',1373776347,NULL),(1839822121,555518,1,154164,0,1,1,'A',1,0.949443,843,780289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1167}}',142.477,123868597,1120160,NULL,'2016-05-13 11:02:20',1463137340,NULL),(1826052411,555518,1,142856,0,1,1,'A',1,0.931973,735,726045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 635}, \"maximum_statistics\": {\"great\": 735}}',142.495,82236002,786370,NULL,'2013-06-03 00:23:41',1370219021,NULL),(1834753264,555518,1,220928,0,1,1,'A',1,0.961315,294,805140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',142.603,115644552,504942,NULL,'2015-04-06 03:43:49',1428291829,NULL),(1825991155,555518,1,224814,0,1,1,'S',1,0.98665,412,911506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',142.688,82126279,478330,NULL,'2013-06-02 01:15:04',1370135704,NULL),(1826925921,555518,1,126489,0,1,1,'S',1,0.995264,739,939063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 732}, \"maximum_statistics\": {\"great\": 739}}',142.89,88668074,902758,NULL,'2013-08-02 12:35:32',1375446932,NULL),(1826995985,555518,1,78216,0,1,1,'S',1,0.950304,493,825828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 444}, \"maximum_statistics\": {\"great\": 493}}',142.964,89555133,525920,NULL,'2013-08-10 14:48:24',1376146104,NULL),(1828072800,555518,1,249678,0,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',143.228,96689599,413660,NULL,'2013-10-23 03:41:46',1382499706,NULL),(1826182152,555518,1,163054,0,1,1,'A',1,0.967228,355,810282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1068}}',144.751,83641530,1036856,NULL,'2013-06-16 22:19:28',1371421168,NULL),(1832516877,555518,1,146839,1,1,1,'S',1,0.971471,333,962951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',145.462,111068013,375880,NULL,'2014-10-03 11:28:26',1412335706,NULL),(1826204143,555518,1,105790,0,1,1,'S',1,0.997748,444,945818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 444}}',145.57,84494666,518754,NULL,'2013-06-25 11:30:24',1372159824,NULL),(1832702645,555518,1,208851,0,1,1,'S',1,0.993802,484,938565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 484}}',145.768,111133806,527570,NULL,'2014-10-06 11:04:03',1412593443,NULL),(1832546263,555518,1,301251,1,1,1,'X',1,1,435,951766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',145.972,111048977,527540,NULL,'2014-10-02 09:59:00',1412243940,NULL),(1827141021,555518,1,122586,0,1,1,'S',1,0.997738,442,952690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',145.973,89903112,522220,NULL,'2013-08-13 20:13:57',1376424837,NULL),(1832525587,555518,1,172359,0,1,1,'A',1,0.98045,362,865501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 989}, \"maximum_statistics\": {\"great\": 1023}}',146.26,111048361,984362,NULL,'2014-10-02 09:09:33',1412240973,NULL),(1827050502,555518,1,187901,0,1,1,'A',1,0.970163,543,876463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 526}, \"maximum_statistics\": {\"great\": 553}}',146.412,88975084,608990,NULL,'2013-08-05 08:33:06',1375691586,NULL),(1826970900,555518,1,247194,0,1,1,'S',1,0.987889,289,920930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 289}}',146.868,89236472,303430,NULL,'2013-08-07 15:42:10',1375890130,NULL),(1827919952,555518,1,240209,0,1,1,'S',1,0.998869,442,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 442}}',148.169,95230496,526580,NULL,'2013-10-07 13:39:22',1381153162,NULL),(1826473436,555518,1,77310,0,1,1,'S',1,0.989183,416,918368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',148.873,85975621,481430,NULL,'2013-07-08 23:30:53',1373326253,NULL),(1834758871,555518,1,93468,1,1,1,'S',1,0.971256,661,880942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 623}, \"maximum_statistics\": {\"great\": 661}}',148.934,115644726,735040,NULL,'2015-04-06 03:53:58',1428292438,NULL),(1826124821,555518,1,19753,0,1,1,'S',1,0.984369,2463,858835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2386}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',149.001,83642161,2667358,NULL,'2013-06-16 22:41:33',1371422493,NULL),(1827333991,555518,1,271557,0,1,1,'S',1,0.996144,389,939808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',149.257,91269803,483070,NULL,'2013-08-26 18:11:44',1377540704,NULL),(1832569476,555518,1,51070,1,1,1,'X',1,1,414,909495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',149.264,111049063,399868,NULL,'2014-10-02 10:07:16',1412244436,NULL),(1827095389,555518,1,114451,0,1,1,'S',1,0.997479,595,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 595}}',149.339,90538093,717900,NULL,'2013-08-19 22:24:31',1376951071,NULL),(1839779179,555518,1,832054,1,1,1,'A',1,0.966899,240,796793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 574}}',149.776,123962785,560040,NULL,'2016-05-17 13:22:52',1463491372,NULL),(1827600595,555518,1,284623,0,1,1,'S',1,0.992662,477,939643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 477}}',149.848,93944367,540190,NULL,'2013-09-23 16:19:17',1379953157,NULL),(1827526400,555518,1,68244,0,1,1,'S',1,0.993392,454,939433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',150.335,92689872,541980,NULL,'2013-09-10 20:24:00',1378844640,NULL),(1827060971,555518,1,71893,0,1,1,'S',1,0.999467,939,949742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 938}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',150.387,89554048,1173102,NULL,'2013-08-10 14:38:59',1376145539,NULL),(1826244278,555518,1,243865,0,1,1,'S',1,0.997908,478,953845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 478}}',150.947,84247971,543160,NULL,'2013-06-23 01:32:34',1371951154,NULL),(1827035129,555518,1,139171,0,1,1,'S',1,0.998731,394,956324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 394}}',152.285,89630718,430140,NULL,'2013-08-11 09:04:33',1376211873,NULL),(1832494383,555518,1,66474,0,1,1,'A',1,0.95585,843,826410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 856}, \"maximum_statistics\": {\"great\": 906}}',152.339,110998088,996210,NULL,'2014-09-29 10:36:31',1411986991,NULL),(1827674313,555518,1,41819,0,1,1,'S',1,0.978723,282,953603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',152.465,93460875,336017,NULL,'2013-09-19 03:58:13',1379563093,NULL),(1830692339,555518,1,257298,1,1,1,'X',1,1,447,952774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',152.592,108124301,513680,NULL,'2014-05-21 16:16:03',1400688963,NULL),(1827668861,555518,1,131343,0,1,1,'S',1,0.952145,303,904152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',152.629,93614023,338261,NULL,'2013-09-20 15:23:37',1379690617,NULL),(1826998575,555518,1,238439,0,1,1,'S',1,0.991917,433,937043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',152.717,89233021,478090,NULL,'2013-08-07 15:04:11',1375887851,NULL),(1826166420,555518,1,69691,0,1,1,'S',1,0.984824,1219,913721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',152.758,83527497,1494102,NULL,'2013-06-15 20:58:12',1371329892,NULL),(1832564843,555518,1,50409,0,1,1,'S',1,0.996976,496,948403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 496}}',152.778,111111920,582690,NULL,'2014-10-05 08:06:51',1412496411,NULL),(1827071844,555518,1,74133,0,1,1,'S',1,0.994872,390,944069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',152.802,89555291,463436,NULL,'2013-08-10 14:49:53',1376146193,NULL),(1826409414,555518,1,230636,0,1,1,'S',1,0.995565,451,947434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 451}}',153.438,85084430,511050,NULL,'2013-06-30 19:47:27',1372621647,NULL),(1827085853,555518,1,280832,0,1,1,'S',1,0.998845,433,947151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',153.561,89234571,569818,NULL,'2013-08-07 15:20:46',1375888846,NULL),(1822683405,555518,1,49077,0,1,1,'S',1,0.954955,777,837270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 707}, \"maximum_statistics\": {\"great\": 777}}',153.764,57032503,856876,NULL,'2012-09-02 18:36:53',1346611013,NULL),(1832549566,555518,1,77306,1,1,1,'S',1,0.998851,435,954532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',153.767,111049322,515650,NULL,'2014-10-02 10:24:03',1412245443,NULL),(1826904708,555518,1,172833,0,1,1,'S',1,0.987395,595,919552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 580}, \"maximum_statistics\": {\"great\": 595}}',153.802,88760098,676700,NULL,'2013-08-03 08:52:59',1375519979,NULL),(1832553364,555518,1,304044,1,1,1,'A',1,0.98406,997,901951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1192}}',153.955,110998760,1370352,NULL,'2014-09-29 11:17:41',1411989461,NULL),(1828006948,555518,1,144810,0,1,1,'S',1,0.992234,837,989608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 824}, \"maximum_statistics\": {\"great\": 837}}',153.977,96689298,1048194,NULL,'2013-10-23 03:35:07',1382499307,NULL),(1828672450,555518,1,233702,0,1,1,'S',1,0.985619,452,918903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 452}}',154.186,100515074,547356,NULL,'2013-12-04 04:37:04',1386131824,NULL),(1832505982,555518,1,169006,1,1,1,'S',1,0.998267,577,954048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 577}}',154.429,111068153,648980,NULL,'2014-10-03 11:36:32',1412336192,NULL),(1839876560,555518,1,132624,0,1,1,'X',1,1,255,953765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',154.691,123882893,290008,NULL,'2016-05-14 00:24:48',1463185488,NULL),(1832544226,555518,1,234328,0,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',155.085,111049453,567180,NULL,'2014-10-02 10:32:14',1412245934,NULL),(1837840142,555518,1,817146,1,1,1,'S',1,0.990022,451,926274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',155.292,120559414,518870,NULL,'2015-12-11 11:04:16',1449831856,NULL),(1826075814,555518,1,106158,0,1,1,'A',1,0.944613,171,725135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 602}, \"maximum_statistics\": {\"great\": 659}}',155.499,83527017,522682,NULL,'2013-06-15 20:48:18',1371329298,NULL),(1827040581,555518,1,41874,0,1,1,'S',1,0.997063,681,944106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',155.67,89545126,759840,NULL,'2013-08-10 13:20:01',1376140801,NULL),(1827554425,555518,1,197803,0,1,1,'S',1,0.996032,378,940662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',155.731,92770060,439110,NULL,'2013-09-11 19:21:13',1378927273,NULL),(1826219118,555518,1,221697,1,1,1,'S',1,0.985322,1056,906129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1056}}',155.921,84354585,1403630,NULL,'2013-06-24 00:11:38',1372032698,NULL),(1832672981,555518,1,127771,1,1,1,'S',1,0.989418,189,1003323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',156.033,111211129,215475,NULL,'2014-10-10 22:22:29',1412979749,NULL),(1863253232,555518,1,151273,1,1,1,'S',1,0.989286,420,929876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',156.151,160019338,456050,NULL,'2021-03-23 18:06:43',1616522803,NULL),(1826195709,555518,1,87065,0,1,1,'S',1,0.9974,577,951813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 577}}',156.504,84352812,679970,NULL,'2013-06-23 23:27:11',1372030031,NULL),(1826194045,555518,1,201082,0,1,1,'S',1,0.992063,441,936894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',156.79,84353181,484590,NULL,'2013-06-23 23:36:56',1372030616,NULL),(1828146252,555518,1,294761,0,1,1,'S',1,0.993812,404,942559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',157.083,97166767,484000,NULL,'2013-10-27 18:49:24',1382899764,NULL),(1827560594,555518,1,73331,0,1,1,'S',1,0.997234,723,952274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 723}}',157.2,92689257,852250,NULL,'2013-09-10 20:06:45',1378843605,NULL),(1827544379,555518,1,70444,0,1,1,'S',1,0.999008,504,912355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 504}}',157.566,92688886,628840,NULL,'2013-09-10 19:57:11',1378843031,NULL),(1826425111,555518,1,87862,0,1,1,'S',1,0.994393,535,944426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 535}}',158.144,85057091,605140,NULL,'2013-06-30 13:45:22',1372599922,NULL),(1827567984,555518,1,183540,0,1,1,'S',1,0.964236,713,860953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 662}, \"maximum_statistics\": {\"great\": 713}}',158.183,92618962,823330,NULL,'2013-09-10 00:22:37',1378772557,NULL),(1832483070,555518,1,113262,1,1,1,'A',1,0.945946,333,894587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',158.262,111047950,395644,NULL,'2014-10-02 08:35:54',1412238954,NULL),(1829685095,555518,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',158.85,106309088,504760,NULL,'2014-02-24 03:38:17',1393213097,NULL),(1828889769,555518,1,291258,0,1,1,'S',1,0.998718,390,941808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',159.018,103111984,464040,NULL,'2013-12-30 20:09:54',1388434194,NULL),(1827014436,555518,1,52801,0,1,1,'S',1,0.990106,758,923043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 743}, \"maximum_statistics\": {\"great\": 758}}',159.16,89550427,865692,NULL,'2013-08-10 14:07:43',1376143663,NULL),(1826260369,555518,1,51725,0,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',159.207,84245538,506100,NULL,'2013-06-23 00:52:34',1371948754,NULL),(1827178493,555518,1,106421,0,1,1,'X',1,1,315,954015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',159.222,89902919,358660,NULL,'2013-08-13 20:09:53',1376424593,NULL),(1832536510,555518,1,408332,1,1,1,'S',1,0.992167,383,932693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',159.287,111015674,413370,NULL,'2014-09-30 12:06:26',1412078786,NULL),(1827959839,555518,1,243500,0,1,1,'X',1,1,515,953980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',159.71,95230296,638300,NULL,'2013-10-07 13:37:40',1381153060,NULL),(1832052935,555518,1,77928,0,1,1,'X',1,1,594,946556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',159.766,110258146,765516,NULL,'2014-08-23 08:17:12',1408781832,NULL),(1828345219,555518,1,122040,0,1,1,'S',1,0.996681,452,948493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 452}}',159.899,97985881,529590,NULL,'2013-11-06 01:37:38',1383701858,NULL),(1832532552,555518,1,296195,1,1,1,'S',1,0.995719,584,941095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 579}, \"maximum_statistics\": {\"great\": 584}}',160.039,111067057,660320,NULL,'2014-10-03 10:34:41',1412332481,NULL),(1826012296,555518,1,67957,0,1,1,'S',1,0.979839,496,899966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',160.655,82126624,542300,NULL,'2013-06-02 01:20:44',1370136044,NULL),(1832755423,555518,1,114449,1,1,1,'S',1,0.999093,551,953208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 551}}',160.662,111387548,640290,NULL,'2014-10-19 23:51:03',1413762663,NULL),(2493515761,555518,1,165969,1,1,1,'S',1,0.992,500,935942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',160.768,183124517,576830,NULL,'2024-03-12 13:48:51',1710251331,NULL),(1827250734,555518,1,274846,0,1,1,'S',1,0.992308,455,929957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',160.937,91269480,581880,NULL,'2013-08-26 18:06:03',1377540363,NULL),(1833960638,555518,1,439305,1,1,1,'A',1,0.999053,1045,953620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1055, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1056}}',161.109,114099823,1244500,NULL,'2015-02-04 18:59:09',1423076349,NULL),(1827060098,555518,1,142756,0,1,1,'X',1,1,458,955606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458}, \"maximum_statistics\": {\"great\": 458}}',161.116,89626130,532980,NULL,'2013-08-11 08:13:29',1376208809,NULL),(1826362676,555518,1,211167,0,1,1,'SH',1,0.976386,487,941543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464}, \"maximum_statistics\": {\"great\": 487}}',161.332,84876898,552474,NULL,'2013-06-29 04:44:34',1372481074,NULL),(1827474152,555518,1,61917,0,1,1,'A',1,0.910923,617,664526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 808}, \"maximum_statistics\": {\"great\": 943}}',161.351,92868068,759930,NULL,'2013-09-13 03:43:32',1379043812,NULL),(1827426543,555518,1,217266,0,1,1,'S',1,0.997602,417,943715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',161.436,91897914,501470,NULL,'2013-09-01 18:34:15',1378060455,NULL),(1826427695,555518,1,233612,0,1,1,'S',1,0.998927,466,955808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 466}}',161.472,85084497,526540,NULL,'2013-06-30 19:49:12',1372621752,NULL),(1832072181,555518,1,133054,0,1,1,'A',1,0.932969,557,740589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',161.934,110257809,701582,NULL,'2014-08-23 08:00:05',1408780805,NULL),(1826292952,555518,1,99342,0,1,1,'A',1,0.961624,572,819936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 838}, \"maximum_statistics\": {\"great\": 899}}',162.383,84251005,882820,NULL,'2013-06-23 02:20:36',1371954036,NULL),(1828434015,555518,1,111287,0,1,1,'X',1,1,712,955913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712}, \"maximum_statistics\": {\"great\": 712}}',162.535,99462005,956100,NULL,'2013-11-22 09:27:46',1385112466,NULL),(1832500906,555518,1,67856,1,1,1,'S',1,0.999226,646,913422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',162.582,111049041,792990,NULL,'2014-10-02 10:05:14',1412244314,NULL),(1826824027,555518,1,214846,0,1,1,'SH',1,0.992828,488,988887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481}, \"maximum_statistics\": {\"great\": 488}}',162.915,87342135,575369,NULL,'2013-07-21 09:51:31',1374400291,NULL),(1834668696,555518,1,74498,0,1,1,'S',1,0.990544,423,987695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',163.644,115644612,486264,NULL,'2015-04-06 03:47:15',1428292035,NULL),(1827042930,555518,1,272888,0,1,1,'S',1,0.991632,717,936384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 705}, \"maximum_statistics\": {\"great\": 717}}',163.874,89235667,836010,NULL,'2013-08-07 15:33:18',1375889598,NULL),(1826156679,555518,1,121392,0,1,1,'S',1,0.990044,452,928016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443}, \"maximum_statistics\": {\"great\": 452}}',163.922,83208903,497140,NULL,'2013-06-12 17:56:20',1371059780,NULL),(1827315691,555518,1,130752,0,1,1,'S',1,0.994845,485,943148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 485}}',163.98,91321967,543640,NULL,'2013-08-27 09:42:08',1377596528,NULL),(1826687302,555518,1,163696,0,1,1,'X',1,1,490,953853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490}, \"maximum_statistics\": {\"great\": 490}}',164.013,86740995,558740,NULL,'2013-07-16 04:14:31',1373948071,NULL),(1829727708,555518,1,298151,1,1,1,'S',1,0.972325,271,967162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',164.2,106309269,337814,NULL,'2014-02-24 03:57:12',1393214232,NULL),(1826295717,555518,1,155028,0,1,1,'S',1,0.990405,469,930998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',164.699,84351822,558770,NULL,'2013-06-23 23:01:40',1372028500,NULL),(1827068301,555518,1,73753,0,1,1,'S',1,0.996471,425,943291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',164.812,89552472,526490,NULL,'2013-08-10 14:25:43',1376144743,NULL),(1828400220,555518,1,168616,0,1,1,'S',1,0.992239,451,935475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 451}}',164.823,98785600,527610,NULL,'2013-11-14 16:25:17',1384446317,NULL),(1826373837,555518,1,227777,0,1,1,'S',1,0.998276,580,954872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 580}}',164.94,84682891,668930,NULL,'2013-06-27 10:19:16',1372328356,NULL),(1833698087,555518,1,539319,1,1,1,'S',1,0.997788,452,943894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',166.133,113326759,548080,NULL,'2015-01-16 04:33:25',1421382805,NULL),(1833031364,555518,1,412932,1,1,1,'S',1,0.998559,347,953994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',166.191,111902613,400010,NULL,'2014-11-18 01:10:48',1416273048,NULL),(1829497120,555518,1,318691,0,1,1,'S',1,0.994856,486,945173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 486}}',166.276,106003963,569790,NULL,'2014-02-09 11:16:12',1391944572,NULL),(1827001910,555518,1,238876,0,1,1,'S',1,0.989362,423,929516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',166.297,89233230,465290,NULL,'2013-08-07 15:06:19',1375887979,NULL),(1832485167,555518,1,432559,1,1,1,'S',1,0.963668,578,862060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 536}, \"maximum_statistics\": {\"great\": 578}}',166.504,110998302,625560,NULL,'2014-09-29 10:48:53',1411987733,NULL),(1832813752,555518,1,459500,1,1,1,'S',1,0.990057,352,1021001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',166.616,111371164,415778,NULL,'2014-10-19 06:17:59',1413699479,NULL),(1826657291,555518,1,158767,0,1,1,'S',1,0.997955,489,954397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',166.618,86742153,509620,NULL,'2013-07-16 04:31:24',1373949084,NULL),(1827018137,555518,1,154474,0,1,1,'S',1,0.997784,677,950755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674}, \"maximum_statistics\": {\"great\": 677}}',166.967,89163956,811192,NULL,'2013-08-07 02:52:24',1375843944,NULL),(1837796672,555518,1,525560,0,1,1,'A',1,0.927469,324,825603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 277}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',167.381,120559282,403711,NULL,'2015-12-11 10:54:36',1449831276,NULL),(1832567280,555518,1,455797,0,1,1,'S',1,0.997596,416,951824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',167.864,110918386,466940,NULL,'2014-09-25 09:48:53',1411638533,NULL),(1828472202,555518,1,216524,0,1,1,'X',1,1,435,950779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',167.881,98710703,518120,NULL,'2013-11-13 20:20:51',1384374051,NULL),(1827572447,555518,1,276572,0,1,1,'S',1,0.998876,445,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',168.082,92688673,502850,NULL,'2013-09-10 19:52:19',1378842739,NULL),(1827482337,555518,1,210116,0,1,1,'X',1,1,465,960276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',168.856,93087514,530080,NULL,'2013-09-15 04:35:15',1379219715,NULL),(1864977431,555518,1,1666641,0,1,1,'A',1,0.974659,428,863728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 513}}',169.103,162583620,520062,NULL,'2021-06-02 06:03:02',1622613782,NULL),(1826316659,555518,1,257908,0,1,1,'S',1,0.995682,579,947176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 579}}',169.4,84247473,706690,NULL,'2013-06-23 01:24:06',1371950646,NULL),(1826981637,555518,1,76987,0,1,1,'S',1,0.994377,1156,934301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1156}}',169.899,89554881,1449740,NULL,'2013-08-10 14:46:16',1376145976,NULL),(1832748375,555518,1,219353,1,1,1,'S',1,0.998913,460,956866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',170.186,111387504,519500,NULL,'2014-10-19 23:44:35',1413762275,NULL),(1832819649,555518,1,153317,0,1,1,'S',1,0.99399,416,934718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',170.358,111387630,491790,NULL,'2014-10-20 00:05:14',1413763514,NULL),(1827518862,555518,1,124029,0,1,1,'S',1,0.962042,382,905993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 353}, \"maximum_statistics\": {\"great\": 382}}',170.478,93191938,443102,NULL,'2013-09-16 01:44:36',1379295876,NULL),(1839837579,555518,1,203415,0,1,1,'A',1,0.974275,704,862881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1069}}',170.579,123962454,1126540,NULL,'2016-05-17 13:07:33',1463490453,NULL),(1826992602,555518,1,237292,0,1,1,'S',1,0.993435,457,934695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 457}}',170.654,89275333,554810,NULL,'2013-08-08 03:16:14',1375931774,NULL),(1850477153,555518,1,112219,1,1,1,'S',1,0.991684,481,936460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',170.688,140256597,537840,NULL,'2018-09-21 19:36:42',1537558602,NULL),(1827596825,555518,1,243510,0,1,1,'S',1,0.995049,505,944610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 505}}',170.761,92770226,549690,NULL,'2013-09-11 19:24:50',1378927490,NULL),(1826571376,555518,1,260233,0,1,1,'S',1,0.986644,599,920992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',170.804,85724834,690580,NULL,'2013-07-06 14:11:35',1373119895,NULL),(1826958355,555518,1,177503,0,1,1,'S',1,0.98366,459,909495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',171.167,89238752,536370,NULL,'2013-08-07 16:05:41',1375891541,NULL),(1832492859,555518,1,66243,0,1,1,'S',1,0.99718,532,951701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',171.618,110998211,573960,NULL,'2014-09-29 10:43:26',1411987406,NULL),(1864906081,555518,1,365129,0,1,1,'A',1,0.97559,944,871894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1229}}',171.63,162583545,1448402,NULL,'2021-06-02 05:58:50',1622613530,NULL),(1832830261,555518,1,78390,0,1,1,'A',1,0.943333,313,765661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',171.805,111370824,883410,NULL,'2014-10-19 05:56:44',1413698204,NULL),(1835202973,555518,1,429501,1,1,1,'X',1,1,518,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 518}}',171.945,116439887,613920,NULL,'2015-05-15 01:01:09',1431651669,NULL),(1826991302,555518,1,180786,0,1,1,'S',1,0.988713,443,924161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',172.349,89279330,533524,NULL,'2013-08-08 04:11:37',1375935097,NULL),(1827505125,555518,1,98159,0,1,1,'S',1,0.98254,315,993014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 315}}',172.517,92862335,376122,NULL,'2013-09-13 01:14:06',1379034846,NULL),(1826995915,555518,1,64090,0,1,1,'S',1,0.998932,468,952284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 468}}',172.612,89549200,514040,NULL,'2013-08-10 13:55:49',1376142949,NULL),(1826201969,555518,1,105472,0,1,1,'S',1,0.988,875,903911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 854}, \"maximum_statistics\": {\"great\": 875}}',172.973,84498612,1089660,NULL,'2013-06-25 12:08:56',1372162136,NULL),(1827035675,555518,1,225779,0,1,1,'S',1,0.996471,425,944121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 425}}',173.193,89236983,518930,NULL,'2013-08-07 15:47:19',1375890439,NULL),(1826207607,555518,1,160326,0,1,1,'S',1,0.996822,472,950129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',173.3,84252484,549960,NULL,'2013-06-23 02:41:39',1371955299,NULL),(1826141073,555518,1,81297,0,1,1,'S',1,0.973849,478,828294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 478}}',173.308,83152069,531730,NULL,'2013-06-12 07:56:10',1371023770,NULL),(1827362071,555518,1,34018,0,1,1,'S',1,0.980645,775,902949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 745}, \"maximum_statistics\": {\"great\": 775}}',173.358,92059926,941140,NULL,'2013-09-03 20:02:56',1378238576,NULL),(1827560341,555518,1,166898,0,1,1,'S',1,0.991311,633,926484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 633}}',173.539,92772337,774708,NULL,'2013-09-11 20:21:49',1378930909,NULL),(1826132803,555518,1,80018,0,1,1,'A',1,0.986909,1171,920209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1184}}',173.753,83473351,1362910,NULL,'2013-06-15 10:56:58',1371293818,NULL),(1826987025,555518,1,49881,0,1,1,'S',1,0.997565,616,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',174.184,89544581,735510,NULL,'2013-08-10 13:14:46',1376140486,NULL),(1827377075,555518,1,96735,0,1,1,'S',1,0.987613,444,919354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',174.375,92310618,524270,NULL,'2013-09-06 23:07:54',1378508874,NULL),(1828418102,555518,1,107794,0,1,1,'A',1,0.982906,359,875006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',175.048,98785210,472420,NULL,'2013-11-14 16:20:43',1384446043,NULL),(1826313700,555518,1,241858,0,1,1,'S',1,0.963651,619,861633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 574}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',175.084,84245422,768770,NULL,'2013-06-23 00:50:12',1371948612,NULL),(1826965355,555518,1,193664,0,1,1,'S',1,0.993007,429,923948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',175.128,89238261,498870,NULL,'2013-08-07 16:00:21',1375891221,NULL),(1827491048,555518,1,96828,0,1,1,'S',1,0.997748,444,938670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 444}}',175.657,92871077,528700,NULL,'2013-09-13 04:56:49',1379048209,NULL),(1826994929,555518,1,78092,0,1,1,'S',1,0.991743,545,932550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',176.299,88976406,605570,NULL,'2013-08-05 08:48:29',1375692509,NULL),(1826225650,555518,1,129451,0,1,1,'S',1,0.985158,539,914830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 539}}',176.497,84354869,614700,NULL,'2013-06-24 00:19:05',1372033145,NULL),(1826199646,555518,1,158823,0,1,1,'S',1,0.988484,521,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 521}}',176.507,84246319,595538,NULL,'2013-06-23 01:06:18',1371949578,NULL),(1827551768,555518,1,56361,0,1,1,'S',1,0.979381,291,974281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',176.528,92861921,387708,NULL,'2013-09-13 01:03:09',1379034189,NULL),(1826248028,555518,1,177059,0,1,1,'S',1,0.991228,456,928322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',176.576,84248814,548730,NULL,'2013-06-23 01:46:46',1371952006,NULL),(1826192303,555518,1,124525,0,1,1,'S',1,0.996951,492,938520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',177.062,84245204,576630,NULL,'2013-06-23 00:45:04',1371948304,NULL),(1828482819,555518,1,177630,0,1,1,'S',1,0.993021,1003,938367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 989}, \"maximum_statistics\": {\"great\": 1003}}',177.139,98710347,1200270,NULL,'2013-11-13 20:13:47',1384373627,NULL),(1827531683,555518,1,220775,0,1,1,'S',1,0.998869,442,954699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 442}}',177.166,92708168,548900,NULL,'2013-09-11 05:25:44',1378877144,NULL),(1826589999,555518,1,193799,0,1,1,'S',1,0.984733,524,914952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 524}}',177.324,86739367,604410,NULL,'2013-07-16 03:51:15',1373946675,NULL),(1827008820,555518,1,153381,0,1,1,'S',1,0.998542,686,946312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684}, \"maximum_statistics\": {\"great\": 686}}',177.387,89630139,822810,NULL,'2013-08-11 08:57:54',1376211474,NULL),(1826257574,555518,1,95391,0,1,1,'S',1,0.989177,462,924473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',177.635,83831410,531598,NULL,'2013-06-19 03:28:28',1371612508,NULL),(1826989656,555518,1,236811,0,1,1,'S',1,0.996146,519,949001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 515}, \"maximum_statistics\": {\"great\": 519}}',177.777,89275197,609650,NULL,'2013-08-08 03:14:00',1375931640,NULL),(1826862570,555518,1,134311,0,1,1,'S',1,0.989051,548,927245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536}, \"maximum_statistics\": {\"great\": 548}}',177.85,88067137,617490,NULL,'2013-07-27 18:11:27',1374948687,NULL),(1828070581,555518,1,284763,0,1,1,'S',1,0.994776,670,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 663}, \"maximum_statistics\": {\"great\": 670}}',177.901,96689782,791630,NULL,'2013-10-23 03:45:21',1382499921,NULL),(1832732051,555518,1,135995,1,1,1,'S',1,0.997691,433,950392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 433}}',178.377,111518830,477760,NULL,'2014-10-27 09:20:28',1414401628,NULL),(1833899090,555518,1,392378,1,1,1,'X',1,1,484,955347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484}}',178.39,114099943,583340,NULL,'2015-02-04 19:04:18',1423076658,NULL),(1828001043,555518,1,259201,1,1,1,'S',1,0.966418,804,949820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 750}, \"maximum_statistics\": {\"great\": 804}}',178.808,96082876,927690,NULL,'2013-10-16 18:00:54',1381946454,NULL),(1827525088,555518,1,163362,0,1,1,'X',1,1,502,950481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502}, \"maximum_statistics\": {\"great\": 502}}',179.015,93200844,580700,NULL,'2013-09-16 04:37:09',1379306229,NULL),(1826275931,555518,1,136346,0,1,1,'S',1,0.989858,493,925105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 493}}',179.113,84249781,573190,NULL,'2013-06-23 02:01:19',1371952879,NULL),(1827490917,555518,1,80739,0,1,1,'S',1,0.986667,300,994400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',179.362,92862370,363943,NULL,'2013-09-13 01:15:22',1379034922,NULL),(1827478509,555518,1,62485,0,1,1,'X',1,1,539,955166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539}, \"maximum_statistics\": {\"great\": 539}}',179.613,92867848,623440,NULL,'2013-09-13 03:37:26',1379043446,NULL),(1830317401,555518,1,324763,0,1,1,'S',1,0.996629,445,945256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 445}}',179.956,107391895,507020,NULL,'2014-04-16 10:26:34',1397643994,NULL),(1828697564,555518,1,93280,0,1,1,'S',1,0.998615,722,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 722}}',179.989,100633843,874110,NULL,'2013-12-05 13:21:57',1386249717,NULL),(1832473166,555518,1,699,1,1,1,'S',1,0.976316,570,852051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 543}, \"maximum_statistics\": {\"great\": 570}}',180.028,111049242,656290,NULL,'2014-10-02 10:18:47',1412245127,NULL),(1827524653,555518,1,53318,0,1,1,'S',1,0.999031,516,955551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',180.299,92872321,611840,NULL,'2013-09-13 05:25:29',1379049929,NULL),(1834740334,555518,1,295676,0,1,1,'A',1,0.992661,740,924208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',180.498,115644830,1164110,NULL,'2015-04-06 04:01:41',1428292901,NULL);
INSERT INTO `scores` VALUES (1826382562,555518,1,215535,0,1,1,'S',1,0.992347,392,936890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',180.926,85054575,391590,NULL,'2013-06-30 13:23:08',1372598588,NULL),(1827076346,555518,1,177224,0,1,1,'S',1,0.996674,451,949189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 451}}',181.633,89627680,536040,NULL,'2013-08-11 08:31:06',1376209866,NULL),(1826208859,555518,1,127146,0,1,1,'S',1,0.99898,490,952987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 490}}',181.86,84246051,554610,NULL,'2013-06-23 01:01:39',1371949299,NULL),(1826994604,555518,1,50694,0,1,1,'A',1,0.99015,810,915897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1066}}',181.871,88975484,1209846,NULL,'2013-08-05 08:37:35',1375691855,NULL),(1827154931,555518,1,142435,0,1,1,'S',1,0.99718,532,949937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',182.047,89901418,595360,NULL,'2013-08-13 19:37:34',1376422654,NULL),(1832486595,555518,1,185273,0,1,1,'X',1,1,498,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',182.07,111111842,578180,NULL,'2014-10-05 08:02:37',1412496157,NULL),(1832467757,555518,1,181489,1,1,1,'S',1,0.996951,492,949045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',182.749,111049104,565750,NULL,'2014-10-02 10:10:12',1412244612,NULL),(1826252585,555518,1,50772,0,1,1,'S',1,0.998039,510,954413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 510}}',183.083,84352031,574350,NULL,'2013-06-23 23:07:04',1372028824,NULL),(1832505044,555518,1,439148,0,1,1,'S',1,0.992436,661,931716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 661}}',183.405,111030076,820210,NULL,'2014-10-01 08:47:53',1412153273,NULL),(1827498798,555518,1,65007,0,1,1,'S',1,0.999407,843,954900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 842}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',183.516,92689035,1103870,NULL,'2013-09-10 20:01:00',1378843260,NULL),(1827685558,555518,1,110360,0,1,1,'S',1,0.953659,410,905231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 410}}',183.984,93945830,482291,NULL,'2013-09-23 16:40:27',1379954427,NULL),(1839826162,555518,1,155430,1,1,1,'A',1,0.946266,359,746688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1098}}',184.116,123962650,1126816,NULL,'2016-05-17 13:16:34',1463490994,NULL),(1832481604,555518,1,315048,1,1,1,'X',1,1,482,955197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',185.009,111030402,573660,NULL,'2014-10-01 09:12:51',1412154771,NULL),(1826944758,555518,1,146233,0,1,1,'S',1,0.973813,611,885682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 579}, \"maximum_statistics\": {\"great\": 611}}',185.075,88763712,752240,NULL,'2013-08-03 09:31:20',1375522280,NULL),(1826691533,555518,1,58664,0,1,1,'S',1,0.989489,999,921558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',185.078,86529456,1223912,NULL,'2013-07-14 04:29:07',1373776147,NULL),(1826303901,555518,1,199193,0,1,1,'S',1,0.995924,1104,948349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1104}}',185.681,84496563,1315470,NULL,'2013-06-25 11:48:33',1372160913,NULL),(1839855932,555518,1,675468,0,1,1,'A',1,0.964583,417,824722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 684}, \"maximum_statistics\": {\"great\": 720}}',185.698,123962721,723596,NULL,'2016-05-17 13:19:39',1463491179,NULL),(1827504947,555518,1,121590,0,1,1,'S',1,0.998971,486,945726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 486}}',185.743,92872494,586560,NULL,'2013-09-13 05:30:16',1379050216,NULL),(1828711902,555518,1,193534,0,1,1,'X',1,1,555,959983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',186.135,101167915,653100,NULL,'2013-12-10 19:27:22',1386703642,NULL),(1827559528,555518,1,72820,0,1,1,'S',1,0.99006,503,1020990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 503}}',186.168,93199621,621718,NULL,'2013-09-16 04:14:49',1379304889,NULL),(1827476454,555518,1,244784,1,1,1,'S',1,0.990415,313,1016039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',186.383,92858650,376586,NULL,'2013-09-12 23:28:56',1379028536,NULL),(1828072246,555518,1,232774,0,1,1,'S',1,0.958333,264,930853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',186.623,96689443,255882,NULL,'2013-10-23 03:38:31',1382499511,NULL),(1826279758,555518,1,180377,0,1,1,'S',1,0.984234,666,906089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',186.639,84004421,806420,NULL,'2013-06-20 19:34:11',1371756851,NULL),(1834012164,555518,1,520932,1,1,1,'S',1,0.977545,334,978930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',186.756,114443751,386467,NULL,'2015-02-13 06:35:10',1423809310,NULL),(1827024520,555518,1,66769,0,1,1,'S',1,0.993363,452,937288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 452}}',186.783,89552660,547360,NULL,'2013-08-10 14:27:25',1376144845,NULL),(1826225179,555518,1,174683,0,1,1,'X',1,1,461,958963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',186.89,84352384,525260,NULL,'2013-06-23 23:16:28',1372029388,NULL),(1827575723,555518,1,110714,0,1,1,'S',1,0.993455,382,1030024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 382}}',187.059,93278907,451891,NULL,'2013-09-17 00:24:38',1379377478,NULL),(1826112317,555518,1,149128,0,1,1,'S',1,0.979846,1166,899457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1166}}',187.439,83156203,1365050,NULL,'2013-06-12 08:38:32',1371026312,NULL),(1827792116,555518,1,167260,0,1,1,'S',1,0.964912,456,942027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 456}}',187.744,94682358,552287,NULL,'2013-10-01 22:19:14',1380665954,NULL),(1826976952,555518,1,179536,0,1,1,'S',1,0.988934,497,929344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497}}',187.765,89115749,557220,NULL,'2013-08-06 14:15:34',1375798534,NULL),(1835192376,555518,1,274282,1,1,1,'S',1,0.995,500,945890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',187.921,116439632,578950,NULL,'2015-05-15 00:39:29',1431650369,NULL),(1828354403,555518,1,46805,0,1,1,'S',1,0.969298,342,949631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',188.383,98456297,401258,NULL,'2013-11-10 17:28:35',1384104515,NULL),(1837814382,555518,1,809957,1,1,1,'S',1,0.998438,640,953760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 640}}',188.402,120559373,763000,NULL,'2015-12-11 11:01:12',1449831672,NULL),(1861635754,555518,1,217255,1,1,1,'S',1,0.988034,585,926511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',188.631,157400227,633430,NULL,'2021-01-01 06:49:08',1609483748,NULL),(1827591893,555518,1,60793,0,1,1,'S',1,0.981511,622,905626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 599}, \"maximum_statistics\": {\"great\": 622}}',188.707,92690493,687190,NULL,'2013-09-10 20:43:11',1378845791,NULL),(1827717606,555518,1,78015,0,1,1,'S',1,0.991416,466,928174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466}}',188.813,93613700,565540,NULL,'2013-09-20 15:20:37',1379690437,NULL),(1830847186,555518,1,178793,0,1,1,'S',1,0.962575,334,919110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',189.102,108250201,364110,NULL,'2014-05-26 21:33:49',1401140029,NULL),(1832587773,555518,1,459373,1,1,1,'X',1,1,466,958927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',189.518,111049265,538140,NULL,'2014-10-02 10:20:48',1412245248,NULL),(1832550710,555518,1,203508,1,1,1,'S',1,0.999532,1069,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',190.097,111049156,1361390,NULL,'2014-10-02 10:13:51',1412244831,NULL),(1827416106,555518,1,141961,0,1,1,'S',1,0.97242,562,881091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 531}, \"maximum_statistics\": {\"great\": 562}}',190.455,91897126,639910,NULL,'2013-09-01 18:17:13',1378059433,NULL),(1827581974,555518,1,291828,0,1,1,'S',1,0.998936,470,953415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 470}}',190.491,93089462,541250,NULL,'2013-09-15 04:55:13',1379220913,NULL),(1827791005,555518,1,130055,0,1,1,'S',1,0.994226,433,925901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',190.868,94408036,578786,NULL,'2013-09-28 22:43:17',1380408197,NULL),(1827546962,555518,1,147178,0,1,1,'A',1,0.957447,418,912921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',190.883,92863233,493615,NULL,'2013-09-13 01:38:37',1379036317,NULL),(1827072704,555518,1,144766,0,1,1,'S',1,0.996746,461,941447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',191.633,89112854,565440,NULL,'2013-08-06 13:52:03',1375797123,NULL),(1827085184,555518,1,280830,0,1,1,'A',1,0.977231,547,886077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',191.953,89234762,659710,NULL,'2013-08-07 15:22:45',1375888965,NULL),(1827018583,555518,1,184165,0,1,1,'S',1,0.995652,460,947755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 460}}',191.98,89277809,530630,NULL,'2013-08-08 03:50:04',1375933804,NULL),(1827580406,555518,1,169530,0,1,1,'S',1,0.989247,558,926474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 558}}',192.241,92772435,652200,NULL,'2013-09-11 20:24:34',1378931074,NULL),(1826208352,555518,1,74267,0,1,1,'S',1,0.988309,556,884495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',192.578,84496114,625750,NULL,'2013-06-25 11:44:07',1372160647,NULL),(1828696885,555518,1,75569,1,1,1,'S',1,0.998099,526,914027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 526}}',192.91,101168200,610020,NULL,'2013-12-10 19:33:29',1386704009,NULL),(1827020210,555518,1,97616,0,1,1,'S',1,0.995763,826,938770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 826}}',193.139,89163026,1063610,NULL,'2013-08-07 02:41:03',1375843263,NULL),(1832510422,555518,1,470588,1,1,1,'S',1,0.997148,526,950539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 526}}',193.673,111067287,607540,NULL,'2014-10-03 10:47:19',1412333239,NULL),(1826313694,555518,1,241818,0,1,1,'S',1,0.9875,560,924559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',194.812,84245320,678730,NULL,'2013-06-23 00:47:56',1371948476,NULL),(1832802495,555518,1,95421,1,1,1,'S',1,0.998012,503,914541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',195.245,111518756,579250,NULL,'2014-10-27 09:12:07',1414401127,NULL),(1830234458,555518,1,360813,0,1,1,'S',1,0.998996,498,951563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 498}}',195.581,107250916,588230,NULL,'2014-04-09 06:25:40',1397024740,NULL),(1832026170,555518,1,28306,0,1,1,'S',1,0.974561,570,847317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',196.03,110257956,666910,NULL,'2014-08-23 08:07:37',1408781257,NULL),(1828449932,555518,1,137802,0,1,1,'S',1,0.994924,591,1020938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',196.532,98786537,856353,NULL,'2013-11-14 16:37:31',1384447051,NULL),(1832749326,555518,1,185341,1,1,1,'S',1,0.999055,529,956591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',196.902,111518908,620080,NULL,'2014-10-27 09:27:05',1414402025,NULL),(1826659649,555518,1,55057,0,1,1,'S',1,0.976834,777,853839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 741}, \"maximum_statistics\": {\"great\": 777}}',197.355,86529101,860100,NULL,'2013-07-14 04:24:23',1373775863,NULL),(1827536960,555518,1,69446,1,1,1,'S',1,0.989097,321,996698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 321}}',197.392,92862156,421076,NULL,'2013-09-13 01:09:43',1379034583,NULL),(1850563400,555518,1,418957,1,1,1,'S',1,0.987069,464,914251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',197.536,140555611,535000,NULL,'2018-10-08 04:55:59',1538974559,NULL),(1826798796,555518,1,89252,0,1,1,'S',1,0.99095,663,930195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',197.79,87472367,773048,NULL,'2013-07-22 12:35:34',1374496534,NULL),(1827063471,555518,1,58325,0,1,1,'S',1,0.990741,486,924179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 486}}',198.249,89545991,553240,NULL,'2013-08-10 13:27:31',1376141251,NULL),(1827000782,555518,1,79027,0,1,1,'S',1,0.977092,502,885584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479}, \"maximum_statistics\": {\"great\": 502}}',198.266,89555982,611560,NULL,'2013-08-10 14:56:21',1376146581,NULL),(1827624344,555518,1,177851,0,1,1,'S',1,0.995413,545,1037512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 545}}',198.406,93727656,664128,NULL,'2013-09-21 14:39:37',1379774377,NULL),(1827572126,555518,1,74676,0,1,1,'S',1,0.982664,548,903216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 548}}',198.516,92689729,624170,NULL,'2013-09-10 20:19:49',1378844389,NULL),(1827490505,555518,1,49531,0,1,1,'S',1,0.995421,546,945665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541}, \"maximum_statistics\": {\"great\": 546}}',199.596,92872131,639540,NULL,'2013-09-13 05:21:05',1379049665,NULL),(1830157510,555518,1,363949,0,1,1,'S',1,0.999057,530,957268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 530}}',199.76,106922138,581780,NULL,'2014-03-24 14:46:20',1395672380,NULL),(1861754090,555518,1,190048,1,1,1,'S',1,0.989221,603,926538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',199.796,157783812,661490,NULL,'2021-01-14 12:03:05',1610625785,NULL),(1832659996,555518,1,73649,1,1,1,'S',1,0.993493,999,900873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986}, \"maximum_statistics\": {\"great\": 999}}',199.927,111134650,1202610,NULL,'2014-10-06 12:06:25',1412597185,NULL),(1827026543,555518,1,206273,0,1,1,'S',1,0.993211,1252,935249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1252}}',200.027,89164643,1607410,NULL,'2013-08-07 03:01:21',1375844481,NULL),(1832742520,555518,1,61919,0,1,1,'X',1,1,681,952224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681}, \"maximum_statistics\": {\"great\": 681}}',200.518,111387655,784440,NULL,'2014-10-20 00:09:02',1413763742,NULL),(1830429823,555518,1,36436,0,1,1,'A',1,0.980282,709,863694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 683}, \"maximum_statistics\": {\"great\": 710}}',200.53,107548186,806690,NULL,'2014-04-23 21:38:11',1398289091,NULL),(1829615982,555518,1,83813,0,1,1,'S',1,0.98482,527,913251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',200.55,106068909,598944,NULL,'2014-02-13 01:33:45',1392255225,NULL),(1827566487,555518,1,74167,0,1,1,'S',1,0.997778,900,953647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 896}, \"maximum_statistics\": {\"great\": 900}}',200.762,92690208,1070460,NULL,'2013-09-10 20:33:57',1378845237,NULL),(1832565489,555518,1,80414,0,1,1,'A',1,0.990721,780,916295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 901}, \"maximum_statistics\": {\"great\": 916}}',200.809,111067105,984650,NULL,'2014-10-03 10:37:40',1412332660,NULL),(1827661896,555518,1,276320,0,1,1,'S',1,0.986595,373,1009950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 373}}',201.437,94113863,443363,NULL,'2013-09-25 22:21:45',1380147705,NULL),(1832571216,555518,1,158499,1,1,1,'A',1,0.973826,707,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',201.755,111015525,1400558,NULL,'2014-09-30 11:58:20',1412078300,NULL),(1829764365,555518,1,280717,0,1,1,'S',1,0.99793,483,948737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',201.852,106309193,565640,NULL,'2014-02-24 03:49:30',1393213770,NULL),(1828341676,555518,1,314699,0,1,1,'S',1,0.996274,671,948455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',202.062,98526550,770070,NULL,'2013-11-11 14:05:30',1384178730,NULL),(1827311673,555518,1,279274,0,1,1,'S',1,0.995614,570,947110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565}, \"maximum_statistics\": {\"great\": 570}}',202.378,90649728,665160,NULL,'2013-08-21 01:01:32',1377046892,NULL),(1827529523,555518,1,126009,0,1,1,'S',1,0.979667,541,878359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 519}, \"maximum_statistics\": {\"great\": 541}}',202.783,92871525,644690,NULL,'2013-09-13 05:06:30',1379048790,NULL),(1832796798,555518,1,173361,0,1,1,'S',1,0.999317,732,957906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 732}}',202.908,111387256,842050,NULL,'2014-10-19 23:11:33',1413760293,NULL),(1826269459,555518,1,117706,0,1,1,'S',1,0.99635,548,949439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 548}}',203.203,84252660,613510,NULL,'2013-06-23 02:44:37',1371955477,NULL),(1832522992,555518,1,473603,1,1,1,'S',1,0.996721,915,950562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 909}, \"maximum_statistics\": {\"great\": 915}}',203.401,111067630,1116250,NULL,'2014-10-03 11:07:00',1412334420,NULL),(1827496836,555518,1,81256,0,1,1,'A',1,0.969708,661,822700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1337}}',203.902,92770926,1444086,NULL,'2013-09-11 19:41:18',1378928478,NULL),(1832723533,555518,1,179927,0,1,1,'S',1,0.99633,545,949623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',204.371,111387559,612290,NULL,'2014-10-19 23:54:16',1413762856,NULL),(1835259492,555518,1,454927,1,1,1,'S',1,0.997788,452,947578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',204.483,116439865,544540,NULL,'2015-05-15 00:58:49',1431651529,NULL),(1827075968,555518,1,127895,0,1,1,'S',1,0.993396,530,939729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 530}}',205.225,89580585,598470,NULL,'2013-08-10 20:53:25',1376168005,NULL),(1827018179,555518,1,184113,0,1,1,'S',1,0.990088,454,929714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 454}}',205.692,89277934,533040,NULL,'2013-08-08 03:51:41',1375933901,NULL),(1830442352,555518,1,313413,0,1,1,'S',1,0.997897,1189,952585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',205.738,107548454,1462430,NULL,'2014-04-23 22:09:51',1398290991,NULL),(1827515369,555518,1,141773,0,1,1,'S',1,0.998883,895,950574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 893}, \"maximum_statistics\": {\"great\": 895}}',205.917,92690377,993700,NULL,'2013-09-10 20:39:43',1378845583,NULL),(1861598384,555518,1,162031,1,1,1,'S',1,0.97,500,876670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',205.93,157464775,531660,NULL,'2021-01-03 10:43:11',1609670591,NULL),(1832659783,555518,1,149283,1,1,1,'S',1,0.999013,1013,955894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1013}}',205.999,111134818,1233680,NULL,'2014-10-06 12:17:25',1412597845,NULL),(1826207915,555518,1,234673,0,1,1,'S',1,0.972701,696,881568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 658}, \"maximum_statistics\": {\"great\": 696}}',206.144,83830033,835460,NULL,'2013-06-19 03:00:30',1371610830,NULL),(1826191367,555518,1,200803,0,1,1,'S',1,0.996198,526,948684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',206.41,84498983,634914,NULL,'2013-06-25 12:12:33',1372162353,NULL),(1826991895,555518,1,200143,0,1,1,'S',1,0.988623,835,927021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 816}, \"maximum_statistics\": {\"great\": 835}}',206.519,88976699,958182,NULL,'2013-08-05 08:51:34',1375692694,NULL),(1827630355,555518,1,178356,0,1,1,'S',1,0.99375,560,1034116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 560}}',206.767,93727491,697988,NULL,'2013-09-21 14:38:01',1379774281,NULL),(1832652092,555518,1,409134,0,1,1,'S',1,0.995622,571,946074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 571}}',207.047,111234149,696880,NULL,'2014-10-11 21:21:48',1413062508,NULL),(1832730012,555518,1,135512,1,1,1,'S',1,0.997319,746,947237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',207.687,111419094,872520,NULL,'2014-10-22 01:56:03',1413942963,NULL),(1832841037,555518,1,158564,1,1,1,'X',1,1,1315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1315}}',207.689,111518879,1629640,NULL,'2014-10-27 09:24:38',1414401878,NULL),(1833083953,555518,1,156754,1,1,1,'S',1,0.997414,580,952573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',208.056,111847491,629090,NULL,'2014-11-15 03:57:55',1416023875,NULL),(1826271566,555518,1,136024,0,1,1,'S',1,0.991135,564,934468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 564}}',208.112,84353099,646670,NULL,'2013-06-23 23:34:43',1372030483,NULL),(1827204668,555518,1,233928,0,1,1,'S',1,0.987597,645,924414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629}, \"maximum_statistics\": {\"great\": 645}}',208.192,90114029,803980,NULL,'2013-08-15 21:01:46',1376600506,NULL),(1822702142,555518,1,82529,0,1,1,'A',1,0.966981,953,844148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 991}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',208.436,57135276,1227490,NULL,'2012-09-04 03:21:43',1346728903,NULL),(1827849819,555518,1,72785,0,1,1,'S',1,0.98643,479,999948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479}}',208.75,94408471,550790,NULL,'2013-09-28 22:54:44',1380408884,NULL),(1863148463,555518,1,167425,1,1,1,'S',1,0.96875,368,958959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',208.802,159796879,430150,NULL,'2021-03-17 12:38:49',1615984729,NULL),(1826285793,555518,1,195612,0,1,1,'S',1,0.981723,766,909051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738}, \"maximum_statistics\": {\"great\": 766}}',208.955,84492873,882050,NULL,'2013-06-25 11:11:01',1372158661,NULL),(1827571874,555518,1,74639,0,1,1,'S',1,0.991354,347,1015459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',209.284,92773462,433356,NULL,'2013-09-11 20:55:06',1378932906,NULL),(1827684451,555518,1,169840,0,1,1,'S',1,0.969586,822,945645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 772}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',209.313,93726796,1155461,NULL,'2013-09-21 14:31:58',1379773918,NULL),(1826701467,555518,1,88705,0,1,1,'SH',1,0.983871,527,960101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',210.666,86739110,657678,NULL,'2013-07-16 03:47:49',1373946469,NULL),(1826375670,555518,1,227976,0,1,1,'SH',1,0.995622,571,1001702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 571}}',210.74,85238397,686082,NULL,'2013-07-02 08:30:08',1372753808,NULL),(1832607479,555518,1,218190,0,1,1,'A',1,0.939512,304,735943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 813}, \"maximum_statistics\": {\"great\": 901}}',210.795,111134500,779184,NULL,'2014-10-06 11:55:47',1412596547,NULL),(1827579724,555518,1,75280,0,1,1,'S',1,0.989865,296,1002728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296}}',210.941,93192201,358474,NULL,'2013-09-16 01:49:30',1379296170,NULL),(1827588415,555518,1,93368,0,1,1,'A',1,0.991935,599,928090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 614}, \"maximum_statistics\": {\"great\": 620}}',210.994,93191416,666296,NULL,'2013-09-16 01:32:45',1379295165,NULL),(1839867631,555518,1,169561,0,1,1,'A',1,0.993621,403,915841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1019}}',211.13,123962553,1155590,NULL,'2016-05-17 13:12:00',1463490720,NULL),(1827076919,555518,1,163846,0,1,1,'SH',1,0.975,1000,940597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 950}, \"maximum_statistics\": {\"great\": 1000}}',211.134,89110614,1170342,NULL,'2013-08-06 13:33:01',1375795981,NULL),(1827570667,555518,1,74500,0,1,1,'S',1,0.956522,345,924704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 345}}',211.264,92867365,391859,NULL,'2013-09-13 03:25:36',1379042736,NULL),(1827576706,555518,1,225591,1,1,1,'S',1,0.978261,368,986622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',211.429,92857858,434908,NULL,'2013-09-12 23:00:26',1379026826,NULL),(1827916240,555518,1,288046,0,1,1,'S',1,0.993371,528,939568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 528}}',211.455,95750190,637220,NULL,'2013-10-13 02:58:54',1381633134,NULL),(1826975559,555518,1,76301,0,1,1,'S',1,0.997677,1076,953091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1076}}',211.466,89553438,1271700,NULL,'2013-08-10 14:34:09',1376145249,NULL),(1827530747,555518,1,220562,1,1,1,'S',1,0.996353,1234,945902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1234}}',212.069,92620273,1506740,NULL,'2013-09-10 01:18:10',1378775890,NULL),(1827568246,555518,1,74453,0,1,1,'S',1,0.985258,1221,880382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1221}}',212.446,92689645,1393420,NULL,'2013-09-10 20:17:27',1378844247,NULL),(1832503258,555518,1,119491,0,1,1,'S',1,0.997131,697,951821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',212.616,111015460,835810,NULL,'2014-09-30 11:53:49',1412078029,NULL),(1832764735,555518,1,142324,0,1,1,'S',1,0.998227,564,954556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 564}}',212.677,111371511,628140,NULL,'2014-10-19 06:41:21',1413700881,NULL),(1827045285,555518,1,84587,0,1,1,'S',1,0.995742,822,940784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 822}}',212.913,89583157,975730,NULL,'2013-08-10 21:44:38',1376171078,NULL),(1826413983,555518,1,126763,0,1,1,'A',1,0.951508,523,802663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1227}}',213.484,85057640,1188122,NULL,'2013-06-30 13:49:56',1372600196,NULL),(1827593105,555518,1,61178,0,1,1,'S',1,0.998302,589,955196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 589}}',213.686,93191088,681050,NULL,'2013-09-16 01:25:45',1379294745,NULL),(1827568919,555518,1,58541,0,1,1,'S',1,0.99589,365,984611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 365}}',213.754,92858756,364632,NULL,'2013-09-12 23:33:39',1379028819,NULL),(1827110783,555518,1,272798,0,1,1,'S',1,0.978916,664,899383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 636}, \"maximum_statistics\": {\"great\": 664}}',214.079,90113771,758120,NULL,'2013-08-15 20:56:40',1376600200,NULL),(1827558664,555518,1,72561,0,1,1,'S',1,0.992178,831,932571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 818}, \"maximum_statistics\": {\"great\": 831}}',214.978,92868531,942090,NULL,'2013-09-13 03:56:02',1379044562,NULL),(1826250714,555518,1,177346,0,1,1,'S',1,0.982966,499,906969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',215.346,84354658,595690,NULL,'2013-06-24 00:13:46',1372032826,NULL),(1832509945,555518,1,90616,0,1,1,'A',1,0.982877,738,883091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 858}, \"maximum_statistics\": {\"great\": 876}}',215.591,111048025,963764,NULL,'2014-10-02 08:42:13',1412239333,NULL),(1827511357,555518,1,140904,0,1,1,'S',1,0.973684,380,962004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 360}, \"maximum_statistics\": {\"great\": 380}}',215.635,92772908,470305,NULL,'2013-09-11 20:40:23',1378932023,NULL),(1827510300,555518,1,234891,0,1,1,'S',1,0.99068,1073,931633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1073}}',215.785,92619551,1305040,NULL,'2013-09-10 00:50:05',1378774205,NULL),(1836066616,555518,1,659571,1,1,1,'S',1,0.9984,625,954632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',215.804,117949324,751730,NULL,'2015-07-29 04:22:48',1438143768,NULL),(1830290128,555518,1,319380,1,1,1,'S',1,0.977979,386,969183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',216.013,107391783,452314,NULL,'2014-04-16 10:19:36',1397643576,NULL),(1839852828,555518,1,738539,0,1,1,'A',1,0.975694,690,884695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 720}}',216.561,123882939,812474,NULL,'2016-05-14 00:27:57',1463185677,NULL),(1828526882,555518,1,301540,0,1,1,'S',1,0.997508,602,949795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',216.752,99992698,770076,NULL,'2013-11-28 05:56:48',1385618208,NULL),(1826970517,555518,1,165793,0,1,1,'A',1,0.987591,775,910054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1370}}',217.416,89581452,1540008,NULL,'2013-08-10 21:09:55',1376168995,NULL),(1828536277,555518,1,149880,0,1,1,'S',1,0.998397,624,949495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 624}}',217.509,99897854,714720,NULL,'2013-11-26 22:40:41',1385505641,NULL),(1827584308,555518,1,75873,0,1,1,'S',1,0.9964,1111,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1111}}',217.526,92859690,1456736,NULL,'2013-09-13 00:05:01',1379030701,NULL),(1832468825,555518,1,215581,0,1,1,'S',1,0.998278,871,954080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 871}}',217.818,111111657,1010780,NULL,'2014-10-05 07:53:16',1412495596,NULL),(1828256292,555518,1,128107,1,1,1,'S',1,0.969309,391,952333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',217.881,98525670,459897,NULL,'2013-11-11 13:56:32',1384178192,NULL),(1826330296,555518,1,187884,0,1,1,'S',1,0.99187,615,933827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',218.029,84871999,752850,NULL,'2013-06-29 03:52:28',1372477948,NULL),(1827488508,555518,1,137568,0,1,1,'S',1,0.993243,370,1023573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',218.623,93192066,442056,NULL,'2013-09-16 01:46:57',1379296017,NULL),(1827549217,555518,1,222526,0,1,1,'S',1,0.996408,696,949853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 691}, \"maximum_statistics\": {\"great\": 696}}',218.695,92859993,751670,NULL,'2013-09-13 00:13:44',1379031224,NULL),(1827664850,555518,1,241934,0,1,1,'S',1,0.982906,351,1000326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',218.772,93726417,410797,NULL,'2013-09-21 14:28:47',1379773727,NULL),(1827374718,555518,1,277009,0,1,1,'S',1,0.955833,600,840373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 547}, \"maximum_statistics\": {\"great\": 600}}',219.049,91841319,701420,NULL,'2013-09-01 07:05:25',1378019125,NULL),(1832698391,555518,1,132889,0,1,1,'A',1,0.964097,681,817078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 899}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',219.057,111134451,948822,NULL,'2014-10-06 11:52:39',1412596359,NULL),(1826989277,555518,1,77456,0,1,1,'S',1,0.991768,1154,936793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1154}}',219.646,89581657,1253690,NULL,'2013-08-10 21:13:51',1376169231,NULL),(1848845084,555518,1,128116,0,1,1,'S',1,0.986571,1117,920802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1087, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',219.689,137795789,1343810,NULL,'2018-05-21 05:52:36',1526881956,NULL),(1828672484,555518,1,134337,0,1,1,'A',1,0.980347,323,853108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 843}, \"maximum_statistics\": {\"great\": 865}}',219.747,101168055,841922,NULL,'2013-12-10 19:30:34',1386703834,NULL),(1828327353,555518,1,119119,0,1,1,'S',1,0.998299,588,955135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 588}}',219.928,97985701,643830,NULL,'2013-11-06 01:33:10',1383701590,NULL),(1830456321,555518,1,285042,0,1,1,'A',1,0.995767,840,928962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 938}, \"maximum_statistics\": {\"great\": 945}}',220.314,107548542,1075476,NULL,'2014-04-23 22:18:15',1398291495,NULL),(1836948669,555518,1,774531,1,1,1,'S',1,0.976584,363,977361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',220.378,119203008,458268,NULL,'2015-09-30 21:04:26',1443647066,NULL),(1827311477,555518,1,164669,0,1,1,'S',1,0.993382,680,940417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 671}, \"maximum_statistics\": {\"great\": 680}}',221.649,91269956,764900,NULL,'2013-08-26 18:14:28',1377540868,NULL),(1833741387,555518,1,355581,0,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',222.44,113327593,658900,NULL,'2015-01-16 05:11:00',1421385060,NULL),(1827076579,555518,1,216056,0,1,1,'S',1,0.986667,600,920341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584}, \"maximum_statistics\": {\"great\": 600}}',223.119,89582701,675840,NULL,'2013-08-10 21:33:41',1376170421,NULL),(1832730619,555518,1,278000,0,1,1,'S',1,0.998088,523,955040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',223.2,111387591,596680,NULL,'2014-10-19 23:58:27',1413763107,NULL),(1829151860,555518,1,186898,0,1,1,'S',1,0.99604,505,942167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',223.269,105113390,610610,NULL,'2014-01-21 18:36:02',1390329362,NULL),(1832534739,555518,1,46300,1,1,1,'S',1,0.99807,777,914330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',223.575,111047590,858710,NULL,'2014-10-02 08:09:49',1412237389,NULL),(1827013694,555518,1,52735,0,1,1,'S',1,0.991848,552,936977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 552}}',224.617,89631533,631020,NULL,'2013-08-11 09:13:31',1376212411,NULL),(1832367421,555518,1,109332,0,1,1,'A',1,0.989548,1092,921353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1483}}',224.976,110918003,1713100,NULL,'2014-09-25 09:12:13',1411636333,NULL),(1832831115,555518,1,505087,1,1,1,'S',1,0.987931,290,1016818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',225.124,111371088,323578,NULL,'2014-10-19 06:12:49',1413699169,NULL),(1832845693,555518,1,235751,1,1,1,'S',1,0.989684,727,926613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 712}, \"maximum_statistics\": {\"great\": 727}}',225.31,111371418,869220,NULL,'2014-10-19 06:35:26',1413700526,NULL),(1827542691,555518,1,70301,0,1,1,'S',1,0.982353,680,905970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 680}}',225.48,92868371,720680,NULL,'2013-09-13 03:51:34',1379044294,NULL),(1827580698,555518,1,169545,1,1,1,'S',1,0.983092,414,991411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',225.719,92863006,510363,NULL,'2013-09-13 01:32:31',1379035951,NULL),(1827557540,555518,1,254961,1,1,1,'S',1,0.997167,353,1034706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',225.934,92707435,426629,NULL,'2013-09-11 05:06:31',1378875991,NULL),(1840920371,555518,1,1021340,1,1,1,'S',1,0.979346,581,864561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 581}}',226.131,125477375,664580,NULL,'2016-07-30 07:14:06',1469862846,NULL),(1827528457,555518,1,68793,0,1,1,'S',1,0.982966,499,987039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',226.474,93199099,572559,NULL,'2013-09-16 04:03:32',1379304212,NULL),(1832580205,555518,1,82722,0,1,1,'S',1,0.999346,765,955286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',226.626,111067788,933754,NULL,'2014-10-03 11:15:03',1412334903,NULL),(1827540457,555518,1,145802,0,1,1,'A',1,0.98625,1270,859082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 3920}, \"maximum_statistics\": {\"great\": 4000}}',226.793,92619786,3625010,NULL,'2013-09-10 00:59:54',1378774794,NULL),(1832817470,555518,1,98135,0,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',227.077,111371458,699372,NULL,'2014-10-19 06:37:45',1413700665,NULL),(1832572341,555518,1,240260,0,1,1,'X',1,1,596,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',227.401,111111704,681840,NULL,'2014-10-05 07:55:35',1412495735,NULL),(1826716849,555518,1,197194,0,1,1,'A',1,0.980224,1110,889437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1340}}',227.469,87347160,1527116,NULL,'2013-07-21 10:37:03',1374403023,NULL),(1832668322,555518,1,174684,1,1,1,'S',1,0.997222,540,952587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',227.731,111211160,625230,NULL,'2014-10-10 22:25:04',1412979904,NULL),(1828365834,555518,1,146060,0,1,1,'S',1,0.995872,1090,946522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1090}}',228.123,97966493,1271990,NULL,'2013-11-05 17:11:39',1383671499,NULL),(1832567848,555518,1,133355,0,1,1,'S',1,0.995637,573,943876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 573}}',228.565,111049726,657360,NULL,'2014-10-02 10:50:33',1412247033,NULL),(1850437253,555518,1,1176482,0,1,1,'A',1,0.989108,739,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 947, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',228.568,140256958,1068746,NULL,'2018-09-21 20:00:00',1537560000,NULL),(1832724397,555518,1,211827,1,1,1,'X',1,1,575,956513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575}, \"maximum_statistics\": {\"great\": 575}}',228.61,111518716,680820,NULL,'2014-10-27 09:08:13',1414400893,NULL),(1827324444,555518,1,91391,0,1,1,'S',1,0.99717,1060,950122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1060}}',228.67,90650628,1186360,NULL,'2013-08-21 01:15:41',1377047741,NULL),(1827505098,555518,1,234333,0,1,1,'S',1,0.978702,493,984017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 493}}',229.263,93198204,591795,NULL,'2013-09-16 03:44:52',1379303092,NULL),(1827664175,555518,1,167425,0,1,1,'S',1,0.990489,368,1019128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',229.335,93461548,434450,NULL,'2013-09-19 04:09:24',1379563764,NULL),(1839825322,555518,1,817464,1,1,1,'S',1,0.98581,599,920206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',229.473,123868356,690220,NULL,'2016-05-13 10:48:34',1463136514,NULL),(1832778877,555518,1,90479,1,1,1,'S',1,0.999293,707,957191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',229.518,111387577,862930,NULL,'2014-10-19 23:56:38',1413762998,NULL),(1834657287,555518,1,163152,1,1,1,'A',1,0.9884,923,914871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1250}}',229.529,115619896,1488430,NULL,'2015-04-05 04:26:36',1428207996,NULL),(1827981099,555518,1,137685,0,1,1,'S',1,0.954751,442,917022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 402}, \"maximum_statistics\": {\"great\": 442}}',229.977,95538718,507066,NULL,'2013-10-11 05:48:47',1381470527,NULL),(1832687582,555518,1,33570,1,1,1,'S',1,0.997297,925,950587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',230.716,111211212,1160720,NULL,'2014-10-10 22:30:18',1412980218,NULL),(1832760524,555518,1,166890,0,1,1,'S',1,0.99911,562,957446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 562}}',231.016,111387605,657320,NULL,'2014-10-20 00:00:16',1413763216,NULL),(1832750108,555518,1,403249,1,1,1,'S',1,0.999425,870,958391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 869, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 870}}',231.036,111419183,1055330,NULL,'2014-10-22 02:07:10',1413943630,NULL),(1833793716,555518,1,185491,0,1,1,'S',1,0.979487,390,978968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',231.237,113766201,452396,NULL,'2015-01-27 09:41:47',1422351707,NULL),(1827497608,555518,1,120729,0,1,1,'A',1,0.987705,1047,911675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1220}}',231.28,92857718,1431352,NULL,'2013-09-12 22:56:10',1379026570,NULL),(1832841830,555518,1,433541,1,1,1,'S',1,0.972368,380,949618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',231.642,111419118,465059,NULL,'2014-10-22 01:59:06',1413943146,NULL),(1832709507,555518,1,38246,1,1,1,'S',1,0.98917,554,890122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',232.123,111134675,675520,NULL,'2014-10-06 12:08:08',1412597288,NULL),(1832984349,555518,1,215315,1,1,1,'S',1,0.997018,503,945063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',232.991,111847413,624010,NULL,'2014-11-15 03:53:13',1416023593,NULL),(1834740055,555518,1,565053,1,1,1,'S',1,0.99858,704,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 704}}',233.217,115644984,773440,NULL,'2015-04-06 04:12:43',1428293563,NULL),(1827578690,555518,1,75251,0,1,1,'S',1,0.981231,666,868832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',233.546,92689353,735820,NULL,'2013-09-10 20:09:28',1378843768,NULL),(1840892824,555518,1,82117,0,1,1,'S',1,0.99223,1287,935696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1287}}',233.584,125477528,1555470,NULL,'2016-07-30 07:27:37',1469863657,NULL),(1827316425,555518,1,148093,0,1,1,'S',1,0.997164,529,951055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',233.877,90650226,616800,NULL,'2013-08-21 01:09:31',1377047371,NULL),(1833808488,555518,1,76497,1,1,1,'S',1,0.959948,387,918579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',234.032,113766523,468687,NULL,'2015-01-27 09:52:55',1422352375,NULL),(1833062649,555518,1,307638,1,1,1,'S',1,0.993687,396,1017965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 396}}',234.075,111902746,466945,NULL,'2014-11-18 01:30:15',1416274215,NULL),(1827197399,555518,1,265265,0,1,1,'S',1,0.978723,846,899748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 810}, \"maximum_statistics\": {\"great\": 846}}',234.275,90537681,1035626,NULL,'2013-08-19 22:10:41',1376950241,NULL),(1834042450,555518,1,164702,0,1,1,'A',1,0.987713,508,913720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',234.793,114443445,585540,NULL,'2015-02-13 06:24:11',1423808651,NULL),(1833065129,555518,1,498602,1,1,1,'S',1,0.999503,1007,958197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',234.995,111902637,1153760,NULL,'2014-11-18 01:14:53',1416273293,NULL),(1827084743,555518,1,279373,0,1,1,'S',1,0.99359,624,938742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 624}}',235.588,89542572,750340,NULL,'2013-08-10 12:56:30',1376139390,NULL),(1835237717,555518,1,177271,0,1,1,'A',1,0.991549,1111,923907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1420}}',235.716,116439783,1606130,NULL,'2015-05-15 00:52:40',1431651160,NULL),(1832677970,555518,1,176838,1,1,1,'S',1,0.988033,1337,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1337}}',235.823,111211004,1749060,NULL,'2014-10-10 22:10:01',1412979001,NULL),(1832587001,555518,1,350721,0,1,1,'A',1,0.983003,478,891138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 683}, \"maximum_statistics\": {\"great\": 706}}',236.292,111047685,812816,NULL,'2014-10-02 08:16:04',1412237764,NULL),(1828852681,555518,1,145325,0,1,1,'S',1,0.978604,444,978483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 444}}',236.419,102197762,526069,NULL,'2013-12-21 14:37:39',1387636659,NULL),(1832545456,555518,1,484544,1,1,1,'S',1,0.997093,344,1031632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',237.594,111030267,436341,NULL,'2014-10-01 09:02:43',1412154163,NULL),(1827639832,555518,1,144797,0,1,1,'S',1,0.98288,993,903287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 959}, \"maximum_statistics\": {\"great\": 993}}',237.902,93991275,1146220,NULL,'2013-09-24 10:58:13',1380020293,NULL),(1833036342,555518,1,414274,0,1,1,'S',1,0.997086,858,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 853}, \"maximum_statistics\": {\"great\": 858}}',238.029,111902595,990230,NULL,'2014-11-18 01:08:02',1416272882,NULL),(1827725153,555518,1,233435,0,1,1,'A',1,0.93905,484,873253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 425}, \"maximum_statistics\": {\"great\": 484}}',238.218,93987886,531158,NULL,'2013-09-24 10:14:09',1380017649,NULL),(1836104979,555518,1,373444,1,1,1,'S',1,0.976019,417,979324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',238.42,117883392,481979,NULL,'2015-07-26 04:46:34',1437885994,NULL),(1827521702,555518,1,38820,1,1,1,'S',1,0.976336,655,972027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 624}, \"maximum_statistics\": {\"great\": 655}}',238.438,92867268,831203,NULL,'2013-09-13 03:23:27',1379042607,NULL),(1827087421,555518,1,221650,0,1,1,'S',1,0.982661,1240,910994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1240}}',238.45,89903643,1461130,NULL,'2013-08-13 20:25:06',1376425506,NULL),(1827704362,555518,1,76538,0,1,1,'S',1,0.995482,664,942680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 664}}',238.463,93728968,827490,NULL,'2013-09-21 14:51:00',1379775060,NULL),(1827943196,555518,1,91487,0,1,1,'S',1,0.981818,385,996141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',238.699,95229255,466858,NULL,'2013-10-07 13:27:49',1381152469,NULL),(1832802688,555518,1,150059,0,1,1,'S',1,0.955914,465,919968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 424}, \"maximum_statistics\": {\"great\": 465}}',238.77,111387356,551026,NULL,'2014-10-19 23:25:51',1413761151,NULL),(1829608526,555518,1,167055,0,1,1,'S',1,0.999231,650,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 650}}',239.143,106068821,726610,NULL,'2014-02-13 01:23:51',1392254631,NULL),(1826966634,555518,1,75296,0,1,1,'S',1,0.992479,1529,892285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1529}}',239.679,89232260,1482018,NULL,'2013-08-07 14:57:26',1375887446,NULL),(1832844832,555518,1,104401,0,1,1,'A',1,0.951338,317,763442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',241.538,111419241,705112,NULL,'2014-10-22 02:14:21',1413944061,NULL),(1833065714,555518,1,235096,0,1,1,'X',1,1,385,920280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',242.394,111847460,418420,NULL,'2014-11-15 03:56:13',1416023773,NULL),(1833078680,555518,1,274021,1,1,1,'S',1,0.987838,370,1008103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',243.246,111902792,460719,NULL,'2014-11-18 01:36:25',1416274585,NULL),(1834081672,555518,1,565724,1,1,1,'S',1,0.967213,427,950502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 427}}',243.285,114443573,489876,NULL,'2015-02-13 06:28:40',1423808920,NULL),(1833071247,555518,1,98667,1,1,1,'S',1,0.984337,415,1004742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 415}}',243.86,111902837,490642,NULL,'2014-11-18 01:43:51',1416275031,NULL),(1832779257,555518,1,190723,1,1,1,'X',1,1,1185,957904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185}, \"maximum_statistics\": {\"great\": 1185}}',244.095,111387304,1435120,NULL,'2014-10-19 23:18:21',1413760701,NULL),(1827676273,555518,1,56732,0,1,1,'S',1,0.992632,475,938140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 475}}',244.335,93729123,488420,NULL,'2013-09-21 14:52:21',1379775141,NULL),(1833887676,555518,1,499326,1,1,1,'S',1,0.981308,963,992124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 927, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 963}}',244.675,114099695,1232801,NULL,'2015-02-04 18:53:46',1423076026,NULL),(1833865067,555518,1,120132,0,1,1,'A',1,0.969544,1254,856482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 1806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',244.749,113765847,2016552,NULL,'2015-01-27 09:29:41',1422350981,NULL),(1833102697,555518,1,194583,1,1,1,'S',1,0.96713,791,949790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',244.881,111902859,1056145,NULL,'2014-11-18 01:46:42',1416275202,NULL),(1827691170,555518,1,222527,0,1,1,'S',1,0.974609,512,968449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 486}, \"maximum_statistics\": {\"great\": 512}}',244.888,93945470,613124,NULL,'2013-09-23 16:35:00',1379954100,NULL),(1830893472,555518,1,312625,1,1,1,'S',1,0.999214,636,951561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',245.832,108250225,785240,NULL,'2014-05-26 21:36:41',1401140201,NULL),(1827488605,555518,1,49322,1,1,1,'S',1,0.995984,498,1035542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',246.085,92860825,606825,NULL,'2013-09-13 00:36:57',1379032617,NULL),(1828164490,555518,1,169107,0,1,1,'S',1,0.964126,446,940740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 414}, \"maximum_statistics\": {\"great\": 446}}',246.544,97167765,510284,NULL,'2013-10-27 19:09:25',1382900965,NULL),(1827881264,555518,1,142744,0,1,1,'S',1,0.960391,972,923417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 895}, \"maximum_statistics\": {\"great\": 972}}',247.102,95539340,1198461,NULL,'2013-10-11 06:02:25',1381471345,NULL),(1827540082,555518,1,221543,0,1,1,'A',1,0.976351,778,875629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 850}, \"maximum_statistics\": {\"great\": 888}}',247.733,92619359,989456,NULL,'2013-09-10 00:41:45',1378773705,NULL),(1827484389,555518,1,188567,1,1,1,'S',1,0.986971,614,1009533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 614}}',248.111,92860666,721087,NULL,'2013-09-13 00:33:11',1379032391,NULL),(1834030787,555518,1,97890,0,1,1,'A',1,0.983871,657,880122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',249.174,114444253,889956,NULL,'2015-02-13 06:53:54',1423810434,NULL),(1827857171,555518,1,138935,0,1,1,'A',1,0.948598,428,894591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384}, \"maximum_statistics\": {\"great\": 428}}',250.434,95539604,449058,NULL,'2013-10-11 06:07:50',1381471670,NULL),(1828001606,555518,1,196672,0,1,1,'S',1,0.99728,1103,951470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1103}}',250.605,96119953,1303850,NULL,'2013-10-17 09:38:23',1382002703,NULL),(1827701384,555518,1,46299,1,1,1,'S',1,0.996139,777,948958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 777}}',250.968,93728212,856990,NULL,'2013-09-21 14:44:28',1379774668,NULL),(1827001100,555518,1,64577,0,1,1,'S',1,0.997779,1351,947750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',253.157,89550909,1658200,NULL,'2013-08-10 14:12:16',1376143936,NULL),(1826280092,555518,1,97927,0,1,1,'S',1,0.982019,862,906136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 831}, \"maximum_statistics\": {\"great\": 862}}',253.195,84167145,958240,NULL,'2013-06-22 08:44:28',1371890668,NULL),(1832581039,555518,1,106535,1,1,1,'S',1,0.976068,585,977468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 557}, \"maximum_statistics\": {\"great\": 585}}',254.894,111047917,701709,NULL,'2014-10-02 08:32:47',1412238767,NULL),(1829866914,555518,1,129947,0,1,1,'S',1,0.957643,543,920961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 497}, \"maximum_statistics\": {\"great\": 543}}',255.848,106475258,632489,NULL,'2014-03-03 15:59:32',1393862372,NULL),(1826971417,555518,1,110148,0,1,1,'S',1,0.95021,954,785101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 859}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',255.867,89624790,1061050,NULL,'2013-08-11 07:58:25',1376207905,NULL),(1839856800,555518,1,214251,0,1,1,'A',1,0.990385,852,923038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1404}}',255.887,123869328,1597530,NULL,'2016-05-13 11:42:04',1463139724,NULL),(1834006389,555518,1,126410,1,1,1,'S',1,0.979592,637,986263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',255.953,114444507,754053,NULL,'2015-02-13 07:02:35',1423810955,NULL),(1828698054,555518,1,218191,0,1,1,'A',1,0.976101,335,860008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 795}}',256.008,101168561,802442,NULL,'2013-12-10 19:40:14',1386704414,NULL),(1826280582,555518,1,153307,0,1,1,'S',1,0.992749,1448,939301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1448}}',256.34,84164859,1735120,NULL,'2013-06-22 08:22:57',1371889377,NULL),(1828757983,555518,1,150715,0,1,1,'A',1,0.977204,458,857731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 635}, \"maximum_statistics\": {\"great\": 658}}',256.463,102196293,682108,NULL,'2013-12-21 14:26:37',1387635997,NULL),(1839868024,555518,1,128791,0,1,1,'S',1,0.993743,879,942768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 868}, \"maximum_statistics\": {\"great\": 879}}',256.714,123869218,1015630,NULL,'2016-05-13 11:36:08',1463139368,NULL),(1827380531,555518,1,137164,0,1,1,'S',1,0.99301,1073,937380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1073}}',256.802,92310204,1235200,NULL,'2013-09-06 22:55:52',1378508152,NULL),(1841170207,555518,1,137709,1,1,1,'S',1,0.996099,1538,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1538}}',257.354,125906423,1912880,NULL,'2016-08-20 21:16:57',1471727817,NULL),(1827495852,555518,1,138551,0,1,1,'S',1,0.977586,580,887747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 554}, \"maximum_statistics\": {\"great\": 580}}',258.099,93088782,642140,NULL,'2013-09-15 04:48:14',1379220494,NULL),(1828548535,555518,1,269987,1,1,1,'S',1,0.966603,524,949049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',258.821,99992843,709687,NULL,'2013-11-28 06:00:05',1385618405,NULL),(1827574666,555518,1,74933,0,1,1,'S',1,0.985258,407,1004459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',259.605,93200301,505070,NULL,'2013-09-16 04:28:13',1379305693,NULL),(1827656796,555518,1,70033,1,1,1,'S',1,0.993333,525,1008174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 525}}',259.626,93988863,683763,NULL,'2013-09-24 10:26:40',1380018400,NULL),(1827707731,555518,1,115403,0,1,1,'A',1,0.97957,464,986932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 465}}',259.919,93990578,543712,NULL,'2013-09-24 10:50:06',1380019806,NULL),(1832981251,555518,1,242953,0,1,1,'S',1,0.99931,725,958156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',259.919,111902672,860278,NULL,'2014-11-18 01:20:35',1416273635,NULL),(1829243174,555518,1,249943,0,1,1,'S',1,0.995431,766,939819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 766}}',261.262,105113801,941150,NULL,'2014-01-21 18:41:52',1390329712,NULL),(1828540295,555518,1,269984,0,1,1,'S',1,0.986726,565,1010585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',261.691,99992903,720126,NULL,'2013-11-28 06:01:52',1385618512,NULL),(1828592692,555518,1,254372,0,1,1,'S',1,0.956897,406,921370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 406}}',264.592,99993163,463916,NULL,'2013-11-28 06:08:01',1385618881,NULL),(1832788704,555518,1,70320,1,1,1,'S',1,0.996111,900,1023629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893}, \"maximum_statistics\": {\"great\": 900}}',264.7,111387468,1194062,NULL,'2014-10-19 23:40:22',1413762022,NULL),(1833061829,555518,1,97507,1,1,1,'S',1,0.988494,478,1013608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',265.353,111902812,601729,NULL,'2014-11-18 01:39:27',1416274767,NULL),(1829206651,555518,1,291780,0,1,1,'S',1,0.977941,408,976347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 390}, \"maximum_statistics\": {\"great\": 408}}',266.533,105113990,469088,NULL,'2014-01-21 18:45:51',1390329951,NULL),(1835283286,555518,1,152857,0,1,1,'A',1,0.982987,926,892546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1545, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1587}}',268.059,116439710,1757210,NULL,'2015-05-15 00:46:19',1431650779,NULL),(1827476335,555518,1,95102,0,1,1,'S',1,0.993322,599,939301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591}, \"maximum_statistics\": {\"great\": 599}}',268.167,92859519,663660,NULL,'2013-09-12 23:59:13',1379030353,NULL),(1827533409,555518,1,238922,0,1,1,'S',1,0.990361,415,1019086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',268.264,92862038,492494,NULL,'2013-09-13 01:06:22',1379034382,NULL),(1833000570,555518,1,185166,1,1,1,'S',1,0.992754,414,1024619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',268.336,111902820,494596,NULL,'2014-11-18 01:40:50',1416274850,NULL),(1827509991,555518,1,51807,0,1,1,'A',1,0.980392,467,927359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 736}, \"maximum_statistics\": {\"great\": 765}}',268.908,93200071,745850,NULL,'2013-09-16 04:23:45',1379305425,NULL),(1832610728,555518,1,184851,1,1,1,'S',1,0.999046,1573,951495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1573}}',269.696,111134910,1904890,NULL,'2014-10-06 12:22:50',1412598170,NULL),(1850453467,555518,1,904516,1,1,1,'S',1,0.996493,998,949193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',271.107,140256881,1180800,NULL,'2018-09-21 19:54:55',1537559695,NULL),(1827838112,555518,1,156539,1,1,1,'S',1,0.976858,713,976108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 680}, \"maximum_statistics\": {\"great\": 713}}',272.031,94973317,866053,NULL,'2013-10-05 05:41:17',1380951677,NULL),(1833844719,555518,1,114270,1,1,1,'S',1,0.993333,750,1030958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',273.49,113766049,908549,NULL,'2015-01-27 09:36:56',1422351416,NULL),(1827517858,555518,1,236003,0,1,1,'S',1,0.99507,710,946048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 703}, \"maximum_statistics\": {\"great\": 710}}',273.626,93088105,807060,NULL,'2013-09-15 04:41:02',1379220062,NULL),(1828481884,555518,1,294942,0,1,1,'S',1,0.992017,1190,937273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1190}}',274.461,99364299,1369150,NULL,'2013-11-21 02:49:59',1385002199,NULL),(1833064857,555518,1,97949,0,1,1,'A',1,0.983466,2280,900962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 2435, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',274.544,111847795,3043870,NULL,'2014-11-15 04:19:07',1416025147,NULL),(1827617222,555518,1,272134,1,1,1,'A',1,0.956879,1405,912294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1461}}',276.128,93518923,1815178,NULL,'2013-09-19 16:05:26',1379606726,NULL),(1832570830,555518,1,342847,0,1,1,'S',1,0.991874,923,933755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 908}, \"maximum_statistics\": {\"great\": 923}}',276.422,111047636,1035240,NULL,'2014-10-02 08:12:38',1412237558,NULL),(1826572650,555518,1,263683,0,1,1,'S',1,0.989491,904,929796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 904}}',278.29,85724237,1016350,NULL,'2013-07-06 14:06:09',1373119569,NULL),(1827565141,555518,1,89492,0,1,1,'S',1,0.978261,483,979536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 483}}',281.917,92862656,537718,NULL,'2013-09-13 01:22:42',1379035362,NULL),(1832551626,555518,1,413197,1,1,1,'S',1,0.991765,425,1023000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 425}}',284.141,111067469,510556,NULL,'2014-10-03 10:56:54',1412333814,NULL),(1833019928,555518,1,289339,0,1,1,'A',1,0.996594,1396,941470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1468}}',286.865,111902548,1648730,NULL,'2014-11-18 01:01:49',1416272509,NULL),(1828432392,555518,1,110913,0,1,1,'S',1,0.973904,479,973419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 479}}',287.557,99462171,560306,NULL,'2013-11-22 09:30:17',1385112617,NULL),(1827595466,555518,1,77304,0,1,1,'S',1,0.987738,367,997157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',288.211,93090609,426700,NULL,'2013-09-15 05:06:14',1379221574,NULL),(1830238393,555518,1,361867,0,1,1,'A',1,0.994094,1012,941469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1016}}',289.114,107250854,1171530,NULL,'2014-04-09 06:20:29',1397024429,NULL),(1827518704,555518,1,217735,0,1,1,'S',1,0.985961,463,1009491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 463}}',289.314,93199735,529304,NULL,'2013-09-16 04:17:13',1379305033,NULL),(1829832002,555518,1,206916,0,1,1,'S',1,0.983871,775,905627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 750}, \"maximum_statistics\": {\"great\": 775}}',289.966,106474661,894814,NULL,'2014-03-03 15:27:24',1393860444,NULL),(1836452815,555518,1,361159,0,1,1,'A',1,0.989158,728,909952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 768, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 784}}',291.086,118550082,899450,NULL,'2015-08-26 07:49:25',1440575365,NULL),(1832498814,555518,1,252630,1,1,1,'S',1,0.993253,667,1026629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658}, \"maximum_statistics\": {\"great\": 667}}',291.182,111047888,836331,NULL,'2014-10-02 08:30:49',1412238649,NULL),(1835561256,555518,1,130067,0,1,1,'A',1,0.995161,1337,936701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1536, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1550}}',291.708,117048147,1670530,NULL,'2015-06-14 18:24:47',1434306287,NULL),(1830243635,555518,1,335895,0,1,1,'S',1,0.993299,970,938398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 957}, \"maximum_statistics\": {\"great\": 970}}',291.751,107250981,1151350,NULL,'2014-04-09 06:31:28',1397025088,NULL),(1833140638,555518,1,118668,0,1,1,'A',1,0.978033,745,877098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',292.434,112036033,1748624,NULL,'2014-11-25 19:04:24',1416942264,NULL),(1832817848,555518,1,152961,0,1,1,'A',1,0.982021,558,848584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 1007, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1029}}',292.711,111419015,937690,NULL,'2014-10-22 01:43:52',1413942232,NULL),(1832735032,555518,1,136526,0,1,1,'S',1,0.994313,1143,943803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',294.189,111419300,1284800,NULL,'2014-10-22 02:20:33',1413944433,NULL),(1828276543,555518,1,86994,0,1,1,'S',1,0.997608,1045,949686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1045}}',295.402,97966337,1197340,NULL,'2013-11-05 17:08:29',1383671309,NULL),(1833651652,555518,1,126556,0,1,1,'S',1,0.993902,1640,942685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',297.465,113327535,1880940,NULL,'2015-01-16 05:08:08',1421384888,NULL),(1833034998,555518,1,121334,0,1,1,'X',1,1,1378,956978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',298.434,111902948,1723720,NULL,'2014-11-18 02:00:07',1416276007,NULL),(1832844824,555518,1,104400,0,1,1,'A',1,0.980856,728,889590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',299.573,111419269,911256,NULL,'2014-10-22 02:16:47',1413944207,NULL),(1832502534,555518,1,143420,0,1,1,'S',1,0.99955,1111,956821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1111}}',301.19,111047756,1303850,NULL,'2014-10-02 08:21:46',1412238106,NULL),(1832796870,555518,1,491412,0,1,1,'S',1,0.995825,958,945224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',301.945,111371257,1144070,NULL,'2014-10-19 06:24:19',1413699859,NULL),(1827705029,555518,1,154766,0,1,1,'S',1,0.986641,524,1011359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 524}}',304.213,94113142,633316,NULL,'2013-09-25 22:00:01',1380146401,NULL),(1833084435,555518,1,132640,0,1,1,'S',1,0.999641,1392,958048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1392}}',305.901,111848003,1662610,NULL,'2014-11-15 04:32:30',1416025950,NULL),(1833117476,555518,1,221923,0,1,1,'S',1,0.958057,453,919917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 415}, \"maximum_statistics\": {\"great\": 453}}',309.184,112036147,526128,NULL,'2014-11-25 19:15:39',1416942939,NULL),(1833035368,555518,1,69725,0,1,1,'S',1,0.994877,976,943347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966}, \"maximum_statistics\": {\"great\": 976}}',314.97,111888504,1083870,NULL,'2014-11-17 01:57:51',1416189471,NULL),(1833099769,555518,1,105917,0,1,1,'A',1,0.988118,1264,917092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1599}}',316.841,111902457,1772562,NULL,'2014-11-18 00:48:47',1416271727,NULL),(1829814727,555518,1,250579,0,1,1,'X',1,1,1405,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405}, \"maximum_statistics\": {\"great\": 1405}}',323.152,106475099,1658100,NULL,'2014-03-03 15:51:12',1393861872,NULL),(1827801218,555518,1,291133,1,1,1,'S',1,0.995467,1103,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1103}}',325.391,94407698,1301950,NULL,'2013-09-28 22:34:57',1380407697,NULL),(1833055991,555518,1,174316,0,1,1,'A',1,0.970268,988,854423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',334.711,111888739,1313360,NULL,'2014-11-17 02:30:03',1416191403,NULL),(1833644522,555518,1,207134,0,1,1,'S',1,0.994186,1548,943556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',348.02,113327379,1792860,NULL,'2015-01-16 05:00:32',1421384432,NULL),(1824384135,587655,1,27638,0,1,1,'C',1,0.78193,109,334159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 84, \"great\": 680}, \"maximum_statistics\": {\"great\": 1057}}',NULL,69955710,472412,NULL,'2013-01-25 06:44:56',1359096296,NULL),(1818554691,587655,1,40201,0,1,1,'D',1,0.554217,14,193692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 28}, \"maximum_statistics\": {\"great\": 83}}',0.206343,25050161,81161,NULL,'2011-07-24 07:34:58',1311492898,NULL),(1818597504,587655,1,81913,0,1,1,'D',1,0.62037,13,229405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 54}}',0.353227,24571420,106794,NULL,'2011-07-17 08:15:51',1310890551,NULL),(1817788145,587655,1,50290,0,1,1,'D',1,0.628906,17,211185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 65}, \"maximum_statistics\": {\"great\": 128}}',0.495894,19818953,118566,NULL,'2011-05-01 09:24:26',1304241866,NULL),(1816876820,587655,1,55635,0,1,1,'D',1,0.610236,51,149547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',0.55359,12659757,91990,NULL,'2010-12-03 12:40:49',1291380049,NULL),(1817810168,587655,1,32337,0,1,1,'D',1,0.615,23,99738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 88}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',0.593912,19058265,81964,NULL,'2011-04-17 10:30:39',1303036239,NULL),(1818588878,587655,1,19028,0,1,1,'D',1,0.613718,41,161771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 133}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 3}}',0.813154,25049846,145476,NULL,'2011-07-24 07:29:20',1311492560,NULL),(1817080821,587655,1,26315,0,1,1,'D',1,0.608055,22,68716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 114, \"great\": 224}, \"maximum_statistics\": {\"great\": 509}}',1.32372,14074898,129100,NULL,'2011-01-06 22:35:19',1294353319,NULL),(1818687929,587655,1,87170,0,1,1,'C',1,0.765306,38,360053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',1.8043,26033698,141920,NULL,'2011-08-07 15:57:29',1312732649,NULL),(1818196868,587655,1,68628,0,1,1,'D',1,0.626394,51,146579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 149, \"great\": 285}, \"maximum_statistics\": {\"great\": 538}}',1.85488,22361496,121736,NULL,'2011-06-14 04:22:08',1308025328,NULL),(1818729895,587655,1,88816,0,1,1,'C',1,0.708861,43,307169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',2.15933,25851971,181212,NULL,'2011-08-05 07:30:26',1312529426,NULL),(1819276138,587655,1,91617,0,1,1,'C',1,0.765625,39,375679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',2.42305,30688781,117670,NULL,'2011-10-16 10:35:03',1318761303,NULL),(1818523334,587655,1,38329,0,1,1,'C',1,0.794118,18,450376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',2.63017,24603741,56814,NULL,'2011-07-17 16:41:44',1310920904,NULL),(1820009706,587655,1,33110,0,1,1,'D',1,0.647059,33,154971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 69, \"great\": 169}, \"maximum_statistics\": {\"great\": 340}}',2.9288,35874598,100602,NULL,'2012-01-04 14:06:35',1325685995,NULL),(1818906847,587655,1,70363,0,1,1,'B',1,0.857143,21,584073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',3.18796,27669514,141339,NULL,'2011-08-30 01:46:41',1314668801,NULL),(1818505544,587655,1,21860,0,1,1,'C',1,0.78125,18,324652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',3.21905,25050461,146430,NULL,'2011-07-24 07:39:51',1311493191,NULL),(1817950880,587655,1,34208,0,1,1,'C',1,0.70679,32,240341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 192}, \"maximum_statistics\": {\"great\": 324}}',3.83693,20488495,157804,NULL,'2011-05-13 10:17:57',1305281877,NULL),(1822184804,587655,1,127846,0,1,1,'D',1,0.667766,125,101830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 267, \"great\": 674}, \"maximum_statistics\": {\"great\": 1213}}',5.04871,53474464,384454,NULL,'2012-08-02 05:27:37',1343885257,NULL),(1817723576,587655,1,40285,0,1,1,'C',1,0.705438,56,104525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 108, \"great\": 380}, \"maximum_statistics\": {\"great\": 662}}',5.25166,18873279,178476,NULL,'2011-04-14 10:02:44',1302775364,NULL),(1819473197,587655,1,121430,0,1,1,'B',1,0.883721,34,562462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',7.11461,32158836,125405,NULL,'2011-11-08 06:36:01',1320734161,NULL),(1817429102,587655,1,62545,0,1,1,'C',1,0.753378,59,345360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 148}}',8.08215,17087213,109833,NULL,'2011-03-12 04:06:29',1299902789,NULL),(1817548783,587655,1,44021,0,1,1,'B',1,0.814894,54,394849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 235}}',9.6607,17606755,101792,NULL,'2011-03-21 13:49:31',1300715371,NULL),(1818760255,587655,1,46001,0,1,1,'B',1,0.842105,28,617072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',9.72631,25486546,86233,NULL,'2011-07-31 01:10:15',1312074615,NULL),(1819357070,587655,1,89734,0,1,1,'B',1,0.866973,50,498297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',9.95234,30688583,89440,NULL,'2011-10-16 10:32:48',1318761168,NULL),(1824391387,587655,1,200666,0,1,1,'B',1,0.835694,157,507333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 53, \"great\": 290}, \"maximum_statistics\": {\"great\": 353}}',10.5277,70181844,298652,NULL,'2013-01-27 08:41:49',1359276109,NULL),(1821819023,587655,1,27053,0,1,1,'C',1,0.764798,69,308311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 203}, \"maximum_statistics\": {\"great\": 321}}',10.5872,50275118,131880,NULL,'2012-07-02 23:10:23',1341270623,NULL),(1817948500,587655,1,63909,0,1,1,'C',1,0.751208,73,283584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 249}, \"maximum_statistics\": {\"great\": 414}}',10.7285,20489704,153169,NULL,'2011-05-13 10:35:35',1305282935,NULL),(1818207405,587655,1,34210,0,1,1,'B',1,0.822034,95,477416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',11.0849,21783579,257770,NULL,'2011-06-04 15:51:21',1307202681,NULL),(1817671728,587655,1,24614,0,1,1,'C',1,0.761719,68,310872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 384}}',11.1088,18838997,134310,NULL,'2011-04-13 13:35:36',1302701736,NULL),(1817031466,587655,1,49829,0,1,1,'B',1,0.895522,104,620730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',11.5462,13609803,183581,NULL,'2010-12-26 10:25:19',1293359119,NULL),(1816829411,587655,1,23431,0,1,1,'B',1,0.83935,72,432492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',12.0328,12508879,104874,NULL,'2010-11-29 12:06:04',1291032364,NULL),(1820967697,587655,1,56549,0,1,1,'D',1,0.69726,141,119490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 116, \"great\": 404}, \"maximum_statistics\": {\"great\": 730}}',12.6054,44003323,221920,NULL,'2012-04-21 07:30:35',1334993435,NULL),(1819200738,587655,1,34736,0,1,1,'C',1,0.763587,61,304179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 234}, \"maximum_statistics\": {\"great\": 368}}',12.8616,29924661,128200,NULL,'2011-10-05 04:40:03',1317789603,NULL),(1817581570,587655,1,59727,0,1,1,'C',1,0.761146,83,143796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',12.9405,17831837,116956,NULL,'2011-03-26 04:05:26',1301112326,NULL),(1817723402,587655,1,40283,0,1,1,'C',1,0.764151,58,295940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 327}, \"maximum_statistics\": {\"great\": 530}}',13.3176,18838623,189770,NULL,'2011-04-13 13:29:07',1302701347,NULL),(1816856642,587655,1,65419,0,1,1,'A',1,0.932432,74,755660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',14.0005,13248081,155382,NULL,'2010-12-18 03:28:19',1292642899,NULL),(1817663255,587655,1,49532,0,1,1,'C',1,0.788514,77,180259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 65, \"great\": 492}, \"maximum_statistics\": {\"great\": 740}}',14.8533,18873481,312760,NULL,'2011-04-14 10:06:54',1302775614,NULL),(1817485199,587655,1,20476,0,1,1,'C',1,0.785573,122,339648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',14.9851,17540770,258970,NULL,'2011-03-20 09:32:33',1300613553,NULL),(1817861357,587655,1,34348,0,1,1,'B',1,0.853414,96,231146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 249}}',15.1734,19587128,105488,NULL,'2011-04-27 12:00:32',1303905632,NULL),(1816750395,587655,1,76182,0,1,1,'A',1,0.922414,166,621059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',15.3761,12542244,250664,NULL,'2010-11-30 11:05:45',1291115145,NULL),(1818654340,587655,1,69638,0,1,1,'B',1,0.828025,50,408974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 363}, \"maximum_statistics\": {\"great\": 471}}',15.4226,26028788,205843,NULL,'2011-08-07 14:47:43',1312728463,NULL),(1818747958,587655,1,44175,0,1,1,'C',1,0.755767,115,147137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 187, \"great\": 941}, \"maximum_statistics\": {\"great\": 1474}}',15.6676,25694665,617340,NULL,'2011-08-03 01:11:50',1312333910,NULL),(1818209079,587655,1,47582,0,1,1,'A',1,0.935065,61,708024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',15.675,21781710,95170,NULL,'2011-06-04 15:24:15',1307201055,NULL),(1818286112,587655,1,24616,0,1,1,'C',1,0.767059,157,339451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 257}, \"maximum_statistics\": {\"great\": 425}}',15.7621,23005648,237790,NULL,'2011-06-24 12:26:55',1308918415,NULL),(1851239143,587655,1,46001,1,1,1,'S',1,0.982456,57,887587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',15.7998,141541187,118579,NULL,'2018-12-06 09:18:43',1544087923,NULL),(1819478257,587655,1,121509,0,1,1,'B',1,0.879518,78,500352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',16.4633,32158931,140120,NULL,'2011-11-08 06:39:00',1320734340,NULL),(1829172169,587655,1,189445,0,1,1,'B',1,0.837591,163,484825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 63, \"great\": 433}, \"maximum_statistics\": {\"great\": 548}}',16.4691,104570982,322066,NULL,'2014-01-16 07:24:24',1389857064,NULL),(1817599873,587655,1,28254,0,1,1,'A',1,0.912162,130,672971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',16.5996,17654101,115092,NULL,'2011-03-22 13:26:47',1300800407,NULL),(1818185541,587655,1,40155,0,1,1,'C',1,0.786685,85,345258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 368}}',16.8153,22430658,158294,NULL,'2011-06-15 09:54:21',1308131661,NULL),(1824320586,587655,1,126828,1,1,1,'S',1,0.992537,67,928926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',16.8414,70212146,170177,NULL,'2013-01-27 13:44:24',1359294264,NULL),(1817750907,587655,1,21862,0,1,1,'B',1,0.810757,118,365023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 352}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',17.0999,19056322,294800,NULL,'2011-04-17 09:59:12',1303034352,NULL),(1820571599,587655,1,63893,0,1,1,'C',1,0.701961,86,226350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 78, \"great\": 387}, \"maximum_statistics\": {\"great\": 765}}',17.3702,41134924,244272,NULL,'2012-03-16 07:02:09',1331881329,NULL),(1829234218,587655,1,81811,0,1,1,'B',1,0.803279,111,195554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 427}}',17.6294,104363322,166950,NULL,'2014-01-13 13:06:01',1389618361,NULL),(1817449481,587655,1,32106,0,1,1,'B',1,0.824607,105,439874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 191}}',18.2138,17085746,125990,NULL,'2011-03-12 03:26:09',1299900369,NULL),(1819278126,587655,1,67525,0,1,1,'A',1,0.914634,113,674737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',18.7914,31129350,102380,NULL,'2011-10-23 08:30:59',1319358659,NULL),(1820403758,587655,1,84218,0,1,1,'B',1,0.892442,117,546233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',18.9909,38344312,107295,NULL,'2012-02-07 03:28:21',1328585301,NULL),(1818571081,587655,1,26727,0,1,1,'A',1,0.912338,53,607436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',20.1982,25051424,155382,NULL,'2011-07-24 07:55:29',1311494129,NULL),(1817737936,587655,1,67526,0,1,1,'B',1,0.819683,133,199317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 87, \"great\": 571}, \"maximum_statistics\": {\"great\": 757}}',20.4156,19079179,262798,NULL,'2011-04-17 16:10:10',1303056610,NULL),(1818173454,587655,1,39524,0,1,1,'B',1,0.86019,114,505383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 211}}',20.4809,21784713,148364,NULL,'2011-06-04 16:06:20',1307203580,NULL),(1830276786,587655,1,295143,0,1,1,'C',1,0.772812,103,311209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 354}, \"maximum_statistics\": {\"great\": 537}}',20.7328,107151101,193730,NULL,'2014-04-04 12:25:40',1396614340,NULL),(1819479397,587655,1,121590,0,1,1,'C',1,0.780864,88,338686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 327}, \"maximum_statistics\": {\"great\": 486}}',21.6969,31502549,201794,NULL,'2011-10-29 09:44:44',1319881484,NULL),(1819760609,587655,1,32347,0,1,1,'B',1,0.854922,135,496633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',22.0406,33880167,177708,NULL,'2011-12-05 13:06:45',1323090405,NULL),(1821646273,587655,1,53675,0,1,1,'C',1,0.792731,106,358702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 341}, \"maximum_statistics\": {\"great\": 509}}',22.1545,48955161,207004,NULL,'2012-06-19 06:14:31',1340086471,NULL),(1820741626,587655,1,72258,0,1,1,'B',1,0.825879,156,451724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 313}}',22.3177,42396728,212527,NULL,'2012-04-01 07:30:23',1333265423,NULL),(1816825565,587655,1,52812,0,1,1,'S',1,0.957447,94,774706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',22.6979,12545854,98143,NULL,'2010-11-30 12:33:12',1291120392,NULL),(1829253475,587655,1,102484,0,1,1,'S',1,0.985507,69,902317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',22.8538,104570675,142365,NULL,'2014-01-16 07:19:24',1389856764,NULL),(1817984644,587655,1,21045,0,1,1,'B',1,0.837838,302,512912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 444}}',22.8954,20149822,316050,NULL,'2011-05-07 05:12:26',1304745146,NULL),(1819360433,587655,1,72489,0,1,1,'B',1,0.812195,98,372273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 430}, \"maximum_statistics\": {\"great\": 615}}',23.4721,30509929,275664,NULL,'2011-10-14 10:20:01',1318587601,NULL),(1817420076,587655,1,23876,0,1,1,'B',1,0.896396,111,610257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',23.7482,17106062,123676,NULL,'2011-03-12 10:34:33',1299926073,NULL),(1819025361,587655,1,31895,0,1,1,'B',1,0.811544,172,188054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 499}, \"maximum_statistics\": {\"great\": 719}}',23.9718,28833574,306298,NULL,'2011-09-18 03:08:54',1316315334,NULL),(1821030463,587655,1,41293,0,1,1,'C',1,0.768562,210,350345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 59, \"great\": 399}, \"maximum_statistics\": {\"great\": 633}}',24.7228,44002126,294390,NULL,'2012-04-21 07:14:17',1334992457,NULL),(1818675275,587655,1,33664,0,1,1,'B',1,0.88,44,486515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 175}}',24.7384,26100105,64540,NULL,'2011-08-08 14:31:44',1312813904,NULL),(1820858969,587655,1,66475,0,1,1,'C',1,0.796732,116,190870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 95, \"great\": 549}, \"maximum_statistics\": {\"great\": 765}}',24.9893,42712451,285478,NULL,'2012-04-05 04:37:16',1333600636,NULL),(1818583501,587655,1,48755,0,1,1,'B',1,0.846491,192,508640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 228}}',25.415,25198673,204200,NULL,'2011-07-26 13:07:47',1311685667,NULL),(1817487696,587655,1,28894,0,1,1,'A',1,0.917431,109,625492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',25.6051,17606991,89040,NULL,'2011-03-21 13:52:27',1300715547,NULL),(1824905081,587655,1,190767,0,1,1,'B',1,0.847458,153,464303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 556}, \"maximum_statistics\": {\"great\": 708}}',26.3383,73503542,413336,NULL,'2013-03-02 11:18:26',1362223106,NULL),(1821984412,587655,1,62027,0,1,1,'C',1,0.78588,90,346878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 432}}',26.95,52818520,175216,NULL,'2012-07-27 13:44:49',1343396689,NULL),(1819814803,587655,1,53404,0,1,1,'B',1,0.836538,118,482356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',27.3367,35015294,182944,NULL,'2011-12-23 11:55:17',1324641317,NULL),(1819470285,587655,1,83585,0,1,1,'B',1,0.818965,84,407424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',27.4954,32207140,128320,NULL,'2011-11-09 01:31:01',1320802261,NULL),(1829147490,587655,1,151679,0,1,1,'A',1,0.903509,124,648208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',27.7131,104571292,335572,NULL,'2014-01-16 07:29:13',1389857353,NULL),(1819326307,587655,1,51105,0,1,1,'B',1,0.848425,63,469587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 254}}',29.0343,30772564,143569,NULL,'2011-10-17 17:59:00',1318874340,NULL),(1823990084,587655,1,165439,0,1,1,'C',1,0.794769,134,378852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 341}, \"maximum_statistics\": {\"great\": 497}}',29.4127,67085278,248734,NULL,'2012-12-24 08:51:22',1356339082,NULL),(1818283466,587655,1,32107,0,1,1,'B',1,0.899306,144,722273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 144}}',30.1455,22936705,166012,NULL,'2011-06-23 10:08:59',1308823739,NULL),(1823155210,587655,1,79337,0,1,1,'B',1,0.835271,119,435754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 66, \"great\": 585}, \"maximum_statistics\": {\"great\": 774}}',30.8065,61441112,494096,NULL,'2012-10-20 08:56:26',1350723386,NULL),(1822320192,587655,1,77019,0,1,1,'B',1,0.812618,96,380447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 531}}',31.0933,54597551,240600,NULL,'2012-08-11 09:59:28',1344679168,NULL),(1824334546,587655,1,170972,0,1,1,'B',1,0.833705,167,459797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 448}}',31.4272,70267718,236038,NULL,'2013-01-28 07:16:43',1359357403,NULL),(1822254680,587655,1,150619,0,1,1,'B',1,0.80203,157,379694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 398}, \"maximum_statistics\": {\"great\": 591}}',31.8822,54598978,323404,NULL,'2012-08-11 10:11:06',1344679866,NULL),(1820033499,587655,1,121429,0,1,1,'B',1,0.807876,163,398720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 419}}',32.2344,35311933,248108,NULL,'2011-12-27 13:35:21',1324992921,NULL),(1819394297,587655,1,53674,0,1,1,'B',1,0.828475,113,446657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 446}}',32.2439,30509305,228420,NULL,'2011-10-14 10:10:51',1318587051,NULL),(1821019011,587655,1,103300,0,1,1,'B',1,0.833333,115,410735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 365}, \"maximum_statistics\": {\"great\": 489}}',32.803,43832469,231628,NULL,'2012-04-19 08:09:20',1334822960,NULL),(1818229238,587655,1,59248,0,1,1,'B',1,0.84556,215,498147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 259}}',33.1682,22606897,218346,NULL,'2011-06-18 05:29:49',1308374989,NULL),(1819953492,587655,1,89239,0,1,1,'B',1,0.85,87,440032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 102, \"great\": 872}, \"maximum_statistics\": {\"great\": 1100}}',33.2175,35311590,461050,NULL,'2011-12-27 13:30:56',1324992656,NULL),(1824388454,587655,1,28306,0,1,1,'B',1,0.812281,333,448837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 417}, \"maximum_statistics\": {\"great\": 570}}',33.3741,70212822,423896,NULL,'2013-01-27 13:50:08',1359294608,NULL),(1819550351,587655,1,69811,0,1,1,'B',1,0.870871,151,558218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 333}}',33.9833,32309630,263450,NULL,'2011-11-10 15:41:28',1320939688,NULL),(1818390485,587655,1,61840,0,1,1,'B',1,0.826034,204,422216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 411}}',34.347,24130577,240324,NULL,'2011-07-10 15:27:23',1310311643,NULL),(1824319439,587655,1,34211,0,1,1,'C',1,0.74491,174,162439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 92, \"great\": 525}, \"maximum_statistics\": {\"great\": 884}}',34.5299,70195922,368064,NULL,'2013-01-27 11:12:30',1359285150,NULL),(1823522221,587655,1,29775,0,1,1,'B',1,0.80203,141,406469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 406}, \"maximum_statistics\": {\"great\": 591}}',34.6539,63955280,342600,NULL,'2012-11-18 07:00:32',1353222032,NULL),(1818667687,587655,1,59121,0,1,1,'B',1,0.812343,148,423032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 397}}',34.6827,26025340,232544,NULL,'2011-08-07 14:00:24',1312725624,NULL),(1822270370,587655,1,129080,0,1,1,'B',1,0.82971,124,402146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 414}}',34.8051,54600105,220648,NULL,'2012-08-11 10:21:10',1344680470,NULL),(1819344473,587655,1,64521,0,1,1,'B',1,0.806075,145,422829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',35.1025,30773416,257990,NULL,'2011-10-17 18:24:37',1318875877,NULL),(1819840411,587655,1,76512,0,1,1,'B',1,0.829348,126,418694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 460}}',35.4224,35015771,252674,NULL,'2011-12-23 12:01:07',1324641667,NULL),(1819229278,587655,1,36670,0,1,1,'B',1,0.875276,212,539851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 453}}',36.7849,29815993,329830,NULL,'2011-10-03 07:20:07',1317626407,NULL),(1818142147,587655,1,31209,0,1,1,'B',1,0.870313,121,510352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 320}}',36.8215,22605888,208740,NULL,'2011-06-18 05:11:54',1308373914,NULL),(1819158770,587655,1,699,0,1,1,'B',1,0.820175,178,420481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 416}, \"maximum_statistics\": {\"great\": 570}}',38.1134,29871724,330492,NULL,'2011-10-04 07:45:34',1317714334,NULL),(1822283638,587655,1,47548,0,1,1,'B',1,0.867688,146,517539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 359}}',38.7261,54067730,222714,NULL,'2012-08-07 01:53:34',1344304414,NULL),(1817797201,587655,1,83968,0,1,1,'B',1,0.880774,358,276295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 659}, \"maximum_statistics\": {\"great\": 801}}',38.7559,19042646,429558,NULL,'2011-04-17 06:08:36',1303020516,NULL),(1819013872,587655,1,85561,0,1,1,'B',1,0.890671,144,578953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',38.8654,27457796,225030,NULL,'2011-08-27 07:48:46',1314431326,NULL),(1823905911,587655,1,146299,0,1,1,'B',1,0.826868,116,417613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 510}, \"maximum_statistics\": {\"great\": 696}}',40.1455,67085659,336960,NULL,'2012-12-24 08:56:49',1356339409,NULL),(1819835491,587655,1,28895,0,1,1,'B',1,0.876676,71,474605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 373}}',40.6362,35013457,174420,NULL,'2011-12-23 11:31:36',1324639896,NULL),(1818232792,587655,1,54637,0,1,1,'B',1,0.890985,141,545086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 477}}',40.9301,21780605,293165,NULL,'2011-06-04 15:09:58',1307200198,NULL),(1829197813,587655,1,177430,0,1,1,'S',1,0.969697,165,825417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',40.9503,104568475,225505,NULL,'2014-01-16 06:36:39',1389854199,NULL),(1819192308,587655,1,67051,0,1,1,'B',1,0.834776,180,471393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 522}, \"maximum_statistics\": {\"great\": 693}}',41.8343,29924411,420794,NULL,'2011-10-05 04:32:31',1317789151,NULL),(1817789836,587655,1,24517,0,1,1,'A',1,0.920263,187,281526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 533}}',42.0879,19043672,369790,NULL,'2011-04-17 06:26:57',1303021617,NULL),(1822247770,587655,1,45101,0,1,1,'B',1,0.83665,153,457552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 453}, \"maximum_statistics\": {\"great\": 603}}',42.2712,54598307,370156,NULL,'2012-08-11 10:05:38',1344679538,NULL),(1819006364,587655,1,22586,0,1,1,'A',1,0.941304,230,765124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',42.4115,27520256,249970,NULL,'2011-08-28 03:16:49',1314501409,NULL),(1819406135,587655,1,32764,0,1,1,'A',1,0.919028,247,738951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',43.6126,31403652,270010,NULL,'2011-10-27 23:17:49',1319757469,NULL),(1818688015,587655,1,48372,0,1,1,'B',1,0.847275,129,474218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',43.9555,26029521,493270,NULL,'2011-08-07 14:57:43',1312729063,NULL),(1821846951,587655,1,1147,0,1,1,'C',1,0.743976,255,311673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 151, \"great\": 718}, \"maximum_statistics\": {\"great\": 1162}}',44.0505,50924380,619860,NULL,'2012-07-09 10:04:22',1341828262,NULL),(1822220641,587655,1,100858,0,1,1,'B',1,0.864653,105,472399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 447}}',44.3597,54064561,255168,NULL,'2012-08-07 01:04:13',1344301453,NULL),(1819263559,587655,1,39116,0,1,1,'A',1,0.912568,157,609061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',45.1906,29871883,226803,NULL,'2011-10-04 07:49:55',1317714595,NULL),(1822319358,587655,1,89269,0,1,1,'B',1,0.857143,186,493375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 392}}',45.2507,54600425,251488,NULL,'2012-08-11 10:23:53',1344680633,NULL),(1822330895,587655,1,123881,1,1,1,'A',1,0.974048,245,846121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',45.2719,54040046,361244,NULL,'2012-08-06 16:55:30',1344272130,NULL),(1824350824,587655,1,181270,0,1,1,'A',1,0.906077,230,646580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 362}}',45.5507,69954492,269832,NULL,'2013-01-25 06:24:53',1359095093,NULL),(1820356087,587655,1,95247,0,1,1,'B',1,0.85078,145,482461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 335}, \"maximum_statistics\": {\"great\": 449}}',45.7136,38343891,264140,NULL,'2012-02-07 03:18:20',1328584700,NULL),(1818710228,587655,1,72617,0,1,1,'B',1,0.877712,117,509280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 507}}',45.8987,26101205,286530,NULL,'2011-08-08 14:45:18',1312814718,NULL),(1820750334,587655,1,31802,1,1,1,'B',1,0.863112,331,569628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 2}}',46.162,41663052,352090,NULL,'2012-03-23 06:23:05',1332483785,NULL),(1818298878,587655,1,74102,0,1,1,'S',1,0.998134,268,943291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',46.6641,22936449,419810,NULL,'2011-06-23 10:04:19',1308823459,NULL),(1819811944,587655,1,126704,0,1,1,'S',1,0.988263,213,906907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',46.6708,34403188,200892,NULL,'2011-12-14 05:29:03',1323840543,NULL),(1822302789,587655,1,109852,0,1,1,'B',1,0.864865,237,536528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',46.9255,54298582,247890,NULL,'2012-08-08 22:24:01',1344464641,NULL),(1829199577,587655,1,177848,0,1,1,'S',1,0.986395,294,871867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',46.961,104568876,270562,NULL,'2014-01-16 06:45:05',1389854705,NULL),(1829192485,587655,1,220395,0,1,1,'S',1,0.969758,248,828027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',47.1712,104568673,246094,NULL,'2014-01-16 06:41:09',1389854469,NULL),(1822666018,587655,1,34803,0,1,1,'B',1,0.883741,191,586641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 572}}',47.3632,56772854,434176,NULL,'2012-08-31 12:43:24',1346417004,NULL),(1821020152,587655,1,86352,0,1,1,'B',1,0.877059,191,164991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 688}, \"maximum_statistics\": {\"great\": 850}}',47.5123,43535731,328024,NULL,'2012-04-15 06:20:33',1334470833,NULL),(1818383013,587655,1,61332,0,1,1,'B',1,0.879439,527,596417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 535}}',47.8039,23605915,487408,NULL,'2011-07-03 08:28:00',1309681680,NULL),(1821699234,587655,1,57475,0,1,1,'B',1,0.854956,224,510910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 686}}',48.2989,49107902,514790,NULL,'2012-06-20 17:33:55',1340213635,NULL),(1822066840,587655,1,143870,0,1,1,'A',1,0.900442,151,578413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 452}}',48.6397,52819947,273512,NULL,'2012-07-27 13:54:41',1343397281,NULL),(1824797923,587655,1,210558,0,1,1,'A',1,0.965753,110,841051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',48.6661,73502207,211751,NULL,'2013-03-02 11:04:58',1362222298,NULL),(1824306122,587655,1,93707,0,1,1,'B',1,0.885193,75,516839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 466}}',48.8076,70209408,219136,NULL,'2013-01-27 13:19:22',1359292762,NULL),(1823150733,587655,1,46002,0,1,1,'A',1,0.947674,204,735990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 344}}',49.1014,61439737,294332,NULL,'2012-10-20 08:40:57',1350722457,NULL),(1822297183,587655,1,48896,0,1,1,'B',1,0.88,131,552110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 350}}',49.2088,54598719,235022,NULL,'2012-08-11 10:08:57',1344679737,NULL),(1819470382,587655,1,64394,0,1,1,'B',1,0.830612,117,431910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 490}}',49.2134,32207689,251310,NULL,'2011-11-09 01:56:29',1320803789,NULL),(1824296603,587655,1,81234,0,1,1,'A',1,0.912684,150,624862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 544}}',49.4823,70203849,359090,NULL,'2013-01-27 12:30:44',1359289844,NULL),(1824347635,587655,1,181097,0,1,1,'B',1,0.862709,153,471935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 432}, \"maximum_statistics\": {\"great\": 539}}',49.5671,69680048,279498,NULL,'2013-01-22 02:42:31',1358822551,NULL),(1818626263,587655,1,66587,0,1,1,'A',1,0.906977,236,629393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 574}, \"maximum_statistics\": {\"great\": 688}}',50.5302,25011295,588688,NULL,'2011-07-23 15:53:12',1311436392,NULL),(1829245217,587655,1,225601,0,1,1,'A',1,0.965753,119,784511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',50.7581,104568339,187171,NULL,'2014-01-16 06:33:39',1389854019,NULL),(1822299196,587655,1,23745,0,1,1,'B',1,0.884127,150,534108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',50.8711,54067374,195430,NULL,'2012-08-07 01:48:22',1344304102,NULL),(1818720189,587655,1,19520,0,1,1,'B',1,0.876025,215,573366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 488}}',51.1302,26100594,327390,NULL,'2011-08-08 14:37:58',1312814278,NULL),(1819925485,587655,1,100558,0,1,1,'B',1,0.887191,175,534744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 566}, \"maximum_statistics\": {\"great\": 687}}',51.4731,35875633,385676,NULL,'2012-01-04 14:19:16',1325686756,NULL),(1820639222,587655,1,43655,0,1,1,'B',1,0.864065,190,502343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 580}, \"maximum_statistics\": {\"great\": 743}}',52.0284,41133357,487766,NULL,'2012-03-16 06:28:47',1331879327,NULL),(1823927454,587655,1,183541,0,1,1,'B',1,0.865762,370,568341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 521}, \"maximum_statistics\": {\"great\": 663}}',52.0663,66763984,543112,NULL,'2012-12-21 03:48:11',1356061691,NULL),(1824324228,587655,1,34984,1,1,1,'A',1,0.950185,254,796871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',54.1334,69955875,283290,NULL,'2013-01-25 06:47:24',1359096444,NULL),(1822270099,587655,1,143189,0,1,1,'B',1,0.86069,170,146219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 569}, \"maximum_statistics\": {\"great\": 725}}',55.0709,54301004,290857,NULL,'2012-08-08 23:20:13',1344468013,NULL),(1819798332,587655,1,74360,0,1,1,'A',1,0.909574,158,596280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 376}}',55.1328,34593364,244748,NULL,'2011-12-17 05:44:27',1324100667,NULL),(1824278579,587655,1,91076,0,1,1,'A',1,0.903302,317,630629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 636, \"legacy_combo_increase\": 1}}',56.004,69954835,646158,NULL,'2013-01-25 06:30:40',1359095440,NULL),(1820503822,587655,1,58716,0,1,1,'A',1,0.935691,141,693263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',56.175,39505616,210054,NULL,'2012-02-23 06:54:41',1329980081,NULL),(1822233853,587655,1,30422,0,1,1,'B',1,0.868421,113,489652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 456}}',56.2293,54065794,263622,NULL,'2012-08-07 01:23:39',1344302619,NULL),(1819216717,587655,1,91606,0,1,1,'A',1,0.90085,329,680082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 353}}',56.6707,30044524,338290,NULL,'2011-10-07 04:44:35',1317962675,NULL),(1819274596,587655,1,91570,0,1,1,'A',1,0.938503,133,688730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',56.6869,30712628,266274,NULL,'2011-10-16 15:54:19',1318780459,NULL),(1829456189,587655,1,178356,0,1,1,'A',1,0.91875,128,614874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 560}}',57.7455,106016321,328052,NULL,'2014-02-10 02:19:40',1391998780,NULL),(1820668793,587655,1,24781,0,1,1,'A',1,0.928315,141,668337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',58.0694,41135144,234980,NULL,'2012-03-16 07:07:24',1331881644,NULL),(1824006003,587655,1,180888,0,1,1,'B',1,0.8625,183,490372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 480}}',58.3916,66763818,299560,NULL,'2012-12-21 03:44:15',1356061455,NULL),(1822263518,587655,1,164268,0,1,1,'B',1,0.896963,209,602363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 461}}',58.7663,54298774,376940,NULL,'2012-08-08 22:28:18',1344464898,NULL),(1818159275,587655,1,66563,0,1,1,'B',1,0.867009,202,516800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 677}, \"maximum_statistics\": {\"great\": 876}}',59.097,22424118,522480,NULL,'2011-06-15 07:38:57',1308123537,NULL),(1822303745,587655,1,153392,0,1,1,'A',1,0.927524,351,691202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 544}, \"maximum_statistics\": {\"great\": 614}}',59.1563,54300792,574078,NULL,'2012-08-08 23:15:16',1344467716,NULL),(1829247815,587655,1,227170,0,1,1,'A',1,0.976015,221,834510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 271}}',59.528,104569582,229497,NULL,'2014-01-16 06:59:16',1389855556,NULL),(1820470504,587655,1,39514,0,1,1,'B',1,0.891858,164,580854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 326}, \"maximum_statistics\": {\"great\": 393}}',59.9917,39503527,289526,NULL,'2012-02-23 06:05:24',1329977124,NULL),(1819389725,587655,1,96188,0,1,1,'A',1,0.927681,246,693979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 401}}',60.1126,30508649,316600,NULL,'2011-10-14 10:01:45',1318586505,NULL),(1818639997,587655,1,85625,0,1,1,'B',1,0.87013,369,606766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 462}}',60.3979,25693011,394000,NULL,'2011-08-03 00:24:32',1312331072,NULL),(1819217460,587655,1,35837,0,1,1,'B',1,0.899606,348,637057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 426}, \"maximum_statistics\": {\"great\": 508}}',60.4614,29754591,401954,NULL,'2011-10-02 08:26:15',1317543975,NULL),(1819324292,587655,1,10820,0,1,1,'A',1,0.916016,178,647579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 512}}',61.1719,30506881,377840,NULL,'2011-10-14 09:37:03',1318585023,NULL),(1822103284,587655,1,124304,0,1,1,'A',1,0.919075,273,679870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 346}}',61.7317,53326680,330326,NULL,'2012-07-31 22:25:54',1343773554,NULL),(1823463733,587655,1,38800,0,1,1,'A',1,0.915832,329,670200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',62.9614,62853515,480234,NULL,'2012-11-04 22:49:44',1352069384,NULL),(1823405953,587655,1,67217,0,1,1,'B',1,0.863469,209,530700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 424}, \"maximum_statistics\": {\"great\": 542}}',63.8089,62852712,438604,NULL,'2012-11-04 22:24:17',1352067857,NULL),(1824385698,587655,1,183783,0,1,1,'A',1,0.905544,158,295007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 487}}',64.2914,69677684,218236,NULL,'2013-01-22 01:43:52',1358819032,NULL),(1819828046,587655,1,67952,0,1,1,'B',1,0.896208,236,596606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 808}, \"maximum_statistics\": {\"great\": 1002}}',64.3623,35164387,684254,NULL,'2011-12-25 09:09:36',1324804176,NULL),(1820336112,587655,1,28755,0,1,1,'A',1,0.924051,140,651990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 553}}',64.8465,39246612,449436,NULL,'2012-02-19 09:49:32',1329644972,NULL),(1820161941,587655,1,75408,0,1,1,'S',1,0.958984,256,829719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',65.0147,36667312,287770,NULL,'2012-01-15 18:40:47',1326652847,NULL),(1821686339,587655,1,103164,0,1,1,'A',1,0.917293,118,601930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 399}}',65.5159,49108713,267208,NULL,'2012-06-20 17:48:06',1340214486,NULL),(1826526547,587655,1,246217,0,1,1,'B',1,0.847518,99,427427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 426}, \"maximum_statistics\": {\"great\": 564}}',65.8887,86205689,278518,NULL,'2013-07-11 05:56:27',1373522187,NULL),(1819185095,587655,1,90032,0,1,1,'B',1,0.882143,236,566985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 683}, \"maximum_statistics\": {\"great\": 840}}',66.232,29556667,610246,NULL,'2011-09-29 14:40:15',1317307215,NULL),(1822250094,587655,1,84446,0,1,1,'A',1,0.912037,230,645085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 432}}',66.3533,54815103,319370,NULL,'2012-08-13 07:26:13',1344842773,NULL),(1822341263,587655,1,163925,0,1,1,'A',1,0.914384,144,800400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',67.2618,54299187,126485,NULL,'2012-08-08 22:39:03',1344465543,NULL),(1822340212,587655,1,155558,1,1,1,'S',1,0.97013,385,850974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',67.6833,54301301,396600,NULL,'2012-08-08 23:26:34',1344468394,NULL),(1819852083,587655,1,127847,0,1,1,'A',1,0.93695,341,786086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 298}, \"maximum_statistics\": {\"great\": 341}}',67.6972,34403577,356210,NULL,'2011-12-14 05:39:44',1323841184,NULL),(1822262652,587655,1,117451,0,1,1,'A',1,0.91002,189,626041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 489}}',68.3582,54311576,387850,NULL,'2012-08-09 02:33:11',1344479591,NULL),(1823385831,587655,1,100928,0,1,1,'B',1,0.899437,181,597720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 711}}',69.6893,62853016,591430,NULL,'2012-11-04 22:34:07',1352068447,NULL),(1822421832,587655,1,59052,0,1,1,'B',1,0.875,281,565395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 500}, \"maximum_statistics\": {\"great\": 636}}',70.2498,55570255,511566,NULL,'2012-08-20 05:02:01',1345438921,NULL),(1824447720,587655,1,60344,0,1,1,'A',1,0.9437,301,770345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 373}}',70.8401,70890938,367652,NULL,'2013-02-03 11:49:20',1359892160,NULL),(1821694964,587655,1,65848,0,1,1,'B',1,0.893162,235,578809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 666}, \"maximum_statistics\": {\"great\": 819}}',72.2765,49109186,663892,NULL,'2012-06-20 17:56:09',1340214969,NULL),(1823122770,587655,1,146298,0,1,1,'A',1,0.931408,328,705576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 554}}',72.6081,61440139,462670,NULL,'2012-10-20 08:45:22',1350722722,NULL),(1822328372,587655,1,162855,1,1,1,'A',1,0.973381,381,803697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 668}, \"maximum_statistics\": {\"great\": 695}}',72.817,54040689,604405,NULL,'2012-08-06 17:03:31',1344272611,NULL),(1819957444,587655,1,76148,0,1,1,'A',1,0.966292,203,794971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',74.4301,35703256,262600,NULL,'2012-01-01 22:34:35',1325457275,NULL),(1819371835,587655,1,99816,0,1,1,'A',1,0.936255,505,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 659}, \"maximum_statistics\": {\"great\": 753}}',74.5412,31226084,725398,NULL,'2011-10-24 17:46:00',1319478360,NULL),(1824381057,587655,1,102550,0,1,1,'A',1,0.968468,175,804029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',75.1448,70265001,268116,NULL,'2013-01-28 06:24:02',1359354242,NULL),(1820586927,587655,1,64780,0,1,1,'A',1,0.923027,607,688359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 658}, \"maximum_statistics\": {\"great\": 773}}',75.7959,41133033,742500,NULL,'2012-03-16 06:22:05',1331878925,NULL),(1822333615,587655,1,77730,0,1,1,'A',1,0.923177,261,705856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 384}}',77.19,54598524,327042,NULL,'2012-08-11 10:07:13',1344679633,NULL),(1822237792,587655,1,31013,0,1,1,'B',1,0.87218,357,575828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 524}, \"maximum_statistics\": {\"great\": 665}}',77.3406,54064910,506650,NULL,'2012-08-07 01:09:53',1344301793,NULL),(1822309394,587655,1,50361,0,1,1,'B',1,0.880838,282,562661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 654}, \"maximum_statistics\": {\"great\": 835}}',78.2037,54065326,631082,NULL,'2012-08-07 01:16:30',1344302190,NULL),(1826430796,587655,1,233920,0,1,1,'A',1,0.951238,221,761269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 646}}',79.1879,84779126,613714,NULL,'2013-06-28 09:13:36',1372410816,NULL),(1820981549,587655,1,48624,0,1,1,'B',1,0.881134,224,564418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 740}, \"maximum_statistics\": {\"great\": 917}}',80.0727,44001598,697938,NULL,'2012-04-21 07:07:45',1334992065,NULL),(1824301712,587655,1,159519,0,1,1,'B',1,0.896861,288,619891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 446}}',80.0961,69956023,389388,NULL,'2013-01-25 06:49:43',1359096583,NULL),(1822321205,587655,1,51077,0,1,1,'A',1,0.929234,369,730797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 431}}',80.2003,54299865,421844,NULL,'2012-08-08 22:54:08',1344466448,NULL),(1824387746,587655,1,154714,0,1,1,'A',1,0.9281,211,660237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 658}, \"maximum_statistics\": {\"great\": 758}}',80.2815,69679934,619976,NULL,'2013-01-22 02:39:51',1358822391,NULL),(1821041297,587655,1,79465,0,1,1,'A',1,0.912548,317,653633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 526}}',80.3011,43661652,418740,NULL,'2012-04-16 17:53:54',1334598834,NULL),(1823653165,587655,1,31210,0,1,1,'A',1,0.924451,362,731101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 364}}',80.3172,64706141,392590,NULL,'2012-11-27 14:22:31',1354026151,NULL),(1820826648,587655,1,81781,0,1,1,'B',1,0.886223,257,602657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 521}, \"maximum_statistics\": {\"great\": 646}}',80.7294,43120038,449590,NULL,'2012-04-10 05:18:18',1334035098,NULL),(1876229484,587655,1,92346,1,1,1,'B',1,0.84405,215,488419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 30, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',81.2448,179299195,649678,NULL,'2023-06-09 18:09:52',1686334192,NULL),(1819871711,587655,1,97457,0,1,1,'A',1,0.925595,326,709281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 504}}',81.5304,35016038,419404,NULL,'2011-12-23 12:03:48',1324641828,NULL),(1829297763,587655,1,55885,0,1,1,'B',1,0.896643,208,617525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 468}, \"maximum_statistics\": {\"great\": 566}}',81.7969,105776991,442650,NULL,'2014-01-29 22:41:40',1391035300,NULL),(1820380227,587655,1,75256,0,1,1,'A',1,0.971299,296,819739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 331}}',82.4468,39243741,332270,NULL,'2012-02-19 09:10:26',1329642626,NULL),(1819786327,587655,1,58541,0,1,1,'A',1,0.958904,162,721846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',83.2831,34953034,232409,NULL,'2011-12-22 13:12:30',1324559550,NULL),(1820445760,587655,1,70350,0,1,1,'A',1,0.908257,178,639824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 545}}',83.3815,39673404,439686,NULL,'2012-02-25 09:17:26',1330161446,NULL),(1822273192,587655,1,95389,0,1,1,'A',1,0.919622,351,692739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 423}}',83.3853,54066970,388874,NULL,'2012-08-07 01:41:48',1344303708,NULL),(1824365667,587655,1,64555,0,1,1,'A',1,0.947368,267,773465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 323}}',83.464,69680467,308382,NULL,'2013-01-22 02:52:41',1358823161,NULL),(1820837481,587655,1,82785,0,1,1,'A',1,0.951282,365,747176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',84.951,43271170,423954,NULL,'2012-04-12 07:56:55',1334217415,NULL),(1822450696,587655,1,166557,0,1,1,'A',1,0.944653,286,729432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 533}}',85.3984,55568741,409488,NULL,'2012-08-20 04:45:05',1345437905,NULL),(1820923252,587655,1,95782,0,1,1,'S',1,0.972222,630,870899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 595}, \"maximum_statistics\": {\"great\": 630}}',85.4219,43118033,740960,NULL,'2012-04-10 04:27:30',1334032050,NULL),(1824317289,587655,1,59746,0,1,1,'A',1,0.909431,106,573279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 581}, \"maximum_statistics\": {\"great\": 668}}',88.4366,70266718,328470,NULL,'2013-01-28 06:58:50',1359356330,NULL),(1821914595,587655,1,22739,0,1,1,'A',1,0.940079,333,742269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 509}}',88.5111,51292583,558606,NULL,'2012-07-13 07:31:20',1342164680,NULL),(1822471713,587655,1,168816,0,1,1,'A',1,0.932593,675,772615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 584}, \"maximum_statistics\": {\"great\": 675}}',88.6774,55570566,779990,NULL,'2012-08-20 05:05:32',1345439132,NULL),(1824663238,587655,1,58062,0,1,1,'B',1,0.878232,407,588012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 34, \"great\": 941}, \"maximum_statistics\": {\"great\": 1199}}',88.859,73195063,997792,NULL,'2013-02-27 08:34:12',1361954052,NULL),(1819140212,587655,1,111996,0,1,1,'A',1,0.966028,572,841751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 574}}',90.0485,29137718,737850,NULL,'2011-09-23 05:07:20',1316754440,NULL),(1819807358,587655,1,126499,0,1,1,'S',1,0.973684,380,838095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 360}, \"maximum_statistics\": {\"great\": 380}}',91.5701,34403037,417690,NULL,'2011-12-14 05:23:55',1323840235,NULL),(1819864756,587655,1,70365,0,1,1,'A',1,0.925197,508,727870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 432}, \"maximum_statistics\": {\"great\": 508}}',91.8909,35012499,524240,NULL,'2011-12-23 11:18:01',1324639081,NULL),(1824380296,587655,1,102441,0,1,1,'B',1,0.893186,409,663528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 543}}',93.1898,70207544,510034,NULL,'2013-01-27 13:03:00',1359291780,NULL),(1822333075,587655,1,100133,0,1,1,'A',1,0.924069,265,663506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 602}, \"maximum_statistics\": {\"great\": 698}}',94.3105,54598009,636394,NULL,'2012-08-11 10:03:16',1344679396,NULL),(1819904378,587655,1,51243,0,1,1,'S',1,0.952186,366,812377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 331}, \"maximum_statistics\": {\"great\": 366}}',94.6772,35015052,385300,NULL,'2011-12-23 11:52:33',1324641153,NULL),(1824363954,587655,1,75987,0,1,1,'B',1,0.898176,287,594510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 552}, \"maximum_statistics\": {\"great\": 658}}',94.7189,70199049,527484,NULL,'2013-01-27 11:43:12',1359286992,NULL),(1822132376,587655,1,93036,0,1,1,'S',1,0.981324,589,888777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 567}, \"maximum_statistics\": {\"great\": 589}}',94.8984,53470517,723960,NULL,'2012-08-02 04:48:55',1343882935,NULL),(1820378476,587655,1,49748,0,1,1,'A',1,0.923989,463,702182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 717}}',95.1409,38343696,724240,NULL,'2012-02-07 03:12:56',1328584376,NULL),(1819879872,587655,1,32345,0,1,1,'A',1,0.98495,298,850981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',95.4412,35012756,356340,NULL,'2011-12-23 11:22:04',1324639324,NULL),(1823405192,587655,1,67132,0,1,1,'A',1,0.96748,389,794760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 492}}',96.2515,62852789,446196,NULL,'2012-11-04 22:26:33',1352067993,NULL),(1825943013,587655,1,233070,0,1,1,'A',1,0.941053,475,796517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 419}, \"maximum_statistics\": {\"great\": 475}}',96.7133,82752979,486260,NULL,'2013-06-08 09:35:11',1370684111,NULL),(1819931477,587655,1,46003,0,1,1,'A',1,0.933333,404,728872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 405}}',96.8095,35310591,430080,NULL,'2011-12-27 13:18:18',1324991898,NULL),(1819797782,587655,1,87266,0,1,1,'A',1,0.939768,689,783306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 606}, \"maximum_statistics\": {\"great\": 689}}',96.9184,35016864,827150,NULL,'2011-12-23 12:13:58',1324642438,NULL),(1822224378,587655,1,41765,0,1,1,'S',1,0.959125,526,834517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',97.4256,54066050,633618,NULL,'2012-08-07 01:27:37',1344302857,NULL),(1819967306,587655,1,90173,0,1,1,'A',1,0.924594,431,709261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 366}, \"maximum_statistics\": {\"great\": 431}}',97.4603,35950311,409350,NULL,'2012-01-05 17:07:02',1325783222,NULL),(1824385838,587655,1,77928,0,1,1,'A',1,0.933502,199,696058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 527}, \"maximum_statistics\": {\"great\": 594}}',98.0685,70204386,518146,NULL,'2013-01-27 12:35:49',1359290149,NULL),(1820430070,587655,1,116708,0,1,1,'A',1,0.951119,418,705029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 775}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',98.6202,39605908,788152,NULL,'2012-02-24 14:33:39',1330094019,NULL),(1819207043,587655,1,56297,0,1,1,'A',1,0.95326,771,800924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 813}}',100.657,29897996,851740,NULL,'2011-10-04 14:48:58',1317739738,NULL),(1824287157,587655,1,68036,0,1,1,'A',1,0.923163,315,678645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 776}, \"maximum_statistics\": {\"great\": 898}}',103.219,69679002,692970,NULL,'2013-01-22 02:16:45',1358821005,NULL),(1818176150,587655,1,87304,0,1,1,'A',1,0.951429,338,768698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 639}, \"maximum_statistics\": {\"great\": 700}}',104.094,21783344,646200,NULL,'2011-06-04 15:47:47',1307202467,NULL),(1821286879,587655,1,74273,0,1,1,'A',1,0.932367,164,702206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 414}}',105.351,45876963,329776,NULL,'2012-05-14 15:59:55',1337011195,NULL),(1822249396,587655,1,84311,0,1,1,'A',1,0.9625,604,812421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 704}, \"maximum_statistics\": {\"great\": 760}}',106.06,54066786,755200,NULL,'2012-08-07 01:38:46',1344303526,NULL),(1820817507,587655,1,72635,0,1,1,'S',1,0.954936,466,773612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 424}, \"maximum_statistics\": {\"great\": 466}}',106.096,43078566,555730,NULL,'2012-04-09 13:16:31',1333977391,NULL),(1822282191,587655,1,21010,0,1,1,'B',1,0.887484,459,604249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 35, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1542}}',107.823,54063187,1234060,NULL,'2012-08-07 00:42:24',1344300144,NULL),(1820838957,587655,1,48589,0,1,1,'B',1,0.899703,257,651328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 673}}',108.086,43120856,542390,NULL,'2012-04-10 05:38:07',1334036287,NULL),(1818752154,587655,1,89856,0,1,1,'A',1,0.942928,527,733689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 723}, \"maximum_statistics\": {\"great\": 806}}',109.042,26253381,785822,NULL,'2011-08-10 16:25:03',1312993503,NULL),(1829535086,587655,1,173015,0,1,1,'A',1,0.933908,383,750167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 610}, \"maximum_statistics\": {\"great\": 696}}',109.72,106096045,718562,NULL,'2014-02-14 12:46:13',1392381973,NULL),(1823398056,587655,1,66472,0,1,1,'A',1,0.938519,409,724989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 675}}',110.656,62853109,690470,NULL,'2012-11-04 22:37:11',1352068631,NULL),(1824355059,587655,1,75183,0,1,1,'A',1,0.979263,261,825177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 434}}',110.664,70206181,379982,NULL,'2013-01-27 12:51:32',1359291092,NULL),(1821265669,587655,1,54231,0,1,1,'A',1,0.930823,571,777036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 492}, \"maximum_statistics\": {\"great\": 571}}',111.292,45946783,554520,NULL,'2012-05-15 15:28:41',1337095721,NULL),(1821692416,587655,1,116169,0,1,1,'A',1,0.909592,442,647022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 775}, \"maximum_statistics\": {\"great\": 907}}',112.432,48856454,738696,NULL,'2012-06-18 02:51:54',1339987914,NULL),(1829034858,587655,1,69405,0,1,1,'A',1,0.909774,328,642626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 798}}',113.108,104022269,790542,NULL,'2014-01-10 06:26:57',1389335217,NULL),(1821580210,587655,1,26729,0,1,1,'S',1,0.96748,738,846633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 690}, \"maximum_statistics\": {\"great\": 738}}',114.539,48856988,782240,NULL,'2012-06-18 03:04:11',1339988651,NULL),(1820026722,587655,1,107500,0,1,1,'S',1,0.976071,397,858330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',115.977,35892918,454440,NULL,'2012-01-04 20:48:55',1325710135,NULL),(1829609788,587655,1,59693,0,1,1,'A',1,0.914539,874,724652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 756}, \"maximum_statistics\": {\"great\": 901}}',118.29,106095834,927840,NULL,'2014-02-14 12:36:55',1392381415,NULL),(1822385133,587655,1,145157,0,1,1,'A',1,0.949409,398,756327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 761}}',118.474,55569450,918700,NULL,'2012-08-20 04:53:16',1345438396,NULL),(1824365098,587655,1,53245,0,1,1,'A',1,0.928382,313,688017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 666}, \"maximum_statistics\": {\"great\": 754}}',119.868,70210949,590530,NULL,'2013-01-27 13:33:43',1359293623,NULL),(1824319089,587655,1,161611,0,1,1,'A',1,0.934366,345,681196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 974}, \"maximum_statistics\": {\"great\": 1097}}',120.008,69955129,978488,NULL,'2013-01-25 06:36:18',1359095778,NULL),(1824320600,587655,1,49067,0,1,1,'A',1,0.940104,329,693382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 690}, \"maximum_statistics\": {\"great\": 768}}',120.256,70199396,684200,NULL,'2013-01-27 11:46:28',1359287188,NULL),(1824357507,587655,1,75320,0,1,1,'A',1,0.940162,280,762719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 493}}',121.866,70206434,453200,NULL,'2013-01-27 12:53:31',1359291211,NULL),(1822620488,587655,1,75831,0,1,1,'A',1,0.90095,712,646382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 605}, \"maximum_statistics\": {\"great\": 737}}',122.115,56790553,721360,NULL,'2012-08-31 15:16:34',1346426194,NULL),(1822891071,587655,1,87171,0,1,1,'A',1,0.913972,347,667785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 646}, \"maximum_statistics\": {\"great\": 773}}',125.559,59539809,706850,NULL,'2012-09-29 10:39:28',1348915168,NULL),(1822219361,587655,1,72358,0,1,1,'A',1,0.95202,453,733569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 792}}',127.448,54067225,771114,NULL,'2012-08-07 01:45:50',1344303950,NULL),(1824339924,587655,1,128718,0,1,1,'A',1,0.947137,399,757988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 823}, \"maximum_statistics\": {\"great\": 908}}',127.546,70250204,890334,NULL,'2013-01-28 01:29:50',1359336590,NULL),(1824384735,587655,1,77781,0,1,1,'A',1,0.943773,629,771378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 827}}',127.825,70204816,791750,NULL,'2013-01-27 12:39:31',1359290371,NULL),(1826546198,587655,1,71746,0,1,1,'A',1,0.94697,462,769925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 413}, \"maximum_statistics\": {\"great\": 462}}',128.188,85791309,477930,NULL,'2013-07-07 06:12:46',1373177566,NULL),(1822229117,587655,1,82734,0,1,1,'A',1,0.926434,539,677107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 694}, \"maximum_statistics\": {\"great\": 802}}',130.398,54068025,671660,NULL,'2012-08-07 01:57:41',1344304661,NULL),(1820154428,587655,1,24557,0,1,1,'S',1,0.961326,543,752059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 501}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 1}}',136.931,36772575,619290,NULL,'2012-01-17 10:07:19',1326794839,NULL),(1853925566,610382,1,118970,1,1,1,'B',1,0.841341,272,505331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',NULL,145726515,673984,NULL,'2019-08-07 11:14:57',1565176497,NULL),(1855017028,610382,1,958363,1,1,1,'B',1,0.892308,190,573470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 594, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 715}}',NULL,147401921,459466,NULL,'2019-11-27 08:18:47',1574842727,NULL),(1866293582,610382,1,1794396,1,1,1,'B',1,0.866044,196,516604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 518, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 642}}',NULL,164678803,380606,NULL,'2021-08-06 13:44:59',1628257499,NULL),(2621542751,610382,1,3129318,1,1,1,'B',1,0.87983,328,558100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 86, \"great\": 1423, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1760}}',NULL,183422787,1179616,NULL,'2024-04-05 05:43:15',1712295795,NULL),(1819047610,610382,1,97689,0,1,1,'D',1,0.627907,26,249452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 90}, \"maximum_statistics\": {\"great\": 172}}',0.609836,29156133,209564,NULL,'2011-09-23 11:25:14',1316777114,NULL),(1819042347,610382,1,70363,0,1,1,'C',1,0.714286,12,374919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 21}}',0.713329,29156267,131132,NULL,'2011-09-23 11:27:03',1316777223,NULL),(1819059640,610382,1,77034,0,1,1,'D',1,0.623239,25,219294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 62}, \"maximum_statistics\": {\"great\": 142}}',0.852846,29155815,76962,NULL,'2011-09-23 11:20:56',1316776856,NULL),(1820161447,610382,1,95540,0,1,1,'C',1,0.755556,46,320093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',4.88526,36387086,109103,NULL,'2012-01-12 06:19:28',1326349168,NULL),(1819273539,610382,1,33020,0,1,1,'C',1,0.775701,46,342167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 214}}',5.03266,31146037,95318,NULL,'2011-10-23 12:20:27',1319372427,NULL),(1829862283,610382,1,264228,0,1,1,'B',1,0.830882,33,237134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',5.20573,106574039,166763,NULL,'2014-03-08 12:38:46',1394282326,NULL),(1817015637,610382,1,39520,0,1,1,'B',1,0.801471,101,421771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',6.52357,13884689,97280,NULL,'2011-01-02 03:38:09',1293939489,NULL),(1817084296,610382,1,66095,0,1,1,'B',1,0.850746,67,532732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',6.71428,13521731,91152,NULL,'2010-12-24 12:19:15',1293193155,NULL),(1817091851,610382,1,74073,0,1,1,'C',1,0.764128,85,354689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 407}}',7.93775,13603544,262335,NULL,'2010-12-26 07:25:01',1293348301,NULL),(1817010899,610382,1,77798,0,1,1,'B',1,0.87234,27,571881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',7.95031,13605400,61710,NULL,'2010-12-26 08:22:14',1293351734,NULL),(1817017962,610382,1,53748,0,1,1,'B',1,0.830097,74,500530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 103}}',9.95967,13574601,113959,NULL,'2010-12-25 14:08:15',1293286095,NULL),(1819100972,610382,1,89866,0,1,1,'C',1,0.755668,41,289333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 250}, \"maximum_statistics\": {\"great\": 397}}',10.3511,28627080,154068,NULL,'2011-09-15 06:12:36',1316067156,NULL),(1816968446,610382,1,70668,0,1,1,'C',1,0.789157,60,332189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 249}}',10.499,13605474,162919,NULL,'2010-12-26 08:24:30',1293351870,NULL),(1817006845,610382,1,77774,0,1,1,'C',1,0.760317,107,355424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 315}}',10.7081,13596861,203800,NULL,'2010-12-26 04:21:24',1293337284,NULL),(1817028600,610382,1,54173,0,1,1,'B',1,0.858974,48,511255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',11.0136,13884992,185718,NULL,'2011-01-02 03:46:32',1293939992,NULL),(1819048015,610382,1,33576,0,1,1,'B',1,0.875,48,575948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',11.1997,28572154,94842,NULL,'2011-09-14 03:49:45',1315972185,NULL),(1820911405,610382,1,34209,0,1,1,'C',1,0.705017,51,231070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 67, \"great\": 304}, \"maximum_statistics\": {\"great\": 578}}',11.6733,43066849,214360,NULL,'2012-04-09 11:05:53',1333969553,NULL),(1817087804,610382,1,70665,0,1,1,'B',1,0.863636,60,520588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',14.8083,13605083,154389,NULL,'2010-12-26 08:12:06',1293351126,NULL),(1817003545,610382,1,33580,0,1,1,'C',1,0.796137,183,437706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 233}}',15.486,13597748,157970,NULL,'2010-12-26 04:51:15',1293339075,NULL),(1817029693,610382,1,39959,0,1,1,'B',1,0.818436,83,440812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',16.4634,13605693,102686,NULL,'2010-12-26 08:31:23',1293352283,NULL),(1817085061,610382,1,66097,0,1,1,'B',1,0.809211,64,405061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 228}}',16.6393,13596936,109092,NULL,'2010-12-26 04:23:59',1293337439,NULL),(1816996189,610382,1,33517,0,1,1,'B',1,0.871429,99,530481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',18.1643,13599222,95746,NULL,'2010-12-26 05:32:27',1293341547,NULL),(1819044568,610382,1,1634,0,1,1,'B',1,0.845745,167,544490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',18.4096,28627201,158230,NULL,'2011-09-15 06:18:04',1316067484,NULL),(1816998426,610382,1,48328,0,1,1,'B',1,0.847701,80,464687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 348}}',18.5281,13603353,325096,NULL,'2010-12-26 07:19:55',1293347995,NULL),(1817016861,610382,1,29036,0,1,1,'B',1,0.891061,152,647388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',19.9755,13884779,121329,NULL,'2011-01-02 03:40:05',1293939605,NULL),(1819286479,610382,1,55636,0,1,1,'B',1,0.889344,122,539043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',20.1919,31149848,108680,NULL,'2011-10-23 13:07:37',1319375257,NULL),(1819044639,610382,1,76513,0,1,1,'B',1,0.883721,108,586843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 215}}',23.179,29036931,161278,NULL,'2011-09-21 09:45:07',1316598307,NULL),(1819750188,610382,1,47805,0,1,1,'B',1,0.831481,157,482150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 270}}',24.4361,33405429,186952,NULL,'2011-11-27 14:03:23',1322402603,NULL),(1819187469,610382,1,8250,0,1,1,'B',1,0.810897,107,429870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 312}}',25.1418,29480833,189850,NULL,'2011-09-28 10:25:02',1317205502,NULL),(1820849847,610382,1,142358,0,1,1,'B',1,0.807522,58,366829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 313}, \"maximum_statistics\": {\"great\": 452}}',27.0236,43069507,197196,NULL,'2012-04-09 11:35:52',1333971352,NULL),(1822611855,610382,1,53747,0,1,1,'B',1,0.815186,106,415086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',27.4995,57160798,216238,NULL,'2012-09-04 10:27:40',1346754460,NULL),(1819039707,610382,1,33074,0,1,1,'C',1,0.762226,87,315882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 33, \"great\": 344}, \"maximum_statistics\": {\"great\": 593}}',30.3962,28918689,234152,NULL,'2011-09-19 08:27:25',1316420845,NULL),(1819079384,610382,1,66096,0,1,1,'B',1,0.856908,76,481647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',30.5942,28627161,157970,NULL,'2011-09-15 06:16:32',1316067392,NULL),(1820936984,610382,1,46002,0,1,1,'B',1,0.873547,151,584484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 344}}',30.8886,43068040,284450,NULL,'2012-04-09 11:19:09',1333970349,NULL),(1819121934,610382,1,101052,0,1,1,'B',1,0.857595,174,520020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 316}}',36.3018,29204844,211862,NULL,'2011-09-24 02:54:10',1316832850,NULL),(1820849363,610382,1,142357,0,1,1,'B',1,0.836345,125,427832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 498}}',36.3816,43215404,239482,NULL,'2012-04-11 11:36:11',1334144171,NULL),(1833720610,610382,1,512981,1,1,1,'C',1,0.793991,137,384768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',37.1613,113240427,235630,NULL,'2015-01-13 14:02:07',1421157727,NULL),(1822782367,610382,1,142754,0,1,1,'B',1,0.829248,279,458365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 440}, \"maximum_statistics\": {\"great\": 612}}',37.6944,58587530,395752,NULL,'2012-09-19 10:31:46',1348050706,NULL),(1822907187,610382,1,126265,0,1,1,'S',1,0.967532,154,846980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',37.9944,59340415,135892,NULL,'2012-09-27 11:19:09',1348744749,NULL),(1819721745,610382,1,111305,0,1,1,'B',1,0.874183,141,536124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',39.6741,33743885,188086,NULL,'2011-12-03 12:15:15',1322914515,NULL),(1822926009,610382,1,35373,0,1,1,'B',1,0.875,84,503957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',41.8743,59184506,174666,NULL,'2012-09-25 12:52:20',1348577540,NULL),(1822436191,610382,1,60114,0,1,1,'A',1,0.919282,220,700841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 223}}',42.8795,55367854,243850,NULL,'2012-08-18 07:30:09',1345275009,NULL),(1833586801,610382,1,471558,1,1,1,'B',1,0.814159,99,396265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 384, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 565}}',43.9865,112692415,291794,NULL,'2014-12-30 01:27:19',1419902839,NULL),(1821641896,610382,1,145002,0,1,1,'B',1,0.86326,82,505283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 362}}',44.3919,48682182,200804,NULL,'2012-06-16 10:06:56',1339841216,NULL),(1822605365,610382,1,29034,0,1,1,'A',1,0.954386,283,827608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',47.3268,57160592,277554,NULL,'2012-09-04 10:25:37',1346754337,NULL),(1832859191,610382,1,475439,1,1,1,'B',1,0.844512,120,460551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',49.6296,111627123,244698,NULL,'2014-11-02 07:44:25',1414914265,NULL),(1833973507,610382,1,524096,1,1,1,'B',1,0.820378,124,416591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',50.0492,113776331,262726,NULL,'2015-01-27 14:28:30',1422368910,NULL),(1820847460,610382,1,91258,0,1,1,'A',1,0.918605,141,656935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',50.3004,43216519,297528,NULL,'2012-04-11 11:50:56',1334145056,NULL),(1824476221,610382,1,153327,0,1,1,'S',1,0.953975,239,833712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',50.3196,71491476,261600,NULL,'2013-02-09 13:35:32',1360416932,NULL),(1821406856,610382,1,113148,0,1,1,'A',1,0.975806,209,845356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',50.515,47307363,320120,NULL,'2012-06-01 10:45:11',1338547511,NULL),(1832860333,610382,1,443195,1,1,1,'B',1,0.863977,137,506809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 412, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 533}}',50.5178,111627159,344828,NULL,'2014-11-02 07:46:12',1414914372,NULL),(1820835335,610382,1,64842,0,1,1,'B',1,0.895105,207,636258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',50.6224,43141902,229720,NULL,'2012-04-10 11:36:29',1334057789,NULL),(1878319838,610382,1,4352389,1,1,1,'C',1,0.790113,173,391763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 58, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 617}}',51.0228,182054508,350062,NULL,'2023-12-20 05:44:53',1703051093,NULL),(1856908267,610382,1,2327787,1,1,1,'B',1,0.808,121,393597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 351, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',52.2055,150109459,255742,NULL,'2020-04-14 09:50:28',1586857828,NULL),(1823356442,610382,1,97903,0,1,1,'B',1,0.898855,144,676008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 262}}',52.5298,62074786,226275,NULL,'2012-10-27 06:03:51',1351317831,NULL),(1819679736,610382,1,108581,0,1,1,'B',1,0.897626,248,638363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 337}}',52.7575,33405312,301170,NULL,'2011-11-27 14:01:27',1322402487,NULL),(1827915500,610382,1,240107,0,1,1,'B',1,0.867375,328,535139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 854}, \"maximum_statistics\": {\"great\": 1082}}',53.2222,95459026,792298,NULL,'2013-10-10 07:44:53',1381391093,NULL),(1876180166,610382,1,2234427,1,1,1,'B',1,0.830799,115,437441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 71, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 789}}',53.4439,179341068,403296,NULL,'2023-06-12 09:01:23',1686560483,NULL),(1820889718,610382,1,86106,0,1,1,'B',1,0.87561,179,542531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 410}}',53.8525,43069655,294988,NULL,'2012-04-09 11:37:39',1333971459,NULL),(1822248973,610382,1,45176,0,1,1,'A',1,0.909302,215,669794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 176}, \"maximum_statistics\": {\"great\": 215}}',55.6598,54202518,247040,NULL,'2012-08-08 04:27:39',1344400059,NULL),(1841765638,610382,1,941332,1,1,1,'B',1,0.837573,197,482610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 511}}',56.7499,126912541,325132,NULL,'2016-10-16 05:48:34',1476596914,NULL),(1834900653,610382,1,93585,0,1,1,'B',1,0.814146,202,403158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 113, \"great\": 757}, \"maximum_statistics\": {\"great\": 1025}}',57.3363,116014672,456619,NULL,'2015-04-24 04:31:46',1429849906,NULL),(1822353924,610382,1,143113,0,1,1,'B',1,0.881481,200,575982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 405}}',58.228,54929752,286042,NULL,'2012-08-14 06:53:24',1344927204,NULL),(1848647539,610382,1,1200360,1,1,1,'B',1,0.805374,214,458394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 522, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 763}}',58.2756,137555733,557798,NULL,'2018-05-09 14:15:08',1525875308,NULL),(1820924893,610382,1,123373,0,1,1,'B',1,0.872197,101,509395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 446}}',58.3737,43069845,243238,NULL,'2012-04-09 11:39:57',1333971597,NULL),(1822939644,610382,1,145266,0,1,1,'B',1,0.894027,334,647488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 519}}',58.6232,59183779,467960,NULL,'2012-09-25 12:45:05',1348577105,NULL),(1831031090,610382,1,53930,0,1,1,'B',1,0.843499,132,462531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 623}}',59.3513,108578938,313086,NULL,'2014-06-10 11:15:16',1402398916,NULL),(1822343339,610382,1,168816,0,1,1,'B',1,0.88,181,560635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 675}}',59.8103,54073636,494534,NULL,'2012-08-07 03:13:34',1344309214,NULL),(1855524752,610382,1,2262123,1,1,1,'B',1,0.839242,184,470513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 632, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 818}}',60.578,148021017,485940,NULL,'2020-01-05 13:28:53',1578230933,NULL),(1820857554,610382,1,142622,0,1,1,'B',1,0.882558,117,539768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 430}}',60.8269,43068783,232142,NULL,'2012-04-09 11:27:37',1333970857,NULL),(3586765469,610382,1,2700888,1,1,1,'B',1,0.811927,98,391194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 532, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 763}}',61.097,185564178,350118,NULL,'2024-09-27 10:01:17',1727431277,NULL),(1820905886,610382,1,53404,0,1,1,'A',1,0.928846,113,676018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',61.4329,43067869,212116,NULL,'2012-04-09 11:17:24',1333970244,NULL),(1822909468,610382,1,142701,0,1,1,'A',1,0.909091,454,704154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 649}}',61.566,59629621,766344,NULL,'2012-09-30 05:20:36',1348982436,NULL),(1820853342,610382,1,109420,0,1,1,'B',1,0.882892,163,547559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 491}}',61.6093,43215254,300222,NULL,'2012-04-11 11:34:14',1334144054,NULL),(1822932127,610382,1,161850,0,1,1,'A',1,0.916933,164,676847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 313}}',61.9072,58766311,246510,NULL,'2012-09-21 11:02:08',1348225328,NULL),(1822869239,610382,1,140110,0,1,1,'A',1,0.910095,317,719513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',62.0668,59259412,326596,NULL,'2012-09-26 11:18:39',1348658319,NULL),(1822956865,610382,1,71899,0,1,1,'A',1,0.92284,114,633222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 324}}',63.0281,58766891,242668,NULL,'2012-09-21 11:08:19',1348225699,NULL),(2372030314,610382,1,3931227,1,1,1,'B',1,0.831902,125,440513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 60, \"great\": 601, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 815}}',63.4357,182849909,433666,NULL,'2024-02-19 08:40:02',1708332002,NULL),(3298635200,610382,1,4634538,1,1,1,'B',1,0.823904,122,423179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',63.4397,184953898,357608,NULL,'2024-08-08 10:31:45',1723113105,NULL),(1819568977,610382,1,101008,0,1,1,'B',1,0.870769,177,556709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 325}}',63.5858,33065530,267204,NULL,'2011-11-22 10:19:46',1321957186,NULL),(1823272345,610382,1,173312,0,1,1,'S',1,0.965232,302,862806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 302}}',63.924,61964259,324680,NULL,'2012-10-26 05:53:45',1351230825,NULL),(1834822112,610382,1,77232,0,1,1,'B',1,0.825422,191,452759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 62, \"great\": 679}, \"maximum_statistics\": {\"great\": 948}}',64.9208,115820413,532972,NULL,'2015-04-14 10:07:44',1429006064,NULL),(1819738013,610382,1,60023,0,1,1,'A',1,0.927632,300,740620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 304}}',64.9393,33815056,306100,NULL,'2011-12-04 09:49:47',1322992187,NULL),(3387078516,610382,1,4659620,1,1,1,'B',1,0.831307,125,424895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658}}',65.2364,185143444,356758,NULL,'2024-08-23 10:09:49',1724407789,NULL),(1820907410,610382,1,113883,0,1,1,'A',1,0.924012,297,731434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 329}}',65.716,43068944,312550,NULL,'2012-04-09 11:29:28',1333970968,NULL),(1823271064,610382,1,44607,0,1,1,'A',1,0.907544,432,693211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 676}}',65.7756,62078813,679450,NULL,'2012-10-27 06:47:00',1351320420,NULL),(1832908830,610382,1,490608,1,1,1,'B',1,0.897701,132,578031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',65.8771,111626960,290332,NULL,'2014-11-02 07:34:00',1414913640,NULL),(1822458913,610382,1,150307,0,1,1,'A',1,0.902564,148,606071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 390}}',66.0341,55024761,303860,NULL,'2012-08-15 04:24:19',1345004659,NULL),(1822237392,610382,1,156925,0,1,1,'A',1,0.910976,169,661511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 410}}',66.3342,54201900,324166,NULL,'2012-08-08 04:20:45',1344399645,NULL),(1824395383,610382,1,209894,0,1,1,'A',1,0.950704,299,785611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',66.3381,70264195,346232,NULL,'2013-01-28 06:08:11',1359353291,NULL),(1833698668,610382,1,539361,1,1,1,'B',1,0.872828,339,587622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',66.5932,113240501,546414,NULL,'2015-01-13 14:04:13',1421157853,NULL),(1877070667,610382,1,2130424,1,1,1,'B',1,0.811321,184,430763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 66, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',66.8942,180623717,446112,NULL,'2023-09-04 08:07:48',1693814868,NULL),(1822453880,610382,1,157382,0,1,1,'B',1,0.869318,180,521961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 755}, \"maximum_statistics\": {\"great\": 968}}',66.9102,55367143,632132,NULL,'2012-08-18 07:21:43',1345274503,NULL),(1833197731,610382,1,241143,1,1,1,'B',1,0.851724,128,504480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',66.9893,112166277,353998,NULL,'2014-12-03 09:46:49',1417600009,NULL),(1823120480,610382,1,163505,0,1,1,'A',1,0.916473,277,660788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 431}}',68.0972,61435673,389600,NULL,'2012-10-20 07:56:36',1350719796,NULL),(1822360975,610382,1,1362,0,1,1,'S',1,0.975556,225,883460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',68.2702,55599039,235960,NULL,'2012-08-20 10:28:05',1345458485,NULL),(1858983054,610382,1,2516903,1,1,1,'B',1,0.855683,193,479600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 622, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 783}}',68.5158,153300882,454172,NULL,'2020-08-05 07:18:42',1596611922,NULL),(1832967835,610382,1,397476,1,1,1,'B',1,0.86422,159,520797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',68.5916,111627221,364160,NULL,'2014-11-02 07:50:30',1414914630,NULL),(1824719135,610382,1,171641,0,1,1,'A',1,0.960784,241,787904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',69.1244,73289725,287758,NULL,'2013-02-28 08:49:59',1362041399,NULL),(1822841297,610382,1,40627,0,1,1,'B',1,0.871605,242,545846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 627}, \"maximum_statistics\": {\"great\": 810}}',69.2033,57755715,525774,NULL,'2012-09-10 11:08:07',1347275287,NULL),(1820873862,610382,1,76511,0,1,1,'A',1,0.932432,198,744858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 370}}',69.2163,43068212,383436,NULL,'2012-04-09 11:20:56',1333970456,NULL),(1824357359,610382,1,190371,0,1,1,'S',1,0.992218,257,887516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',70.0379,69855625,239482,NULL,'2013-01-24 03:15:57',1358997357,NULL),(1821859080,610382,1,151681,0,1,1,'A',1,0.916456,221,704186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 395}}',70.9847,51235438,347340,NULL,'2012-07-12 14:12:42',1342102362,NULL),(1823150076,610382,1,32345,0,1,1,'A',1,0.931438,299,728148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',73.6295,61436672,349990,NULL,'2012-10-20 08:08:28',1350720508,NULL),(1826307159,610382,1,70666,0,1,1,'A',1,0.96577,396,847186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',73.7062,83689302,530240,NULL,'2013-06-17 12:37:34',1371472654,NULL),(1820889466,610382,1,86105,0,1,1,'S',1,0.952663,338,818878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',73.7845,43215680,404470,NULL,'2012-04-11 11:39:37',1334144377,NULL),(1822444981,610382,1,166447,0,1,1,'B',1,0.887368,208,623186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 475}}',73.9503,54929605,389042,NULL,'2012-08-14 06:51:35',1344927095,NULL),(1823031381,610382,1,172968,0,1,1,'A',1,0.906513,160,626215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 476}}',74.0858,60209172,364394,NULL,'2012-10-06 05:43:53',1349502233,NULL),(1877543728,610382,1,1481060,1,1,1,'B',1,0.842233,220,497898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 824}}',74.7243,181053393,581836,NULL,'2023-10-04 05:20:57',1696396857,NULL),(1823329398,610382,1,71576,0,1,1,'A',1,0.941581,582,803776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 514}, \"maximum_statistics\": {\"great\": 582}}',75.0819,61815296,773850,NULL,'2012-10-24 11:40:46',1351078846,NULL),(1822752290,610382,1,165338,0,1,1,'B',1,0.873288,154,556193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 438}}',75.371,58512529,331438,NULL,'2012-09-18 12:36:12',1347971772,NULL),(1878192193,610382,1,2304840,1,1,1,'B',1,0.810241,133,390015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 53, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 830}}',75.493,182043116,403288,NULL,'2023-12-19 09:28:21',1702978101,NULL),(2411034196,610382,1,4492961,1,1,1,'B',1,0.812706,192,425422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',75.6348,182940191,326620,NULL,'2024-02-26 08:05:34',1708934734,NULL),(1850058547,610382,1,1408434,0,1,1,'B',1,0.849886,269,514243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 690, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 876}}',75.6952,139723109,596224,NULL,'2018-08-24 08:06:23',1535097983,NULL),(1876713452,610382,1,3822100,1,1,1,'B',1,0.846074,238,504188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 80, \"great\": 750, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 968}}',76.0083,180110962,658722,NULL,'2023-08-01 05:14:55',1690866895,NULL),(1829181831,610382,1,314435,0,1,1,'B',1,0.883642,170,548993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 65, \"great\": 975}, \"maximum_statistics\": {\"great\": 1186}}',76.0988,104863633,807742,NULL,'2014-01-19 04:38:34',1390106314,NULL),(1833139573,610382,1,225280,1,1,1,'A',1,0.922986,175,651143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',76.3298,111990716,325202,NULL,'2014-11-23 04:36:45',1416717405,NULL),(1823255364,610382,1,139139,0,1,1,'A',1,0.903371,226,670791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 445}}',76.4614,61814150,445762,NULL,'2012-10-24 11:27:48',1351078068,NULL),(1874304966,610382,1,2680005,1,1,1,'B',1,0.846737,114,466211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 57, \"great\": 652, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',76.6486,176385831,458324,NULL,'2022-12-23 07:10:06',1671779406,NULL),(1822230591,610382,1,42731,0,1,1,'A',1,0.936782,255,740962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 348}}',76.753,54800820,345162,NULL,'2012-08-13 04:36:50',1344832610,NULL),(1823251394,610382,1,128863,0,1,1,'A',1,0.904762,135,600377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 441}}',76.7709,62073862,318084,NULL,'2012-10-27 05:53:36',1351317216,NULL),(3103669039,610382,1,2387614,1,1,1,'B',1,0.822481,150,430631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',76.8516,184528013,333808,NULL,'2024-07-04 06:50:18',1720075818,NULL),(1823650340,610382,1,153303,0,1,1,'A',1,0.956772,333,833409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 347}}',77.4463,65098620,362650,NULL,'2012-12-02 06:39:52',1354430392,NULL),(1822407635,610382,1,121650,0,1,1,'B',1,0.894015,244,628310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 401}}',77.609,55068248,376646,NULL,'2012-08-15 12:16:10',1345032970,NULL),(1822591198,610382,1,157516,0,1,1,'A',1,0.903061,352,673400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 490}}',77.7333,56376954,478050,NULL,'2012-08-27 13:49:24',1346075364,NULL),(1826162332,610382,1,197963,1,1,1,'A',1,0.905152,203,639634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 427}}',78.1326,83612456,340040,NULL,'2013-06-16 14:07:19',1371391639,NULL),(1822436085,610382,1,156346,0,1,1,'B',1,0.89267,419,613226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 764}, \"maximum_statistics\": {\"great\": 955}}',78.248,55369295,807160,NULL,'2012-08-18 07:45:35',1345275935,NULL),(1877843430,610382,1,3915300,1,1,1,'B',1,0.82838,239,465663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 486, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',78.2658,181704961,421988,NULL,'2023-11-23 06:37:13',1700721433,NULL),(1824694743,610382,1,170242,0,1,1,'S',1,0.967548,416,855234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',79.1644,73401115,448540,NULL,'2013-03-01 12:59:36',1362142776,NULL),(1823334327,610382,1,37967,0,1,1,'A',1,0.903465,175,613493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 404}}',79.1914,61964426,303512,NULL,'2012-10-26 05:57:34',1351231054,NULL),(1823838052,610382,1,60925,0,1,1,'A',1,0.926901,342,730295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 342}}',79.3458,66347222,323240,NULL,'2012-12-16 09:11:11',1355649071,NULL),(1824993142,610382,1,193925,0,1,1,'A',1,0.956233,359,823923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',79.4641,74858817,407800,NULL,'2013-03-17 14:08:12',1363529292,NULL),(1825316453,610382,1,213722,0,1,1,'A',1,0.9475,400,802493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 358}, \"maximum_statistics\": {\"great\": 400}}',79.5387,77838184,434136,NULL,'2013-04-19 10:31:21',1366367481,NULL),(3071015091,610382,1,1741806,1,1,1,'B',1,0.829642,131,431297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 425, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 587}}',80.0905,184455885,294838,NULL,'2024-06-28 04:49:44',1719550184,NULL),(1821204268,610382,1,58440,0,1,1,'A',1,0.929412,255,723501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 340}}',80.1775,45595246,299320,NULL,'2012-05-11 13:04:20',1336741460,NULL),(1826111995,610382,1,239957,1,1,1,'A',1,0.956215,195,805354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 354}}',80.2651,83278499,399290,NULL,'2013-06-13 13:50:42',1371131442,NULL),(1829231938,610382,1,318975,1,1,1,'B',1,0.870614,174,513733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 46, \"great\": 891}, \"maximum_statistics\": {\"great\": 1140}}',80.2876,104862963,772322,NULL,'2014-01-19 04:30:50',1390105850,NULL),(1877160301,610382,1,2362101,1,1,1,'B',1,0.838213,250,507048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 649}}',80.3526,180502099,473628,NULL,'2023-08-27 04:36:10',1693110970,NULL),(1823391752,610382,1,89253,0,1,1,'A',1,0.932891,300,717583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 596}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',80.4131,62954072,576790,NULL,'2012-11-06 11:31:26',1352201486,NULL),(1824784828,610382,1,209718,0,1,1,'S',1,0.982558,344,905282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 344}}',80.5028,73592936,398300,NULL,'2013-03-03 07:36:30',1362296190,NULL),(1821589520,610382,1,136413,0,1,1,'A',1,0.920984,203,657772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 386}}',80.5854,49553953,287070,NULL,'2012-06-25 11:04:22',1340622262,NULL),(1824395575,610382,1,209895,0,1,1,'S',1,0.967033,364,864249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 364}}',80.729,70264285,385790,NULL,'2013-01-28 06:09:49',1359353389,NULL),(1824623000,610382,1,210227,0,1,1,'S',1,0.97619,441,878876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 441}}',81.3173,71677867,487940,NULL,'2013-02-11 09:53:54',1360576434,NULL),(1824622313,610382,1,188168,0,1,1,'A',1,0.956522,268,789468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 345}}',81.8057,71678487,347548,NULL,'2013-02-11 10:01:27',1360576887,NULL),(1826923804,610382,1,252737,1,1,1,'A',1,0.961538,259,807549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 351}}',82.4099,88230454,322558,NULL,'2013-07-29 09:27:27',1375090047,NULL),(1852895965,610382,1,1724661,1,1,1,'B',1,0.878981,178,567760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 647, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 785}}',82.4349,144049162,558038,NULL,'2019-05-02 09:40:37',1556790037,NULL),(1876607500,610382,1,2662533,1,1,1,'B',1,0.877238,162,557680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 649, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',82.6468,179799426,573688,NULL,'2023-07-12 04:55:25',1689137725,NULL),(1821800423,610382,1,115498,0,1,1,'A',1,0.952247,179,790633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 356}}',82.7894,50322222,333068,NULL,'2012-07-03 10:42:40',1341312160,NULL),(1850606331,610382,1,1369025,0,1,1,'B',1,0.847262,263,503946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 793, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1041}}',83.7266,140573180,682934,NULL,'2018-10-09 10:56:36',1539082596,NULL),(1830085163,610382,1,231820,0,1,1,'A',1,0.945507,523,816328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',83.7928,106991692,589100,NULL,'2014-03-28 06:19:32',1395987572,NULL),(1832937930,610382,1,465496,1,1,1,'B',1,0.871058,254,527298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 43, \"great\": 1102, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1427}}',84.2278,111626910,1041204,NULL,'2014-11-02 07:31:17',1414913477,NULL),(1822402037,610382,1,97379,0,1,1,'A',1,0.924703,204,658429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 653}, \"maximum_statistics\": {\"great\": 757}}',84.2737,55068081,736040,NULL,'2012-08-15 12:14:32',1345032872,NULL),(1824794140,610382,1,31209,0,1,1,'S',1,0.976562,320,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',84.2914,74181053,376040,NULL,'2013-03-10 04:44:41',1362890681,NULL),(1821935205,610382,1,94396,0,1,1,'A',1,0.978326,632,825986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 669}}',84.3719,51233512,750382,NULL,'2012-07-12 13:55:10',1342101310,NULL),(1865075167,610382,1,2122782,1,1,1,'B',1,0.8429,98,448052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 751, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 993}}',84.4508,162821226,484574,NULL,'2021-06-09 11:15:22',1623237322,NULL),(1825130058,610382,1,26148,0,1,1,'S',1,0.984463,354,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 354}}',84.6081,75600343,385030,NULL,'2013-03-25 13:40:24',1364218824,NULL),(1822449139,610382,1,134918,0,1,1,'B',1,0.895035,263,581873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 573}, \"maximum_statistics\": {\"great\": 705}}',84.6473,54930236,540166,NULL,'2012-08-14 06:59:19',1344927559,NULL),(1856168702,610382,1,924392,1,1,1,'B',1,0.86511,156,520652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 623, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 771}}',84.9746,149278432,475768,NULL,'2020-03-17 06:37:29',1584427049,NULL),(1832959515,610382,1,314261,1,1,1,'B',1,0.867893,142,529742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',85.1367,111690920,354802,NULL,'2014-11-06 05:57:27',1415253447,NULL),(1822919089,610382,1,79362,0,1,1,'A',1,0.907953,223,656100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 679}}',85.1514,59352255,508554,NULL,'2012-09-27 13:11:12',1348751472,NULL),(1834719094,610382,1,332373,0,1,1,'B',1,0.864835,255,548036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 79, \"great\": 1380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1783}}',85.3033,115627208,1241860,NULL,'2015-04-05 10:59:43',1428231583,NULL),(1823284933,610382,1,32932,0,1,1,'A',1,0.94875,400,812860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',85.3512,62614595,443010,NULL,'2012-11-02 13:06:33',1351861593,NULL),(1824893205,610382,1,139719,0,1,1,'S',1,0.965561,392,855922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 392}}',85.359,73589668,477720,NULL,'2013-03-03 06:59:47',1362293987,NULL),(1826235302,610382,1,243494,0,1,1,'A',1,0.965241,336,836446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 374}}',85.6119,83690851,394362,NULL,'2013-06-17 12:51:37',1371473497,NULL),(1832709588,610382,1,461549,1,1,1,'B',1,0.870203,208,561122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 443}}',85.6646,111197163,350570,NULL,'2014-10-10 08:20:41',1412929241,NULL),(1822361121,610382,1,54174,0,1,1,'A',1,0.920597,395,667076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 552}, \"maximum_statistics\": {\"great\": 636}}',85.7899,55599832,594420,NULL,'2012-08-20 10:36:32',1345458992,NULL),(1872655837,610382,1,3678725,1,1,1,'B',1,0.883465,431,566779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 103, \"great\": 1564, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1905}}',85.9754,174081183,1294482,NULL,'2022-08-21 05:50:44',1661061044,NULL),(1869176399,610382,1,3286087,1,1,1,'B',1,0.876111,378,562741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',86.6076,168938521,606946,NULL,'2022-01-11 09:38:55',1641893935,NULL),(1832955886,610382,1,510234,1,1,1,'A',1,0.913151,286,650542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 339, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 403}}',86.6225,111626825,373366,NULL,'2014-11-02 07:26:33',1414913193,NULL),(1824721859,610382,1,199895,1,1,1,'S',1,0.969496,377,862082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 377}}',86.6933,73204793,463730,NULL,'2013-02-27 10:55:00',1361962500,NULL),(1822948907,610382,1,129734,0,1,1,'A',1,0.934641,489,731441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 812}, \"maximum_statistics\": {\"great\": 918}}',86.9119,59625168,913844,NULL,'2012-09-30 04:35:05',1348979705,NULL),(1820812890,610382,1,136247,0,1,1,'A',1,0.941828,158,716297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 361}}',87.137,43141426,335284,NULL,'2012-04-10 11:30:40',1334057440,NULL),(1835218402,610382,1,586757,1,1,1,'A',1,0.901316,245,637087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',87.1409,116379165,480250,NULL,'2015-05-11 13:59:04',1431352744,NULL),(1877386996,610382,1,1957583,1,1,1,'B',1,0.840686,152,464808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 615, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',87.2257,180972632,439566,NULL,'2023-09-28 04:58:52',1695877132,NULL),(1823379798,610382,1,42667,0,1,1,'S',1,0.966767,331,862449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',87.2438,62954373,392000,NULL,'2012-11-06 11:35:03',1352201703,NULL),(1826767137,610382,1,187228,0,1,1,'A',1,0.940534,412,798709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',87.3617,87560065,432170,NULL,'2013-07-23 08:51:27',1374569487,NULL),(1824165516,610382,1,168335,1,1,1,'A',1,0.948187,368,806844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',87.4096,68709232,468790,NULL,'2013-01-11 14:26:27',1357914387,NULL),(1834849820,610382,1,608787,1,1,1,'B',1,0.879245,331,579700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',87.4629,115876437,448440,NULL,'2015-04-17 10:29:22',1429266562,NULL),(1823367187,610382,1,146839,0,1,1,'S',1,0.971471,333,932369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',87.7941,62612275,366066,NULL,'2012-11-02 12:43:44',1351860224,NULL),(1876398251,610382,1,3943485,1,1,1,'B',1,0.868619,217,537649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 530, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 666}}',88.8525,179474760,446870,NULL,'2023-06-21 04:35:46',1687322146,NULL),(1824933082,610382,1,118549,0,1,1,'A',1,0.950732,580,768806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 751}}',88.8778,74852714,792724,NULL,'2013-03-17 13:06:21',1363525581,NULL),(1843049547,610382,1,1162312,0,1,1,'B',1,0.827401,441,471605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 64, \"great\": 1039, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1489}}',89.2477,128935011,1116364,NULL,'2017-02-09 04:39:33',1486615173,NULL),(1824633331,610382,1,203302,0,1,1,'S',1,0.990278,360,931405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 360}}',89.468,71836426,350806,NULL,'2013-02-13 03:44:36',1360727076,NULL),(1822170847,610382,1,160132,0,1,1,'S',1,0.952221,743,818889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 672}, \"maximum_statistics\": {\"great\": 743}}',89.5502,53381302,866870,NULL,'2012-08-01 10:14:18',1343816058,NULL),(1823343193,610382,1,155361,0,1,1,'A',1,0.916049,231,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 405}}',89.6653,62073627,386848,NULL,'2012-10-27 05:51:14',1351317074,NULL),(1832929247,610382,1,502042,1,1,1,'B',1,0.87702,217,581484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',90.0735,111626633,430580,NULL,'2014-11-02 07:16:19',1414912579,NULL),(1855103557,610382,1,2183005,1,1,1,'B',1,0.893602,216,590442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 596, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 719}}',90.1873,147402002,623726,NULL,'2019-11-27 08:31:33',1574843493,NULL),(1820916420,610382,1,146396,0,1,1,'A',1,0.938482,227,755401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 382}}',90.4334,43066467,345138,NULL,'2012-04-09 11:00:51',1333969251,NULL),(1860346184,610382,1,2503906,1,1,1,'B',1,0.864583,187,538923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 658, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',90.5781,155445992,560070,NULL,'2020-10-26 09:27:46',1603704466,NULL),(1845693091,610382,1,1144904,0,1,1,'B',1,0.868468,460,565070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 902, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1110}}',90.6538,133037193,832686,NULL,'2017-09-18 11:14:12',1505733252,NULL),(1822861806,610382,1,156687,0,1,1,'A',1,0.925115,241,665682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 434}}',91.1231,59184161,361442,NULL,'2012-09-25 12:48:40',1348577320,NULL),(1823149872,610382,1,115544,0,1,1,'A',1,0.940092,356,763266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 434}}',91.2658,61434220,404622,NULL,'2012-10-20 07:41:29',1350718889,NULL),(1854497661,610382,1,2111626,1,1,1,'B',1,0.853846,115,479380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',91.2789,146358623,467280,NULL,'2019-09-18 05:57:59',1568786279,NULL),(1822936424,610382,1,69769,0,1,1,'A',1,0.916667,220,631431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',91.407,59097141,303190,NULL,'2012-09-24 11:35:42',1348486542,NULL),(1823877406,610382,1,186946,0,1,1,'A',1,0.960616,670,822910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 809}, \"maximum_statistics\": {\"great\": 876}}',91.4315,66314843,1120770,NULL,'2012-12-16 03:23:25',1355628205,NULL),(1824264086,610382,1,197988,0,1,1,'A',1,0.951579,369,799438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 475}}',91.5927,68709511,504190,NULL,'2013-01-11 14:28:56',1357914536,NULL),(1822817673,610382,1,60027,0,1,1,'A',1,0.925926,351,766081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',91.9872,58511376,383730,NULL,'2012-09-18 12:25:22',1347971122,NULL),(1875071768,610382,1,2962062,1,1,1,'B',1,0.858017,143,494425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',92.0203,177551737,454850,NULL,'2023-02-25 12:34:43',1677328483,NULL),(3427570326,610382,1,1735445,1,1,1,'B',1,0.835495,162,451872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 626, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',92.0581,185232920,486096,NULL,'2024-08-30 08:22:25',1725006145,NULL),(1822878426,610382,1,31336,1,1,1,'A',1,0.903374,326,673348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 263}, \"maximum_statistics\": {\"great\": 326}}',92.2863,59184335,373890,NULL,'2012-09-25 12:50:26',1348577426,NULL),(1823583744,610382,1,59121,0,1,1,'A',1,0.920655,203,709573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 397}}',92.3231,63845422,374272,NULL,'2012-11-17 06:17:30',1353133050,NULL),(1823370200,610382,1,183856,0,1,1,'A',1,0.916149,169,630099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 483}}',92.4086,61907354,347166,NULL,'2012-10-25 12:57:41',1351169861,NULL),(1877922465,610382,1,3698054,1,1,1,'B',1,0.855895,146,478434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 535, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 687}}',92.5524,181706096,435928,NULL,'2023-11-23 09:08:26',1700730506,NULL),(1877047044,610382,1,2388580,1,1,1,'B',1,0.857482,113,489037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 658, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 842}}',92.6155,180576974,460658,NULL,'2023-09-01 05:35:17',1693546517,NULL),(1828989555,610382,1,287049,0,1,1,'A',1,0.966443,334,816474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 447}}',92.7218,102589547,426222,NULL,'2013-12-25 13:46:05',1387979165,NULL),(1864142149,610382,1,1990554,1,1,1,'B',1,0.862195,294,532897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 644, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 820}}',92.8682,161343962,545466,NULL,'2021-04-28 09:27:53',1619602073,NULL),(1824902736,610382,1,208929,1,1,1,'S',1,0.977679,336,888435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',92.8773,73593535,356150,NULL,'2013-03-03 07:44:15',1362296655,NULL),(1824372956,610382,1,182856,0,1,1,'A',1,0.938819,329,760221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 474}}',92.9133,69681975,520910,NULL,'2013-01-22 03:25:50',1358825150,NULL),(1822765819,610382,1,134939,0,1,1,'A',1,0.950721,321,795906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',92.9296,58589173,381130,NULL,'2012-09-19 10:50:16',1348051816,NULL),(1875745634,610382,1,3976836,1,1,1,'B',1,0.856707,195,509114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 820}}',93.2608,178538846,491552,NULL,'2023-04-23 05:13:55',1682226835,NULL),(1822646210,610382,1,77773,0,1,1,'A',1,0.942211,463,750783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',93.7352,57163249,700530,NULL,'2012-09-04 10:52:38',1346755958,NULL),(1823307837,610382,1,134050,0,1,1,'S',1,0.966842,950,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 887}, \"maximum_statistics\": {\"great\": 950}}',93.836,62608349,1122220,NULL,'2012-11-02 12:05:33',1351857933,NULL),(1823070986,610382,1,139026,0,1,1,'A',1,0.927586,315,719018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 435}}',93.8462,60214077,395292,NULL,'2012-10-06 06:38:51',1349505531,NULL),(1830011004,610382,1,290581,0,1,1,'A',1,0.909204,218,638833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 674}, \"maximum_statistics\": {\"great\": 804}}',93.899,106766770,710002,NULL,'2014-03-17 13:19:19',1395062359,NULL),(1822959747,610382,1,154591,0,1,1,'A',1,0.917293,381,733922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 399}}',94.125,59186736,377660,NULL,'2012-09-25 13:15:40',1348578940,NULL),(1857666494,610382,1,2303844,1,1,1,'B',1,0.876208,185,533948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 673, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 828}}',94.2101,151377383,486122,NULL,'2020-05-26 08:36:37',1590482197,NULL),(1824309461,610382,1,179319,0,1,1,'S',1,0.954955,333,823550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',94.2481,69681822,364210,NULL,'2013-01-22 03:22:20',1358824940,NULL),(1823318054,610382,1,70667,0,1,1,'A',1,0.922917,148,644558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 480}}',94.2704,61907924,416252,NULL,'2012-10-25 13:02:17',1351170137,NULL),(1822288607,610382,1,87066,0,1,1,'A',1,0.908763,401,672323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 801}, \"maximum_statistics\": {\"great\": 970}}',94.3472,54799214,903018,NULL,'2012-08-13 04:15:56',1344831356,NULL),(1843060270,610382,1,1167707,0,1,1,'B',1,0.871493,575,560058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 99, \"great\": 1741, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2210}}',94.5296,128901521,1541252,NULL,'2017-02-07 04:18:18',1486441098,NULL),(1821914018,610382,1,116080,0,1,1,'S',1,0.985,400,914767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',94.546,51231068,422730,NULL,'2012-07-12 13:32:21',1342099941,NULL),(1832637513,610382,1,471475,1,1,1,'B',1,0.88391,177,582712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',94.5517,111197191,355332,NULL,'2014-10-10 08:22:27',1412929347,NULL),(1822260416,610382,1,150757,0,1,1,'A',1,0.957766,187,756413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',94.6248,54075450,284540,NULL,'2012-08-07 03:37:24',1344310644,NULL),(1874120729,610382,1,3711492,1,1,1,'B',1,0.872937,182,552929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 725, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 909}}',94.811,176255295,620614,NULL,'2022-12-16 12:59:12',1671195552,NULL),(1825486067,610382,1,144546,0,1,1,'A',1,0.923251,365,728819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',94.8634,78651536,425288,NULL,'2013-04-28 03:46:54',1367120814,NULL),(1860975424,610382,1,2359803,1,1,1,'B',1,0.869537,174,524755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 626, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778}}',95.319,156461188,463136,NULL,'2020-12-02 06:02:10',1606888930,NULL),(1832964148,610382,1,355533,1,1,1,'A',1,0.911215,375,699240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',95.3821,111690910,427770,NULL,'2014-11-06 05:55:07',1415253307,NULL),(1823335839,610382,1,38115,0,1,1,'A',1,0.949875,367,810715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 399}}',95.4521,62075696,385102,NULL,'2012-10-27 06:13:07',1351318387,NULL),(1858950690,610382,1,2451624,1,1,1,'A',1,0.902607,183,578885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 1184, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1381}}',95.8633,153300774,836632,NULL,'2020-08-05 07:12:07',1596611527,NULL),(1823336866,610382,1,72617,0,1,1,'A',1,0.946746,507,773702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 453}, \"maximum_statistics\": {\"great\": 507}}',95.9882,62079870,563630,NULL,'2012-10-27 06:57:57',1351321077,NULL),(1824841275,610382,1,185898,0,1,1,'S',1,0.985401,411,909619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',96.1108,73571149,490000,NULL,'2013-03-03 03:17:40',1362280660,NULL),(1878173993,610382,1,3872159,1,1,1,'B',1,0.83442,191,464342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',96.1222,181986302,450026,NULL,'2023-12-15 05:10:56',1702617056,NULL),(1824714462,610382,1,171210,0,1,1,'S',1,0.959158,404,846723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',96.2237,73201905,438350,NULL,'2013-02-27 10:18:35',1361960315,NULL),(1851974068,610382,1,809880,0,1,1,'B',1,0.854343,275,507244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 944}}',96.3807,142707153,591062,NULL,'2019-02-12 13:42:15',1549978935,NULL),(2481278909,610382,1,3473620,1,1,1,'B',1,0.849754,226,484140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015}}',96.8722,183096643,577264,NULL,'2024-03-10 05:08:25',1710047305,NULL),(1826301163,610382,1,139000,0,1,1,'A',1,0.915294,169,651324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 425}}',97.1369,84161469,328704,NULL,'2013-06-22 07:51:17',1371887477,NULL),(1824571829,610382,1,195842,0,1,1,'A',1,0.936232,345,830801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 301}, \"maximum_statistics\": {\"great\": 345}}',97.1852,72292665,394764,NULL,'2013-02-17 13:16:09',1361106969,NULL),(3694850256,610382,1,1781766,1,1,1,'B',1,0.827342,154,435997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 57, \"great\": 658, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 918}}',97.2906,185814020,511878,NULL,'2024-10-17 06:31:11',1729146671,NULL),(1826655235,610382,1,124304,0,1,1,'A',1,0.969653,332,848842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',97.3848,86975190,408648,NULL,'2013-07-18 10:10:58',1374142258,NULL),(1833261588,610382,1,231139,1,1,1,'B',1,0.892458,231,598234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 15, \"great\": 858, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1074}}',97.6907,112166702,938708,NULL,'2014-12-03 10:31:10',1417602670,NULL),(1823328747,610382,1,60013,0,1,1,'A',1,0.916092,234,659332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 435}}',97.7103,62309670,357336,NULL,'2012-10-29 12:24:04',1351513444,NULL),(1832920526,610382,1,460761,1,1,1,'B',1,0.894881,309,623039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 450, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 547}}',97.812,111627252,464530,NULL,'2014-11-02 07:52:30',1414914750,NULL),(1842031106,610382,1,43197,0,1,1,'B',1,0.867632,240,534565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 69, \"great\": 805, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',97.842,127424843,634832,NULL,'2016-11-15 04:49:49',1479185389,NULL),(1877288718,610382,1,3913771,1,1,1,'B',1,0.869591,160,515027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855}}',97.9539,180771397,486378,NULL,'2023-09-14 04:35:46',1694666146,NULL),(1822735009,610382,1,63602,0,1,1,'B',1,0.890467,174,595480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 493}}',97.9921,58511627,334380,NULL,'2012-09-18 12:27:44',1347971264,NULL),(1877397257,610382,1,2230910,0,1,1,'B',1,0.827869,128,428435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 46, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 854}}',98.2347,180935890,417148,NULL,'2023-09-25 08:57:32',1695632252,NULL),(1850857902,610382,1,961414,0,1,1,'B',1,0.84843,149,468803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 636, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 828}}',98.2927,140916686,435108,NULL,'2018-10-29 11:34:03',1540812843,NULL),(1826788402,610382,1,147178,0,1,1,'A',1,0.953901,418,830876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',98.4074,87560266,469260,NULL,'2013-07-23 08:53:13',1374569593,NULL),(1875413751,610382,1,1565331,0,1,1,'B',1,0.841313,220,503805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 538, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 731}}',98.4716,178212333,544492,NULL,'2023-04-04 07:03:15',1680591795,NULL),(1877127453,610382,1,2295465,1,1,1,'B',1,0.863636,129,507763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',99.3352,180563597,444356,NULL,'2023-08-31 05:30:04',1693459804,NULL),(1823498965,610382,1,167869,0,1,1,'S',1,0.974926,339,877717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',99.4192,63257142,404160,NULL,'2012-11-10 07:41:17',1352533277,NULL),(1826409813,610382,1,249895,0,1,1,'S',1,0.955969,511,836457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 466}, \"maximum_statistics\": {\"great\": 511}}',99.8586,85040546,549920,NULL,'2013-06-30 11:23:16',1372591396,NULL),(1821483825,610382,1,149610,0,1,1,'A',1,0.93649,227,760704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 433}}',100.204,48239461,425554,NULL,'2012-06-11 12:14:01',1339416841,NULL),(1823714747,610382,1,96092,0,1,1,'S',1,0.976289,485,884074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 462}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',100.485,65103669,649402,NULL,'2012-12-02 07:36:16',1354433776,NULL),(1824486341,610382,1,100695,0,1,1,'S',1,0.963908,568,820787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 527}, \"maximum_statistics\": {\"great\": 568}}',100.669,70670392,693720,NULL,'2013-02-01 13:03:39',1359723819,NULL),(1824390798,610382,1,199131,0,1,1,'S',1,0.974178,426,865775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',100.754,69855184,500270,NULL,'2013-01-24 03:08:04',1358996884,NULL),(1832970705,610382,1,515914,1,1,1,'A',1,0.90748,165,620803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',100.785,111626780,388704,NULL,'2014-11-02 07:23:49',1414913029,NULL),(3642051002,610382,1,4097488,1,1,1,'B',1,0.81871,158,435684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 41, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',100.888,185685403,442966,NULL,'2024-10-07 09:17:59',1728292679,NULL),(1823447719,610382,1,170570,0,1,1,'A',1,0.926966,222,700889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 534}}',101.073,62953640,472160,NULL,'2012-11-06 11:26:18',1352201178,NULL),(1824799159,610382,1,210630,1,1,1,'S',1,0.97555,409,878057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',101.091,73485244,489950,NULL,'2013-03-02 08:07:41',1362211661,NULL),(1834859340,610382,1,85607,0,1,1,'B',1,0.878682,431,602164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 713}}',101.189,115796615,602438,NULL,'2015-04-13 01:41:14',1428889274,NULL),(1823255685,610382,1,149785,0,1,1,'A',1,0.930257,292,708442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 466}}',101.229,62447644,440202,NULL,'2012-10-31 10:31:23',1351679483,NULL),(1823207161,610382,1,133852,0,1,1,'A',1,0.921292,271,664725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 857}, \"maximum_statistics\": {\"great\": 991}}',101.322,61433062,831970,NULL,'2012-10-20 07:29:29',1350718169,NULL),(1823391093,610382,1,181218,0,1,1,'A',1,0.957516,564,818795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 703}, \"maximum_statistics\": {\"great\": 765}}',101.334,63484058,860396,NULL,'2012-11-12 13:53:32',1352728412,NULL),(1864898544,610382,1,2631380,1,1,1,'B',1,0.867301,146,504077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 893}}',101.6,162655692,479218,NULL,'2021-06-04 09:39:44',1622799584,NULL),(1823479011,610382,1,187459,0,1,1,'A',1,0.932624,305,749045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',101.745,63617400,418980,NULL,'2012-11-14 11:17:01',1352891821,NULL),(1828941932,610382,1,92353,0,1,1,'S',1,0.977089,371,885533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 371}}',102.019,102589767,444720,NULL,'2013-12-25 13:48:12',1387979292,NULL),(1835013259,610382,1,88860,0,1,1,'B',1,0.890895,331,638510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',102.154,115963588,559984,NULL,'2015-04-21 10:05:00',1429610700,NULL),(1834202759,610382,1,277009,0,1,1,'B',1,0.891667,478,659778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',102.408,114636799,588000,NULL,'2015-02-17 13:55:13',1424181313,NULL),(1878176870,610382,1,4267245,1,1,1,'B',1,0.866453,169,519276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 936}}',102.539,181986284,561432,NULL,'2023-12-15 05:08:25',1702616905,NULL),(1828784869,610382,1,55367,0,1,1,'A',1,0.918367,441,707771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',102.656,101590404,448160,NULL,'2013-12-15 06:34:06',1387089246,NULL),(1875285055,610382,1,3897522,1,1,1,'B',1,0.853952,188,483001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 71, \"great\": 895, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',102.797,178035739,631932,NULL,'2023-03-25 13:34:44',1679751284,NULL),(1874908839,610382,1,3949210,1,1,1,'B',1,0.861026,319,513359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 63, \"great\": 767, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 975}}',102.912,177459800,604600,NULL,'2023-02-20 08:24:07',1676881447,NULL),(1839916988,610382,1,758312,0,1,1,'B',1,0.891332,172,587622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 655, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',102.958,124086943,584420,NULL,'2016-05-23 03:53:03',1463975583,NULL),(1823302940,610382,1,81292,0,1,1,'S',1,0.978477,302,851914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',102.971,62378023,365850,NULL,'2012-10-30 11:30:22',1351596622,NULL),(1855795814,610382,1,1616576,1,1,1,'B',1,0.889513,426,604899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 801}}',102.991,148658595,596814,NULL,'2020-02-13 04:37:08',1581568628,NULL),(1826671723,610382,1,262464,1,1,1,'S',1,0.975345,507,887501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 507}}',103.008,86973938,613930,NULL,'2013-07-18 09:59:25',1374141565,NULL),(1877583586,610382,1,2688635,1,1,1,'B',1,0.892285,119,574898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 567, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 687}}',103.434,181304740,483220,NULL,'2023-10-23 07:29:59',1698046199,NULL),(1858448049,610382,1,2445145,1,1,1,'B',1,0.870754,240,525762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 74, \"great\": 969, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1207}}',103.712,152617256,760828,NULL,'2020-07-11 07:24:22',1594452262,NULL),(1826541250,610382,1,236767,0,1,1,'S',1,0.97541,427,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 427}}',104.492,85822900,460634,NULL,'2013-07-07 11:21:29',1373196089,NULL),(1822784814,610382,1,88867,0,1,1,'A',1,0.958621,430,807202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 870}}',104.552,58512044,914348,NULL,'2012-09-18 12:31:37',1347971497,NULL),(1861001752,610382,1,2518130,1,1,1,'B',1,0.843587,423,534321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 38, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',104.854,156460501,720350,NULL,'2020-12-02 05:12:19',1606885939,NULL),(1823154711,610382,1,101353,0,1,1,'A',1,0.949934,319,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 759}}',104.992,61438066,752306,NULL,'2012-10-20 08:23:06',1350721386,NULL),(1826504005,610382,1,231018,0,1,1,'S',1,0.950766,457,821368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 412}, \"maximum_statistics\": {\"great\": 457}}',105.217,85996491,488352,NULL,'2013-07-09 06:00:37',1373349637,NULL),(1825865179,610382,1,152226,0,1,1,'S',1,0.96201,408,857237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 377}, \"maximum_statistics\": {\"great\": 408}}',105.442,81662440,484560,NULL,'2013-05-28 11:36:26',1369740986,NULL),(1822666980,610382,1,79614,0,1,1,'A',1,0.958799,566,799349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 660}, \"maximum_statistics\": {\"great\": 716}}',105.444,57154923,819452,NULL,'2012-09-04 09:24:24',1346750664,NULL),(1824652043,610382,1,217576,0,1,1,'S',1,0.978448,348,889480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',105.491,71747058,392630,NULL,'2013-02-12 04:38:05',1360643885,NULL),(1822396019,610382,1,108094,0,1,1,'A',1,0.951338,615,806787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1233}}',105.515,55352339,1322670,NULL,'2012-08-18 04:29:58',1345264198,NULL),(1823277951,610382,1,174068,0,1,1,'S',1,0.959016,427,850333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 427}}',105.638,61908206,480514,NULL,'2012-10-25 13:04:37',1351170277,NULL),(1830269467,610382,1,372872,1,1,1,'A',1,0.93379,438,773772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 380}, \"maximum_statistics\": {\"great\": 438}}',105.742,107144526,476540,NULL,'2014-04-04 06:18:34',1396592314,NULL),(1876918810,610382,1,3921371,1,1,1,'B',1,0.871994,245,557225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 563}, \"maximum_statistics\": {\"great\": 707}}',105.949,180373010,499612,NULL,'2023-08-18 04:53:35',1692334415,NULL),(1844142198,610382,1,813300,1,1,1,'B',1,0.857393,519,547667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 48, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',106.051,130610772,876192,NULL,'2017-05-12 07:25:00',1494573900,NULL),(1823323783,610382,1,135553,0,1,1,'S',1,0.977612,402,883176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 402}}',106.228,62308388,532140,NULL,'2012-10-29 12:09:51',1351512591,NULL),(1824390205,610382,1,198004,0,1,1,'S',1,0.990291,309,925623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',106.231,70051762,353030,NULL,'2013-01-26 04:39:06',1359175146,NULL),(1822426767,610382,1,165891,0,1,1,'S',1,0.981481,432,903853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 432}}',106.304,55069476,495740,NULL,'2012-08-15 12:27:03',1345033623,NULL),(1844218034,610382,1,566347,0,1,1,'B',1,0.878333,275,562134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 726, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 900}}',106.382,130610851,600420,NULL,'2017-05-12 07:34:04',1494574444,NULL),(1835113631,610382,1,32801,0,1,1,'B',1,0.822503,174,447918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 21, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',106.406,116157224,526350,NULL,'2015-05-01 04:27:47',1430454467,NULL),(1823246499,610382,1,171617,0,1,1,'S',1,0.951389,432,823303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 390}, \"maximum_statistics\": {\"great\": 432}}',106.554,62610743,460330,NULL,'2012-11-02 12:29:00',1351859340,NULL),(1844235897,610382,1,1213615,0,1,1,'B',1,0.884563,319,580223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 607, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 732}}',106.679,130779023,524760,NULL,'2017-05-21 04:26:19',1495340779,NULL),(1823715657,610382,1,181075,0,1,1,'A',1,0.946429,306,754901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 661}, \"maximum_statistics\": {\"great\": 728}}',106.688,65099234,716194,NULL,'2012-12-02 06:46:46',1354430806,NULL),(1823341341,610382,1,136514,0,1,1,'A',1,0.943381,274,745655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 627}}',106.841,62069454,593840,NULL,'2012-10-27 05:07:37',1351314457,NULL),(1870534605,610382,1,2131481,1,1,1,'B',1,0.831298,214,474629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',106.861,171038823,399670,NULL,'2022-04-08 09:41:59',1649410919,NULL),(1877190417,610382,1,2964881,1,1,1,'B',1,0.864535,350,554436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 665, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 860}}',106.962,180757893,638470,NULL,'2023-09-13 04:42:57',1694580177,NULL),(1823752111,610382,1,147605,0,1,1,'A',1,0.922625,310,697977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 805}, \"maximum_statistics\": {\"great\": 937}}',107.618,65099738,896104,NULL,'2012-12-02 06:52:35',1354431155,NULL),(1830200314,610382,1,307638,0,1,1,'A',1,0.941919,396,839570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',107.956,107193798,428922,NULL,'2014-04-06 05:31:19',1396762279,NULL),(1855690586,610382,1,2249961,1,1,1,'B',1,0.892321,179,579161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 62, \"great\": 1002, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1198}}',108.059,148440812,773138,NULL,'2020-02-01 07:25:05',1580541905,NULL),(1825083761,610382,1,207559,0,1,1,'S',1,0.991358,405,930482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 405}}',108.133,75352209,502660,NULL,'2013-03-23 04:18:16',1364012296,NULL),(1823463772,610382,1,149005,0,1,1,'A',1,0.953362,241,769532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',108.424,63617624,462044,NULL,'2012-11-14 11:19:21',1352891961,NULL),(1851824268,610382,1,1661738,1,1,1,'B',1,0.899395,194,630269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 571, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 661}}',108.637,142461692,557546,NULL,'2019-01-28 12:17:45',1548677865,NULL),(1842201547,610382,1,1111087,0,1,1,'B',1,0.873239,428,587345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 785, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 994}}',108.781,127532224,853578,NULL,'2016-11-21 10:01:40',1479722500,NULL),(1822448855,610382,1,149942,0,1,1,'A',1,0.953704,196,775724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 486}}',108.842,54930869,404006,NULL,'2012-08-14 07:06:01',1344927961,NULL),(3125236863,610382,1,4574099,1,1,1,'B',1,0.861842,255,524824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 67, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1064}}',108.872,184575173,726198,NULL,'2024-07-08 09:29:04',1720430944,NULL),(1840908605,610382,1,968416,0,1,1,'B',1,0.878788,242,578884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 693, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 858}}',108.921,125575190,651234,NULL,'2016-08-04 04:22:41',1470284561,NULL),(1823317710,610382,1,181255,0,1,1,'S',1,0.992288,389,929710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',108.989,62449089,488000,NULL,'2012-10-31 10:49:38',1351680578,NULL),(1828356772,610382,1,316621,0,1,1,'S',1,0.970379,422,870855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',109.1,98179314,483950,NULL,'2013-11-08 12:07:20',1383912440,NULL),(1874917982,610382,1,704171,0,1,1,'B',1,0.886536,165,574192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 545, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',109.44,177353538,470074,NULL,'2023-02-14 10:32:51',1676370771,NULL),(1823307691,610382,1,180925,0,1,1,'S',1,0.965934,455,861711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 424}, \"maximum_statistics\": {\"great\": 455}}',109.64,62607839,515400,NULL,'2012-11-02 12:00:41',1351857641,NULL),(1878120277,610382,1,2892205,1,1,1,'B',1,0.844898,300,532585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 490}}',109.788,182043223,363590,NULL,'2023-12-19 09:41:04',1702978864,NULL),(1823313257,610382,1,70320,0,1,1,'A',1,0.948889,404,781712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 812}, \"maximum_statistics\": {\"great\": 900}}',109.966,61964631,962308,NULL,'2012-10-26 06:01:48',1351231308,NULL),(1826676786,610382,1,250933,0,1,1,'S',1,0.99635,822,938150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 816}, \"maximum_statistics\": {\"great\": 822}}',110.201,86972286,1018290,NULL,'2013-07-18 09:43:12',1374140592,NULL),(1822372957,610382,1,65417,0,1,1,'A',1,0.906536,677,675282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 765}}',110.436,55602016,742220,NULL,'2012-08-20 10:57:44',1345460264,NULL),(2337063050,610382,1,4479730,1,1,1,'B',1,0.884195,328,605617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 82, \"great\": 1628, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2012}}',110.439,182770700,1576690,NULL,'2024-02-13 04:48:05',1707799685,NULL),(1860824734,610382,1,2548603,0,1,1,'B',1,0.880435,198,558800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 555, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',110.533,156254125,464560,NULL,'2020-11-25 07:03:18',1606287798,NULL),(1844615023,610382,1,1298825,0,1,1,'B',1,0.887199,253,580513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789}}',110.689,131389774,549160,NULL,'2017-06-23 06:56:24',1498200984,NULL),(1826974749,610382,1,91487,0,1,1,'S',1,0.953247,385,832425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',110.814,89292441,420530,NULL,'2013-08-08 06:47:35',1375944455,NULL),(1865632012,610382,1,2966623,1,1,1,'B',1,0.871,309,607146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 388, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 500}}',110.819,163542817,411132,NULL,'2021-07-02 08:04:19',1625213059,NULL),(1876722334,610382,1,2043188,1,1,1,'B',1,0.870192,152,519985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',110.845,180035096,510344,NULL,'2023-07-27 12:58:16',1690462696,NULL),(1842537794,610382,1,256020,0,1,1,'A',1,0.919497,272,673568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 700, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 795}}',111.118,128163325,665028,NULL,'2016-12-28 09:41:48',1482918108,NULL),(1830069440,610382,1,279410,0,1,1,'B',1,0.866005,332,602893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 608}, \"maximum_statistics\": {\"great\": 806}}',111.302,107013389,622888,NULL,'2014-03-29 04:05:12',1396065912,NULL),(1823653431,610382,1,153348,0,1,1,'A',1,0.947964,297,768665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',111.375,64833706,455378,NULL,'2012-11-29 10:57:15',1354186635,NULL),(1850910211,610382,1,1744890,0,1,1,'B',1,0.87001,151,516657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',111.557,140974563,574266,NULL,'2018-11-02 03:32:51',1541129571,NULL),(1861378446,610382,1,2505670,1,1,1,'A',1,0.900517,293,633656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774}}',111.619,157189378,596326,NULL,'2020-12-25 07:09:55',1608880195,NULL),(1823883387,610382,1,194683,0,1,1,'S',1,0.975669,822,886554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 782}, \"maximum_statistics\": {\"great\": 822}}',111.659,66062932,1108794,NULL,'2012-12-13 13:20:09',1355404809,NULL),(1877364605,610382,1,3553847,1,1,1,'B',1,0.891167,225,609274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 634}}',111.832,180972857,489156,NULL,'2023-09-28 05:34:08',1695879248,NULL),(1822425818,610382,1,163362,0,1,1,'A',1,0.918327,221,669586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 502}}',111.877,55351849,401008,NULL,'2012-08-18 04:24:13',1345263853,NULL),(1853081050,610382,1,1781766,1,1,1,'B',1,0.851852,335,523043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 700, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 918}}',111.884,144286211,686736,NULL,'2019-05-15 08:38:10',1557909490,NULL),(1823010740,610382,1,76450,0,1,1,'S',1,0.976316,380,890136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 380}}',112.251,60562540,409750,NULL,'2012-10-10 05:07:36',1349845656,NULL),(1838191662,610382,1,822915,1,1,1,'B',1,0.894366,124,564184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 581, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 710}}',112.407,121292631,430266,NULL,'2016-01-15 10:54:36',1452855276,NULL),(2712180072,610382,1,4552179,1,1,1,'B',1,0.845438,219,462791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 60, \"great\": 802, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1074}}',112.478,183636105,621284,NULL,'2024-04-22 08:50:24',1713775824,NULL),(1826310977,610382,1,215237,0,1,1,'A',1,0.949309,434,820214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 434}}',112.533,83691502,484760,NULL,'2013-06-17 12:57:48',1371473868,NULL),(1822860094,610382,1,107625,0,1,1,'S',1,0.9675,400,870249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 400}}',112.641,59341069,439150,NULL,'2012-09-27 11:26:14',1348745174,NULL),(1823309792,610382,1,70033,0,1,1,'A',1,0.954286,379,789139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 525}}',112.974,62073301,557130,NULL,'2012-10-27 05:47:49',1351316869,NULL),(1823875109,610382,1,186763,0,1,1,'S',1,0.97651,447,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 447}}',113.216,66315233,508500,NULL,'2012-12-16 03:29:31',1355628571,NULL),(1878442963,610382,1,3753302,1,1,1,'A',1,0.904181,253,676680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 489}, \"maximum_statistics\": {\"great\": 574}}',113.354,182322965,512484,NULL,'2024-01-09 09:10:04',1704791404,NULL),(1860203854,610382,1,2505757,1,1,1,'B',1,0.869735,166,564586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 641}}',113.41,155313004,489826,NULL,'2020-10-21 07:25:15',1603265115,NULL),(1851540743,610382,1,1734541,1,1,1,'B',1,0.875,258,567664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 56, \"great\": 971, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',113.495,141806237,885752,NULL,'2018-12-22 09:23:10',1545470590,NULL),(1823349328,610382,1,111663,0,1,1,'S',1,0.969444,360,874312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 360}}',113.565,62076493,374840,NULL,'2012-10-27 06:21:17',1351318877,NULL),(1871733972,610382,1,3585165,1,1,1,'B',1,0.890782,291,577621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 68, \"great\": 1467, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1790}}',113.677,172683894,1173832,NULL,'2022-06-17 09:07:12',1655456832,NULL),(1851740289,610382,1,975943,0,1,1,'B',1,0.866857,332,569312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 698, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 875}}',114.105,142222605,711912,NULL,'2019-01-14 13:45:53',1547473553,NULL),(1824427796,610382,1,187895,0,1,1,'S',1,0.981481,459,908806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 459}}',114.258,70668201,515760,NULL,'2013-02-01 12:43:51',1359722631,NULL),(1853425322,610382,1,1600474,1,1,1,'B',1,0.880531,208,557518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 740, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 904}}',114.334,144896151,582658,NULL,'2019-06-17 12:57:30',1560776250,NULL),(1823172080,610382,1,149972,1,1,1,'S',1,0.971134,485,875116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457}, \"maximum_statistics\": {\"great\": 485}}',114.567,60823034,554980,NULL,'2012-10-13 06:53:13',1350111193,NULL),(1833213683,610382,1,76510,0,1,1,'A',1,0.948665,487,868967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 487}}',114.662,112166322,575511,NULL,'2014-12-03 09:50:55',1417600255,NULL),(1823269546,610382,1,160059,0,1,1,'A',1,0.960986,300,775490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 487}}',114.921,62071877,488974,NULL,'2012-10-27 05:34:12',1351316052,NULL),(1822806826,610382,1,161984,0,1,1,'A',1,0.953664,265,753310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 464}}',114.944,58590408,380324,NULL,'2012-09-19 11:02:15',1348052535,NULL),(1877380927,610382,1,4275553,1,1,1,'B',1,0.883425,299,595726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 730, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 905}}',114.969,180959870,724902,NULL,'2023-09-27 04:43:25',1695789805,NULL),(1824425404,610382,1,159431,0,1,1,'S',1,0.957584,389,839449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 389}}',115.367,70669849,428920,NULL,'2013-02-01 12:58:53',1359723533,NULL),(1852299518,610382,1,1781810,1,1,1,'B',1,0.876572,159,548534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 493, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 636}}',115.374,143116451,423312,NULL,'2019-03-09 05:12:20',1552108340,NULL),(1828926781,610382,1,173093,0,1,1,'S',1,0.951782,477,830230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 431}, \"maximum_statistics\": {\"great\": 477}}',115.507,102959002,549486,NULL,'2013-12-29 08:57:49',1388307469,NULL),(1856034161,610382,1,2234914,1,1,1,'B',1,0.896132,369,618961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 596, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 698}}',115.523,148766652,528802,NULL,'2020-02-19 06:56:48',1582095408,NULL),(1824467439,610382,1,152490,0,1,1,'S',1,0.985944,498,916614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 498}}',115.565,71159149,552920,NULL,'2013-02-06 10:14:29',1360145669,NULL),(1874175180,610382,1,3906769,1,1,1,'B',1,0.883441,186,566295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1081}}',115.576,176255131,714082,NULL,'2022-12-16 12:49:04',1671194944,NULL),(3049921716,610382,1,4644088,1,1,1,'B',1,0.880952,211,568748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 903}}',115.64,184410857,622124,NULL,'2024-06-24 09:14:41',1719220481,NULL),(1861326990,610382,1,2454812,1,1,1,'B',1,0.890207,266,576121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 1092, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1307}}',115.968,157189549,857648,NULL,'2020-12-25 07:21:34',1608880894,NULL),(1823218342,610382,1,152838,0,1,1,'A',1,0.942105,475,756900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 420}, \"maximum_statistics\": {\"great\": 475}}',116.005,61434049,533710,NULL,'2012-10-20 07:39:48',1350718788,NULL),(1824802070,610382,1,156289,0,1,1,'S',1,0.950102,491,822364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 442}, \"maximum_statistics\": {\"great\": 491}}',116.028,74004081,507540,NULL,'2013-03-08 12:34:56',1362746096,NULL),(1822352887,610382,1,143014,0,1,1,'A',1,0.925248,672,709926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 50, \"great\": 2627}, \"maximum_statistics\": {\"great\": 3030}}',116.056,55165089,2687180,NULL,'2012-08-16 10:26:34',1345112794,NULL),(1833865762,610382,1,555354,0,1,1,'S',1,0.962079,356,855246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',116.571,113495671,402710,NULL,'2015-01-20 05:43:44',1421732624,NULL),(1876992005,610382,1,3986257,1,1,1,'B',1,0.877049,335,589765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 610}}',116.949,180444047,524508,NULL,'2023-08-23 04:45:27',1692765927,NULL),(1824877118,610382,1,183783,0,1,1,'A',1,0.942505,235,755358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',117.021,73767590,437060,NULL,'2013-03-05 13:53:13',1362491593,NULL),(1823387508,610382,1,181097,0,1,1,'A',1,0.925789,299,704082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 539}}',117.059,63617208,548106,NULL,'2012-11-14 11:14:49',1352891689,NULL),(1828648531,610382,1,290580,1,1,1,'S',1,0.965633,742,859081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 691}, \"maximum_statistics\": {\"great\": 742}}',117.066,100964256,958970,NULL,'2013-12-08 13:48:05',1386510485,NULL),(1826159549,610382,1,197395,1,1,1,'S',1,0.964358,491,860271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 456}, \"maximum_statistics\": {\"great\": 491}}',117.099,83068962,570780,NULL,'2013-06-11 11:45:51',1370951151,NULL),(1833812702,610382,1,136985,0,1,1,'A',1,0.922269,153,678221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 476}}',117.147,113775285,358834,NULL,'2015-01-27 14:01:29',1422367289,NULL),(2186864905,610382,1,3838279,1,1,1,'B',1,0.857349,269,522767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 525, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 694}}',117.398,182435007,475220,NULL,'2024-01-18 05:37:00',1705556220,NULL),(1833699724,610382,1,539884,1,1,1,'A',1,0.929457,451,702452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',117.424,113241033,656042,NULL,'2015-01-13 14:17:29',1421158649,NULL),(1865097493,610382,1,2680539,1,1,1,'B',1,0.874674,225,546625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 610, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 766}}',117.679,162820727,524276,NULL,'2021-06-09 10:48:08',1623235688,NULL),(1825116079,610382,1,106890,0,1,1,'S',1,0.967249,458,860629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',117.816,75769822,528370,NULL,'2013-03-27 12:27:35',1364387255,NULL),(1825330612,610382,1,150262,0,1,1,'A',1,0.939206,507,741956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 717}, \"maximum_statistics\": {\"great\": 806}}',117.901,77836292,844936,NULL,'2013-04-19 10:13:04',1366366384,NULL),(1851726782,610382,1,959168,0,1,1,'B',1,0.886534,492,605256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 70, \"great\": 1511, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1864}}',117.995,142322089,1658652,NULL,'2019-01-20 10:24:14',1547979854,NULL),(3375503182,610382,1,799402,0,1,1,'B',1,0.878229,324,593343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 656}, \"maximum_statistics\": {\"great\": 813}}',118.029,185118204,640610,NULL,'2024-08-21 10:15:41',1724235341,NULL),(1852352264,610382,1,1332295,0,1,1,'B',1,0.889364,123,540333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 881, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',118.353,143298617,543602,NULL,'2019-03-20 08:46:07',1553071567,NULL),(1868201026,610382,1,1846040,1,1,1,'B',1,0.857983,215,542197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 438, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 595}}',118.649,167390367,440764,NULL,'2021-11-11 08:32:15',1636619535,NULL),(1823600285,610382,1,147303,0,1,1,'A',1,0.94489,407,785904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 499}}',118.661,63844770,465990,NULL,'2012-11-17 06:10:03',1353132603,NULL),(1849473864,610382,1,1408023,1,1,1,'A',1,0.911217,342,640256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 97, \"great\": 2084, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2416}}',118.669,138822083,1849690,NULL,'2018-07-12 04:50:05',1531371005,NULL),(1843768994,610382,1,805878,1,1,1,'B',1,0.894582,260,624623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 716, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 849}}',118.813,130193805,752516,NULL,'2017-04-19 10:39:27',1492598367,NULL),(1822766908,610382,1,169788,0,1,1,'A',1,0.937923,443,797309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 388}, \"maximum_statistics\": {\"great\": 443}}',118.847,58588746,461280,NULL,'2012-09-19 10:45:55',1348051555,NULL),(1823208579,610382,1,142905,0,1,1,'S',1,0.951724,435,829707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 393}, \"maximum_statistics\": {\"great\": 435}}',118.872,61437450,463430,NULL,'2012-10-20 08:16:30',1350720990,NULL),(1836418207,610382,1,692800,0,1,1,'B',1,0.889286,308,610127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 573, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',118.953,118263731,612598,NULL,'2015-08-12 13:34:33',1439386473,NULL),(1826094337,610382,1,187829,1,1,1,'S',1,0.977995,409,888933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 409}}',119.012,83610837,462350,NULL,'2013-06-16 13:53:01',1371390781,NULL),(1830088421,610382,1,80989,0,1,1,'A',1,0.928986,407,736645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 690}}',119.127,107052019,668824,NULL,'2014-03-30 12:51:01',1396183861,NULL),(1877165297,610382,1,3969791,1,1,1,'B',1,0.886555,245,577374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',119.339,180650839,470918,NULL,'2023-09-06 04:49:38',1693975778,NULL),(1862305055,610382,1,2692813,1,1,1,'A',1,0.90272,271,619670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 83, \"great\": 1830, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 2169}}',119.35,158454062,1677136,NULL,'2021-02-05 07:37:33',1612510653,NULL),(1823607710,610382,1,148089,0,1,1,'S',1,0.966263,578,861100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 539}, \"maximum_statistics\": {\"great\": 578}}',119.563,63844464,680000,NULL,'2012-11-17 06:06:30',1353132390,NULL),(2753107622,610382,1,3775911,1,1,1,'B',1,0.850242,181,497215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 621, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828}}',119.831,183737838,511780,NULL,'2024-04-30 06:24:32',1714458272,NULL),(1827153130,610382,1,211878,0,1,1,'A',1,0.954313,490,796740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1368}}',120.092,90481891,1418406,NULL,'2013-08-19 09:59:45',1376906385,NULL),(1823499966,610382,1,189995,0,1,1,'S',1,0.97037,405,879179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381}, \"maximum_statistics\": {\"great\": 405}}',120.18,63483684,435120,NULL,'2012-11-12 13:49:41',1352728181,NULL),(1852239870,610382,1,1546517,1,1,1,'B',1,0.893265,276,600442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',120.374,143117343,619338,NULL,'2019-03-09 06:26:11',1552112771,NULL),(1824464984,610382,1,128845,0,1,1,'S',1,0.962871,404,851398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 374}, \"maximum_statistics\": {\"great\": 404}}',120.732,71491277,468480,NULL,'2013-02-09 13:33:42',1360416822,NULL),(1830138334,610382,1,154172,0,1,1,'A',1,0.90219,468,661162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 574}, \"maximum_statistics\": {\"great\": 685}}',121.132,106991757,567804,NULL,'2014-03-28 06:23:24',1395987804,NULL),(2866198850,610382,1,4523071,1,1,1,'B',1,0.875723,339,567302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 45, \"great\": 955, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1211}}',121.369,183994172,852718,NULL,'2024-05-21 09:41:08',1716284468,NULL),(1877300285,610382,1,4294234,1,1,1,'B',1,0.892541,254,591009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 791}}',121.459,180757851,610838,NULL,'2023-09-13 04:36:23',1694579783,NULL),(1824925736,610382,1,145325,0,1,1,'S',1,0.972973,444,886753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420}, \"maximum_statistics\": {\"great\": 444}}',121.568,74645907,500690,NULL,'2013-03-15 13:40:03',1363354803,NULL),(1824656704,610382,1,167927,0,1,1,'A',1,0.951936,646,812110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 687}, \"maximum_statistics\": {\"great\": 749}}',121.83,73290004,800168,NULL,'2013-02-28 08:53:21',1362041601,NULL),(1853419580,610382,1,968844,0,1,1,'B',1,0.870392,254,554566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 51, \"great\": 694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',121.914,144872647,581436,NULL,'2019-06-16 04:06:06',1560657966,NULL),(1849012886,610382,1,1489676,1,1,1,'B',1,0.889959,168,561904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 816, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 986}}',121.937,138142919,654198,NULL,'2018-06-07 13:28:36',1528378116,NULL),(1825115144,610382,1,151273,0,1,1,'A',1,0.940476,267,768849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 420}}',122.23,75770422,386590,NULL,'2013-03-27 12:34:00',1364387640,NULL),(1825644620,610382,1,185497,0,1,1,'S',1,0.966507,418,918995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',122.424,79662185,462132,NULL,'2013-05-08 11:09:00',1368011340,NULL),(1877556621,610382,1,4309813,1,1,1,'B',1,0.856175,311,534990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 54, \"great\": 948, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1255}}',122.611,181080298,933530,NULL,'2023-10-06 08:19:16',1696580356,NULL),(1830026731,610382,1,353384,0,1,1,'A',1,0.964803,317,825407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 483}}',122.624,106766686,493942,NULL,'2014-03-17 13:15:27',1395062127,NULL),(1877722397,610382,1,3223214,1,1,1,'B',1,0.877457,285,567739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',122.885,181523066,527946,NULL,'2023-11-09 07:37:18',1699515438,NULL),(1829922135,610382,1,115403,0,1,1,'A',1,0.933333,465,828832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 403}, \"maximum_statistics\": {\"great\": 465}}',123.163,106806869,501606,NULL,'2014-03-19 12:57:30',1395233850,NULL),(1877720030,610382,1,4290844,1,1,1,'B',1,0.885218,259,565722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 1184, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1468}}',123.236,181499491,970644,NULL,'2023-11-07 08:20:46',1699345246,NULL),(1834797617,610382,1,550605,1,1,1,'A',1,0.924515,452,686896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1391}}',123.35,115796674,1125300,NULL,'2015-04-13 01:46:22',1428889582,NULL),(1824445723,610382,1,200802,0,1,1,'A',1,0.991726,376,873308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',123.513,71159812,398370,NULL,'2013-02-06 10:22:35',1360146155,NULL),(1826306854,610382,1,139665,0,1,1,'S',1,0.955742,418,888849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 381}, \"maximum_statistics\": {\"great\": 418}}',123.715,83876683,454116,NULL,'2013-06-19 13:18:00',1371647880,NULL),(1823737959,610382,1,168164,0,1,1,'A',1,0.948025,366,752197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 481}}',123.874,65100058,477930,NULL,'2012-12-02 06:56:10',1354431370,NULL),(1825419773,610382,1,236782,0,1,1,'S',1,0.974747,396,880713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',123.9,77835898,443170,NULL,'2013-04-19 10:08:44',1366366124,NULL),(1826935714,610382,1,158836,0,1,1,'A',1,0.934503,767,773144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1168}}',124.06,88842423,1244304,NULL,'2013-08-04 03:29:21',1375586961,NULL),(1877088830,610382,1,1944291,1,1,1,'B',1,0.894326,289,601019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 705}}',124.089,180637201,513256,NULL,'2023-09-05 04:51:07',1693889467,NULL),(1839811554,610382,1,848579,0,1,1,'A',1,0.906405,705,650658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 65, \"great\": 1702, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2014}}',124.11,123826177,1626266,NULL,'2016-05-11 04:13:38',1462940018,NULL),(1842632943,610382,1,988877,0,1,1,'B',1,0.892099,155,580603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',124.138,128268018,550518,NULL,'2017-01-03 05:30:58',1483421458,NULL),(1846628377,610382,1,471176,0,1,1,'B',1,0.877789,332,573262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 846, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1031}}',124.343,134335639,732378,NULL,'2017-11-29 14:17:27',1511965047,NULL),(1852258044,610382,1,1755294,1,1,1,'A',1,0.904575,383,632243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 652, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 765}}',124.403,143042418,586560,NULL,'2019-03-04 12:27:56',1551702476,NULL),(1830414180,610382,1,318691,0,1,1,'A',1,0.92284,486,760559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 411}, \"maximum_statistics\": {\"great\": 486}}',124.433,107337103,528810,NULL,'2014-04-13 09:51:56',1397382716,NULL),(1824578913,610382,1,100047,0,1,1,'S',1,0.957692,390,830607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',124.681,71960328,457220,NULL,'2013-02-14 10:38:03',1360838283,NULL),(1828510147,610382,1,263682,0,1,1,'A',1,0.96777,423,843572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',124.786,100390824,627740,NULL,'2013-12-02 12:07:48',1385986068,NULL),(1842325280,610382,1,989280,0,1,1,'A',1,0.908055,416,635807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 67, \"great\": 2144, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2545}}',124.819,127660965,1897650,NULL,'2016-11-29 05:39:52',1480397992,NULL),(3656857114,610382,1,3976836,1,1,1,'B',1,0.873171,219,568246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',124.936,185718196,581230,NULL,'2024-10-10 08:31:10',1728549070,NULL),(1826991923,610382,1,221697,1,1,1,'A',1,0.952178,464,784408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 962}, \"maximum_statistics\": {\"great\": 1056}}',125.407,89665023,1204622,NULL,'2013-08-11 14:43:27',1376232207,NULL),(1825293652,610382,1,192129,0,1,1,'S',1,0.96737,521,866995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487}, \"maximum_statistics\": {\"great\": 521}}',126.104,77164193,588320,NULL,'2013-04-11 10:59:45',1365677985,NULL),(1833160844,610382,1,420012,1,1,1,'A',1,0.911641,201,620610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',126.127,112043873,510222,NULL,'2014-11-26 10:15:43',1416996943,NULL),(1832878916,610382,1,253449,1,1,1,'A',1,0.947253,455,774345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 455}}',126.692,111690942,579830,NULL,'2014-11-06 06:01:55',1415253715,NULL),(1825807823,610382,1,75093,0,1,1,'S',1,0.966628,854,856119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 797}, \"maximum_statistics\": {\"great\": 854}}',126.798,81477544,1032230,NULL,'2013-05-26 09:24:11',1369560251,NULL),(1830064889,610382,1,324981,0,1,1,'S',1,0.953125,416,880710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',127.068,107013110,507696,NULL,'2014-03-29 03:51:28',1396065088,NULL),(1824513113,610382,1,144610,0,1,1,'S',1,0.970522,441,880235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',127.806,70682768,476460,NULL,'2013-02-01 14:42:29',1359729749,NULL),(1846390921,610382,1,1433904,0,1,1,'A',1,0.913386,353,665329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 762}}',127.816,133963877,633626,NULL,'2017-11-10 12:02:44',1510315364,NULL),(1824501267,610382,1,89252,0,1,1,'A',1,0.935143,160,710796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 591}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',127.898,71158343,547138,NULL,'2013-02-06 10:03:37',1360145017,NULL),(1852309845,610382,1,750069,0,1,1,'B',1,0.854545,323,539795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 744, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 990}}',128.259,143117676,755348,NULL,'2019-03-09 06:55:41',1552114541,NULL),(1834808799,610382,1,47421,0,1,1,'A',1,0.907095,236,600877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 759}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',128.318,115843640,635678,NULL,'2015-04-15 14:06:14',1429106774,NULL),(1825094886,610382,1,163256,0,1,1,'A',1,0.98545,352,897255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 378}}',128.346,76159681,442780,NULL,'2013-03-31 08:54:45',1364720085,NULL),(1823227544,610382,1,74933,0,1,1,'S',1,0.974202,407,883290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',128.387,61435815,460956,NULL,'2012-10-20 07:58:17',1350719897,NULL),(1822805960,610382,1,69691,0,1,1,'A',1,0.950779,836,815917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',128.656,58511125,1400596,NULL,'2012-09-18 12:22:31',1347970951,NULL),(1853856908,610382,1,2073780,1,1,1,'B',1,0.894394,267,577184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 827, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 999}}',128.904,145433084,716816,NULL,'2019-07-20 06:55:26',1563605726,NULL),(1829717240,610382,1,123429,0,1,1,'A',1,0.940298,469,786100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 413}, \"maximum_statistics\": {\"great\": 469}}',128.955,106386294,545850,NULL,'2014-02-28 06:22:47',1393568567,NULL),(1824829398,610382,1,200742,0,1,1,'A',1,0.973027,705,852118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 1001}}',128.98,73768280,1140908,NULL,'2013-03-05 14:00:43',1362492043,NULL),(1824272517,610382,1,184615,0,1,1,'S',1,0.981429,350,909186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 350}}',129.055,69682544,412030,NULL,'2013-01-22 03:37:59',1358825879,NULL),(1836043928,610382,1,432292,0,1,1,'B',1,0.862473,299,624797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',129.056,117564970,390091,NULL,'2015-07-11 08:25:53',1436603153,NULL),(2585781535,610382,1,4500862,1,1,1,'A',1,0.90399,303,630743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 802}}',129.415,183337767,617168,NULL,'2024-03-29 09:55:00',1711706100,NULL),(1829498768,610382,1,129055,0,1,1,'A',1,0.936681,458,792279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 400}, \"maximum_statistics\": {\"great\": 458}}',129.555,105958930,498200,NULL,'2014-02-07 13:11:57',1391778717,NULL),(1828924744,610382,1,172910,0,1,1,'A',1,0.978402,459,898870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 463}}',129.764,102589014,510150,NULL,'2013-12-25 13:40:46',1387978846,NULL),(1877407558,610382,1,2268907,0,1,1,'B',1,0.89859,240,574863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 774, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 922}}',129.792,180936003,566310,NULL,'2023-09-25 09:08:41',1695632921,NULL),(1830393321,610382,1,187901,0,1,1,'A',1,0.934901,403,764447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 553}}',129.837,107377275,542560,NULL,'2014-04-15 13:10:57',1397567457,NULL),(1823854004,610382,1,185491,0,1,1,'S',1,0.99359,390,940372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 390}}',129.963,66062458,439650,NULL,'2012-12-13 13:15:15',1355404515,NULL),(1846893705,610382,1,1418055,1,1,1,'A',1,0.909144,168,623670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 739, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 864}}',130.219,134765749,633334,NULL,'2017-12-21 11:22:52',1513855372,NULL),(1823369611,610382,1,171289,0,1,1,'S',1,0.958525,434,845853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 398}, \"maximum_statistics\": {\"great\": 434}}',130.353,62071153,464890,NULL,'2012-10-27 05:25:46',1351315546,NULL),(1822568710,610382,1,143798,0,1,1,'A',1,0.957719,536,806912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 935}, \"maximum_statistics\": {\"great\": 1017}}',130.518,56378098,1016644,NULL,'2012-08-27 13:58:37',1346075917,NULL),(1823272697,610382,1,54981,0,1,1,'A',1,0.939362,263,732387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 470}}',130.784,62307478,452310,NULL,'2012-10-29 11:59:56',1351511996,NULL),(1823388541,610382,1,169107,0,1,1,'S',1,0.965247,446,864483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 415}, \"maximum_statistics\": {\"great\": 446}}',130.89,63618226,481030,NULL,'2012-11-14 11:25:38',1352892338,NULL),(1849973918,610382,1,1499444,1,1,1,'A',1,0.917591,217,651927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 1102, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1262}}',131.141,139517065,983274,NULL,'2018-08-14 05:45:25',1534225525,NULL),(1825633245,610382,1,67802,0,1,1,'S',1,0.957983,476,893013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 436}, \"maximum_statistics\": {\"great\": 476}}',131.405,79302256,559302,NULL,'2013-05-04 13:13:37',1367673217,NULL),(1853985614,610382,1,2012389,1,1,1,'A',1,0.916049,459,678116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 88, \"great\": 2110, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2430}}',131.422,145595177,2103830,NULL,'2019-07-30 05:07:36',1564463256,NULL),(1847805043,610382,1,1468369,0,1,1,'A',1,0.907995,292,657639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 685, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 788}}',131.471,136142033,643398,NULL,'2018-02-27 12:45:55',1519735555,NULL),(1877408591,610382,1,2271916,0,1,1,'B',1,0.866541,168,513094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 622, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',131.691,180935949,458444,NULL,'2023-09-25 09:03:45',1695632625,NULL),(1835192711,610382,1,104401,0,1,1,'A',1,0.903893,251,625057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',131.883,116378885,586768,NULL,'2015-05-11 13:46:55',1431352015,NULL),(1877653281,610382,1,4066080,1,1,1,'B',1,0.898139,353,619580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 44, \"great\": 1627, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1988}}',132.018,181236844,1644474,NULL,'2023-10-18 03:50:11',1697601011,NULL),(1830158379,610382,1,370810,1,1,1,'S',1,0.953416,483,827736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 438}, \"maximum_statistics\": {\"great\": 483}}',132.089,106992053,537410,NULL,'2014-03-28 06:44:09',1395989049,NULL),(1830179130,610382,1,321469,0,1,1,'A',1,0.959543,672,831908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1137}}',132.171,107193909,1294456,NULL,'2014-04-06 05:36:58',1396762618,NULL),(1828780505,610382,1,70678,0,1,1,'A',1,0.940171,468,798781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 412}, \"maximum_statistics\": {\"great\": 468}}',132.337,101590046,515440,NULL,'2013-12-15 06:29:56',1387088996,NULL),(1824926234,610382,1,133442,0,1,1,'S',1,0.963039,487,861821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 451}, \"maximum_statistics\": {\"great\": 487}}',132.517,74463912,532700,NULL,'2013-03-13 11:12:01',1363173121,NULL),(1874673524,610382,1,3883266,1,1,1,'A',1,0.922492,218,664844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 582, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 658}}',132.567,177106120,521878,NULL,'2023-01-31 08:59:52',1675155592,NULL),(1823673080,610382,1,185166,0,1,1,'S',1,0.979469,414,899413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 414}}',133.038,64757464,456720,NULL,'2012-11-28 10:09:59',1354097399,NULL),(1825895552,610382,1,86199,0,1,1,'A',1,0.947427,447,864369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',133.337,81821826,488334,NULL,'2013-05-30 07:59:06',1369900746,NULL),(1833628358,610382,1,404232,0,1,1,'A',1,0.975962,383,917584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',133.475,113240821,482976,NULL,'2015-01-13 14:12:14',1421158334,NULL),(1846368162,610382,1,724040,0,1,1,'B',1,0.889852,197,575860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',133.655,133963913,503364,NULL,'2017-11-10 12:05:07',1510315507,NULL),(1830184808,610382,1,138297,0,1,1,'A',1,0.917335,246,687247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 623}}',133.749,107313930,540286,NULL,'2014-04-12 11:46:19',1397303179,NULL),(1823487016,610382,1,75672,0,1,1,'S',1,0.988158,380,916920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 380}}',133.751,62954619,452550,NULL,'2012-11-06 11:38:01',1352201881,NULL),(1823001478,610382,1,151750,0,1,1,'S',1,0.974249,466,884912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',133.972,59759980,521400,NULL,'2012-10-01 11:34:24',1349091264,NULL),(1832615816,610382,1,438738,0,1,1,'A',1,0.938435,291,751314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 776, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 869}}',134.009,111197062,837080,NULL,'2014-10-10 08:13:56',1412928836,NULL),(1823349794,610382,1,74360,0,1,1,'S',1,0.985372,376,967523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',134.029,62377811,487332,NULL,'2012-10-30 11:28:12',1351596492,NULL),(1825928016,610382,1,238922,0,1,1,'S',1,0.959036,415,896351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',135.119,81443219,462144,NULL,'2013-05-26 03:43:03',1369539783,NULL),(1825370978,610382,1,108198,0,1,1,'S',1,0.981618,408,908488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393}, \"maximum_statistics\": {\"great\": 408}}',135.127,77314106,447250,NULL,'2013-04-13 04:16:31',1365826591,NULL),(1856251731,610382,1,2033297,1,1,1,'B',1,0.879121,292,577856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 649, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 819}}',135.201,149126430,615068,NULL,'2020-03-10 04:09:33',1583813373,NULL),(1832856858,610382,1,441680,1,1,1,'A',1,0.931182,838,719939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 1115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',135.287,111660680,1282236,NULL,'2014-11-04 05:27:37',1415078857,NULL),(1830793759,610382,1,413197,0,1,1,'A',1,0.943529,425,855780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 377}, \"maximum_statistics\": {\"great\": 425}}',135.363,108025979,472134,NULL,'2014-05-17 07:27:26',1400311646,NULL),(1823330648,610382,1,154512,0,1,1,'A',1,0.965206,386,853574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',135.428,61813953,437320,NULL,'2012-10-24 11:25:30',1351077930,NULL),(1825127272,610382,1,214038,0,1,1,'A',1,0.952236,337,794130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 492}}',135.451,76158761,522038,NULL,'2013-03-31 08:44:46',1364719486,NULL),(1823353137,610382,1,74595,0,1,1,'A',1,0.946602,699,794914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1133}}',135.648,61909945,1171222,NULL,'2012-10-25 13:19:49',1351171189,NULL),(1848671723,610382,1,1482353,0,1,1,'B',1,0.888851,243,580673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 59, \"great\": 1189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',135.824,137516920,993892,NULL,'2018-05-07 12:56:33',1525697793,NULL),(1829915047,610382,1,136549,0,1,1,'A',1,0.957974,418,823141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 464}}',135.909,106806805,461434,NULL,'2014-03-19 12:54:52',1395233692,NULL),(1824469286,610382,1,98427,0,1,1,'A',1,0.945437,504,808689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 449}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',135.994,70781957,565204,NULL,'2013-02-02 12:14:51',1359807291,NULL),(3298657549,610382,1,4100782,1,1,1,'B',1,0.884698,253,573420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',136.003,184953941,607636,NULL,'2024-08-08 10:37:25',1723113445,NULL),(1828925418,610382,1,136041,0,1,1,'S',1,0.972554,419,874924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',136.16,102590422,460450,NULL,'2013-12-25 13:55:14',1387979714,NULL),(1826848122,610382,1,233435,0,1,1,'S',1,0.96281,484,858912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',136.28,88644145,510160,NULL,'2013-08-02 08:29:29',1375432169,NULL),(1831135186,610382,1,90934,0,1,1,'A',1,0.926422,657,732616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 1342, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',136.361,108635709,1597874,NULL,'2014-06-13 06:26:04',1402640764,NULL),(1823221809,610382,1,85608,0,1,1,'A',1,0.918221,372,703612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 697}}',136.517,61435167,678164,NULL,'2012-10-20 07:51:08',1350719468,NULL),(1823308969,610382,1,168616,0,1,1,'A',1,0.947894,451,817613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 404}, \"maximum_statistics\": {\"great\": 451}}',136.537,61745558,502660,NULL,'2012-10-23 13:17:26',1350998246,NULL),(1824931247,610382,1,203304,0,1,1,'A',1,0.96063,486,843757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',136.784,75112255,543350,NULL,'2013-03-20 13:31:47',1363786307,NULL),(1844117822,610382,1,1227759,1,1,1,'A',1,0.911924,209,616715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 631, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 738}}',136.784,130576923,480126,NULL,'2017-05-10 08:50:02',1494406202,NULL),(1826195474,610382,1,170931,0,1,1,'S',1,0.976815,496,893519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 473}, \"maximum_statistics\": {\"great\": 496}}',136.807,84162534,535650,NULL,'2013-06-22 08:00:59',1371888059,NULL),(1823493212,610382,1,164506,0,1,1,'A',1,0.952381,283,790239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 483}}',136.817,63618776,493460,NULL,'2012-11-14 11:31:32',1352892692,NULL),(2256016229,610382,1,4457802,1,1,1,'B',1,0.854324,168,505947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 49, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191}}',137.176,182556110,784196,NULL,'2024-01-27 11:41:15',1706355675,NULL),(1824400568,610382,1,134839,0,1,1,'A',1,0.965838,251,837052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 483}}',137.296,71491088,459908,NULL,'2013-02-09 13:31:49',1360416709,NULL),(1825887763,610382,1,155065,0,1,1,'S',1,0.96928,472,867849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443}, \"maximum_statistics\": {\"great\": 472}}',137.468,81748672,532640,NULL,'2013-05-29 11:03:41',1369825421,NULL),(1822252783,610382,1,104683,0,1,1,'S',1,0.957717,473,845852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 433}, \"maximum_statistics\": {\"great\": 473}}',137.527,54799374,540080,NULL,'2012-08-13 04:18:34',1344831514,NULL),(2786115070,610382,1,4422281,1,1,1,'B',1,0.8821,131,572485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',137.544,183814274,429900,NULL,'2024-05-06 08:39:03',1714984743,NULL),(1850841778,610382,1,1620508,0,1,1,'A',1,0.904842,346,662553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 752, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 888}}',137.74,140873306,779980,NULL,'2018-10-27 04:23:48',1540614228,NULL),(1827199465,610382,1,233702,0,1,1,'S',1,0.960177,452,851870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',138.088,89841432,533998,NULL,'2013-08-13 07:22:12',1376378532,NULL),(1877535804,610382,1,2649326,1,1,1,'B',1,0.886236,294,613445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 581, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',138.138,181109127,593890,NULL,'2023-10-08 06:56:14',1696748174,NULL),(3680016449,610382,1,4610929,1,1,1,'B',1,0.879622,237,562805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 63, \"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271}}',138.168,185776570,845560,NULL,'2024-10-14 09:15:39',1728897339,NULL),(1877473743,610382,1,3557958,1,1,1,'B',1,0.867437,237,511491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 61, \"great\": 1142, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1471}}',138.662,181124129,935362,NULL,'2023-10-09 07:53:43',1696838023,NULL),(2585765763,610382,1,3351901,1,1,1,'B',1,0.861702,184,513107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 658}}',138.818,183337718,392440,NULL,'2024-03-29 09:50:17',1711705817,NULL),(1829648064,610382,1,153317,0,1,1,'A',1,0.948317,333,789096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 416}}',138.821,106447665,429720,NULL,'2014-03-02 10:39:11',1393756751,NULL),(1826631981,610382,1,137020,0,1,1,'A',1,0.971639,346,848896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',139.042,86641581,459810,NULL,'2013-07-15 05:15:21',1373865321,NULL),(1853474498,610382,1,2024241,1,1,1,'A',1,0.926335,245,678872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 1732, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1948}}',139.055,144854520,1486350,NULL,'2019-06-15 07:02:15',1560582135,NULL),(1856001951,610382,1,2276064,1,1,1,'B',1,0.887097,199,582491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 700, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',139.12,148800064,585796,NULL,'2020-02-21 05:45:15',1582263915,NULL),(1831011539,610382,1,184636,0,1,1,'S',1,0.985294,442,918925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 442}}',139.213,108578417,500810,NULL,'2014-06-10 10:47:27',1402397247,NULL),(1851879376,610382,1,1283327,1,1,1,'A',1,0.937788,293,756702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 576, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 651}}',139.247,142402828,613072,NULL,'2019-01-25 07:26:57',1548401217,NULL),(1860303009,610382,1,2357965,1,1,1,'A',1,0.932316,161,663691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1145, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1278}}',139.295,155446046,925304,NULL,'2020-10-26 09:32:10',1603704730,NULL),(1877486899,610382,1,3211549,1,1,1,'A',1,0.911712,218,649310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',139.897,181124043,437060,NULL,'2023-10-09 07:41:54',1696837314,NULL),(1822541789,610382,1,132624,0,1,1,'S',1,0.97451,255,884789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',139.943,56429006,283482,NULL,'2012-08-28 04:23:25',1346127805,NULL),(1831223996,610382,1,312625,0,1,1,'A',1,0.926101,250,694985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 559, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 636}}',140.582,108866585,561998,NULL,'2014-06-23 04:28:24',1403497704,NULL),(1842821337,610382,1,1029561,0,1,1,'B',1,0.896285,572,663577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 1073, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1292}}',140.661,128546860,1192672,NULL,'2017-01-19 04:16:11',1484799371,NULL),(1843810090,610382,1,1160489,0,1,1,'B',1,0.887019,296,587427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 673, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 832}}',140.691,130030642,653530,NULL,'2017-04-10 11:33:52',1491824032,NULL),(1847404997,610382,1,1444656,0,1,1,'A',1,0.921861,514,675866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 70, \"great\": 1992, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2278}}',140.705,135583606,1799684,NULL,'2018-01-29 13:08:06',1517231286,NULL),(1842691429,610382,1,1142649,1,1,1,'B',1,0.861757,316,571631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 574, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 774}}',140.786,128340408,629470,NULL,'2017-01-07 10:56:19',1483786579,NULL),(1853022840,610382,1,1733134,1,1,1,'B',1,0.890564,356,606874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 852, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1028}}',140.859,144229040,803840,NULL,'2019-05-12 04:02:41',1557633761,NULL),(1841775598,610382,1,746111,0,1,1,'A',1,0.920882,531,697863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 52, \"great\": 3031, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 3539}}',140.922,126912666,3198224,NULL,'2016-10-16 05:59:08',1476597548,NULL),(1874425611,610382,1,3786498,1,1,1,'A',1,0.902938,270,629405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 54, \"great\": 1590, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1906}}',141.057,176636893,1412986,NULL,'2023-01-05 12:27:47',1672921667,NULL),(1823692409,610382,1,179713,0,1,1,'A',1,0.934815,197,704596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 598}, \"maximum_statistics\": {\"great\": 675}}',141.091,65098483,553708,NULL,'2012-12-02 06:38:09',1354430289,NULL),(1824442767,610382,1,110913,0,1,1,'S',1,0.966597,479,868752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',141.524,71133979,516670,NULL,'2013-02-06 03:59:01',1360123141,NULL),(1854899098,610382,1,1991296,1,1,1,'B',1,0.890189,326,580182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 916, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1111}}',141.862,147226430,749202,NULL,'2019-11-16 07:38:42',1573889922,NULL),(1876050206,610382,1,1777908,1,1,1,'B',1,0.8969,279,636998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',142.091,179082281,594390,NULL,'2023-05-27 07:35:41',1685172941,NULL),(1823861124,610382,1,115413,0,1,1,'A',1,0.958101,463,808080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 988}, \"maximum_statistics\": {\"great\": 1074}}',142.156,66064098,1061560,NULL,'2012-12-13 13:31:01',1355405461,NULL),(1828445791,610382,1,274846,0,1,1,'S',1,0.963736,455,855256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',142.169,98770273,568700,NULL,'2013-11-14 13:57:44',1384437464,NULL),(1852216176,610382,1,1864950,1,1,1,'A',1,0.920723,219,641697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 1199, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1356}}',142.295,142998412,944872,NULL,'2019-03-02 04:15:11',1551500111,NULL),(1855247490,610382,1,2209096,0,1,1,'B',1,0.880507,199,560131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',142.492,147610384,471480,NULL,'2019-12-11 05:59:50',1576043990,NULL),(1851510455,610382,1,1836214,0,1,1,'A',1,0.915207,483,661557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 1230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1427}}',142.632,141915430,1086184,NULL,'2018-12-28 07:45:09',1545983109,NULL),(1851811658,610382,1,1891048,1,1,1,'A',1,0.913272,402,689946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 649, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 761}}',142.711,142321867,670906,NULL,'2019-01-20 10:06:17',1547978777,NULL),(1848886463,610382,1,161274,0,1,1,'A',1,0.901211,507,623214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 66, \"great\": 1922, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2313}}',142.844,138010945,1757974,NULL,'2018-06-01 04:16:36',1527826596,NULL),(1877773182,610382,1,3954953,1,1,1,'B',1,0.888953,233,568639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 712, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 869}}',142.978,181499562,551332,NULL,'2023-11-07 08:33:12',1699345992,NULL),(2185198088,610382,1,1236177,1,1,1,'B',1,0.881431,182,557189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 989, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1244}}',143.054,182434938,802734,NULL,'2024-01-18 05:26:50',1705555610,NULL),(1823734600,610382,1,138999,0,1,1,'S',1,0.969474,475,876173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 446}, \"maximum_statistics\": {\"great\": 475}}',143.177,65102563,519210,NULL,'2012-12-02 07:24:53',1354433093,NULL),(1834449671,610382,1,53244,1,1,1,'A',1,0.926105,514,712515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',143.193,115207060,800480,NULL,'2015-03-17 10:15:08',1426587308,NULL),(1844984762,610382,1,1205382,0,1,1,'A',1,0.90169,145,600757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 546, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 651}}',143.428,131902012,466224,NULL,'2017-07-20 05:43:27',1500529407,NULL),(1833765460,610382,1,455797,0,1,1,'A',1,0.938702,416,842914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 365}, \"maximum_statistics\": {\"great\": 416}}',143.459,113775881,454980,NULL,'2015-01-27 14:16:41',1422368201,NULL),(1824789552,610382,1,141936,0,1,1,'A',1,0.919261,521,716059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 877}, \"maximum_statistics\": {\"great\": 1028}}',143.49,73475935,991288,NULL,'2013-03-02 06:29:06',1362205746,NULL),(1826465442,610382,1,165969,0,1,1,'S',1,0.965,500,864686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465}, \"maximum_statistics\": {\"great\": 500}}',143.608,85835228,563490,NULL,'2013-07-07 13:18:02',1373203082,NULL),(1826239457,610382,1,243500,0,1,1,'SH',1,0.954369,515,880592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 468}, \"maximum_statistics\": {\"great\": 515}}',143.67,84160533,632136,NULL,'2013-06-22 07:42:26',1371886946,NULL),(1846352412,610382,1,1224945,0,1,1,'A',1,0.921053,313,689493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',143.85,134100659,583700,NULL,'2017-11-17 08:30:07',1510907407,NULL),(1833703498,610382,1,165740,0,1,1,'A',1,0.932384,363,721628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',143.863,112968935,486552,NULL,'2015-01-06 06:37:07',1420526227,NULL),(1833899036,610382,1,221870,0,1,1,'A',1,0.909211,582,686722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 1298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1509}}',144.331,114054629,1408674,NULL,'2015-02-03 14:15:11',1422972911,NULL),(1825408547,610382,1,56560,0,1,1,'S',1,0.950462,757,821905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 682}, \"maximum_statistics\": {\"great\": 757}}',144.483,77921038,937340,NULL,'2013-04-20 05:56:38',1366437398,NULL),(1829275448,610382,1,305729,0,1,1,'S',1,0.964539,423,862327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 423}}',144.636,105786919,469040,NULL,'2014-01-30 10:15:15',1391076915,NULL),(1876730904,610382,1,2357570,1,1,1,'B',1,0.896491,244,591089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',145.067,180031860,543064,NULL,'2023-07-27 08:36:08',1690446968,NULL),(1826494478,610382,1,169300,0,1,1,'S',1,0.970361,388,928378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 388}}',145.267,86021159,431694,NULL,'2013-07-09 10:43:48',1373366628,NULL),(1823573660,610382,1,154766,0,1,1,'S',1,0.968511,524,873767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 491}, \"maximum_statistics\": {\"great\": 524}}',145.405,63848777,577350,NULL,'2012-11-17 06:57:44',1353135464,NULL),(1830281537,610382,1,317468,0,1,1,'A',1,0.949605,498,866250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 506}}',145.527,107314074,591924,NULL,'2014-04-12 11:51:55',1397303515,NULL),(2448966028,610382,1,3893905,1,1,1,'B',1,0.890102,248,592662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 60, \"great\": 1203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1465}}',145.558,183025083,1063426,NULL,'2024-03-04 09:01:28',1709542888,NULL),(1853007341,610382,1,1815246,1,1,1,'A',1,0.912903,266,643578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 670, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 775}}',145.708,144286398,611628,NULL,'2019-05-15 08:55:58',1557910558,NULL),(1832929088,610382,1,387811,0,1,1,'A',1,0.924703,279,711785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 655, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 757}}',145.735,111660620,702142,NULL,'2014-11-04 05:20:30',1415078430,NULL),(3566113494,610382,1,4765131,1,1,1,'B',1,0.895808,210,599237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 835}}',145.754,185520504,671714,NULL,'2024-09-23 08:11:59',1727079119,NULL),(1876762889,610382,1,2111261,0,1,1,'B',1,0.869022,275,551053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 713, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 920}}',145.947,180111055,794868,NULL,'2023-08-01 05:25:53',1690867553,NULL),(1825416590,610382,1,145580,0,1,1,'S',1,0.957082,1165,842787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',146.418,77833542,1342020,NULL,'2013-04-19 09:42:42',1366364562,NULL),(1821647463,610382,1,89908,0,1,1,'S',1,0.970199,453,833913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',146.425,49647212,507190,NULL,'2012-06-26 13:02:32',1340715752,NULL),(1825555180,610382,1,87862,0,1,1,'S',1,0.976636,535,896099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510}, \"maximum_statistics\": {\"great\": 535}}',146.489,79303427,594800,NULL,'2013-05-04 13:23:27',1367673807,NULL),(1824460542,610382,1,151729,0,1,1,'S',1,0.979644,393,900209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 393}}',146.679,70627303,429280,NULL,'2013-02-01 04:53:53',1359694433,NULL),(1824900215,610382,1,188124,0,1,1,'S',1,0.969981,533,876803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 501}, \"maximum_statistics\": {\"great\": 533}}',146.957,74315273,598150,NULL,'2013-03-11 14:27:07',1363012027,NULL),(1828551364,610382,1,70444,0,1,1,'S',1,0.983135,504,867457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 504}}',147.065,100460270,615020,NULL,'2013-12-03 11:02:28',1386068548,NULL),(1824960679,610382,1,122040,0,1,1,'S',1,0.977876,452,896073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432}, \"maximum_statistics\": {\"great\": 452}}',147.105,74463377,518350,NULL,'2013-03-13 11:04:08',1363172648,NULL),(1823360624,610382,1,179318,0,1,1,'S',1,0.959756,410,838543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 410}}',147.109,61745115,455600,NULL,'2012-10-23 13:13:37',1350998017,NULL),(1853618796,610382,1,2007761,1,1,1,'A',1,0.916567,264,659973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 724, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 839}}',147.629,145239607,652294,NULL,'2019-07-08 05:17:19',1562563039,NULL),(1823298034,610382,1,152532,0,1,1,'S',1,0.981153,451,903686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',147.699,61747592,506070,NULL,'2012-10-23 13:35:01',1350999301,NULL),(1826142547,610382,1,66243,0,1,1,'S',1,0.961466,532,854509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 491}, \"maximum_statistics\": {\"great\": 532}}',147.997,83613711,551820,NULL,'2013-06-16 14:18:29',1371392309,NULL),(1849615486,610382,1,1619037,1,1,1,'A',1,0.929265,267,707903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 630, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 721}}',148.154,138912674,656878,NULL,'2018-07-16 11:17:26',1531739846,NULL),(1830215350,610382,1,254372,0,1,1,'S',1,0.965517,406,866338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378}, \"maximum_statistics\": {\"great\": 406}}',148.307,107314155,440030,NULL,'2014-04-12 11:54:51',1397303691,NULL),(1822755659,610382,1,158564,0,1,1,'A',1,0.952471,646,777237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1315}}',148.803,57755165,1272460,NULL,'2012-09-10 11:02:02',1347274922,NULL),(1830300621,610382,1,243913,0,1,1,'S',1,0.964503,493,856540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 458}, \"maximum_statistics\": {\"great\": 493}}',148.844,107377205,588062,NULL,'2014-04-15 13:08:04',1397567284,NULL),(1831038096,610382,1,148982,0,1,1,'A',1,0.939883,422,779108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',148.906,108457069,675258,NULL,'2014-06-05 04:48:07',1401943687,NULL),(3508171187,610382,1,4649036,1,1,1,'B',1,0.889571,231,610551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 652}}',149.292,185399037,499820,NULL,'2024-09-13 07:59:21',1726214361,NULL),(1830143521,610382,1,174461,0,1,1,'S',1,0.980638,439,901571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 439}}',149.357,106960494,508430,NULL,'2014-03-26 14:03:47',1395842627,NULL),(1826142561,610382,1,136492,0,1,1,'S',1,0.963415,574,851519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 532}, \"maximum_statistics\": {\"great\": 574}}',149.373,82843671,643010,NULL,'2013-06-09 04:32:25',1370752345,NULL),(1828091605,610382,1,252217,0,1,1,'A',1,0.952811,446,810284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 498}}',149.396,96624521,529176,NULL,'2013-10-22 10:47:17',1382438837,NULL),(1861202724,610382,1,2564790,0,1,1,'A',1,0.907931,232,616862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 925, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1097}}',149.47,156963895,755736,NULL,'2020-12-18 05:18:30',1608268710,NULL),(1823294233,610382,1,161730,0,1,1,'S',1,0.988589,482,925509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482}}',149.582,62308649,576050,NULL,'2012-10-29 12:12:35',1351512755,NULL),(1825049773,610382,1,58664,0,1,1,'A',1,0.957958,598,813943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 923}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',149.619,75771476,1090010,NULL,'2013-03-27 12:44:51',1364388291,NULL),(1827610352,610382,1,96735,0,1,1,'S',1,0.95045,444,824140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 400}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',149.778,93557378,508732,NULL,'2013-09-20 05:21:56',1379654516,NULL),(1825548732,610382,1,243350,0,1,1,'S',1,0.986547,446,922049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434}, \"maximum_statistics\": {\"great\": 446}}',149.99,78766969,497280,NULL,'2013-04-29 04:43:41',1367210621,NULL),(1824856635,610382,1,53318,0,1,1,'S',1,0.953488,516,832300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 468}, \"maximum_statistics\": {\"great\": 516}}',150.011,73589880,581440,NULL,'2013-03-03 07:02:06',1362294126,NULL),(1847886059,610382,1,1460471,1,1,1,'A',1,0.916779,178,655700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 641, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 739}}',150.194,136462059,558934,NULL,'2018-03-16 06:55:54',1521183354,NULL),(1825377508,610382,1,234328,0,1,1,'S',1,0.992972,498,939825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498}}',150.358,77759659,562450,NULL,'2013-04-18 10:25:55',1366280755,NULL),(1822156856,610382,1,66610,0,1,1,'A',1,0.959067,769,810957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',150.486,53384316,1408254,NULL,'2012-08-01 10:45:27',1343817927,NULL),(3387159135,610382,1,4589678,1,1,1,'A',1,0.939189,216,707466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',151.219,185143599,441984,NULL,'2024-08-23 10:31:04',1724409064,NULL),(1830097751,610382,1,63985,0,1,1,'A',1,0.938416,488,753151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 613}, \"maximum_statistics\": {\"great\": 682}}',151.396,106919785,601290,NULL,'2014-03-24 13:00:14',1395666014,NULL),(1849013236,610382,1,1418603,1,1,1,'A',1,0.911623,342,648458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 68, \"great\": 1605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1867}}',151.502,138208758,1485082,NULL,'2018-06-10 13:34:12',1528637652,NULL),(1823358639,610382,1,170385,0,1,1,'S',1,0.99115,452,933979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 452}}',151.717,62447833,534420,NULL,'2012-10-31 10:33:46',1351679626,NULL),(1822906835,610382,1,112219,0,1,1,'S',1,0.962578,481,859466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 445}, \"maximum_statistics\": {\"great\": 481}}',151.747,59259587,523890,NULL,'2012-09-26 11:20:42',1348658442,NULL),(1855724121,610382,1,2194601,1,1,1,'A',1,0.933613,304,730567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',151.808,148440890,547876,NULL,'2020-02-01 07:32:38',1580542358,NULL),(1835950544,610382,1,642647,1,1,1,'S',1,0.963801,442,906803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',152.028,117564941,521430,NULL,'2015-07-11 08:24:25',1436603065,NULL),(1845883240,610382,1,1373621,0,1,1,'A',1,0.92818,255,684309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 1465, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1643}}',152.426,133161205,1367856,NULL,'2017-09-25 13:04:38',1506344678,NULL),(1824308990,610382,1,160326,0,1,1,'A',1,0.975636,458,883249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 472}}',152.667,69779323,523560,NULL,'2013-01-23 07:05:22',1358924722,NULL),(1825011288,610382,1,82404,0,1,1,'S',1,0.980583,1030,897032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 990}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',152.758,74853953,1296880,NULL,'2013-03-17 13:19:40',1363526380,NULL),(1826171562,610382,1,216524,0,1,1,'SH',1,0.955172,435,881016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',153.019,82840304,515610,NULL,'2013-06-09 03:54:14',1370750054,NULL),(1829578521,610382,1,342676,0,1,1,'A',1,0.965993,230,791849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 544}}',153.068,106205617,465820,NULL,'2014-02-19 12:40:09',1392813609,NULL),(1825053757,610382,1,169398,0,1,1,'S',1,0.974708,514,888032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488}, \"maximum_statistics\": {\"great\": 514}}',153.081,75954940,558150,NULL,'2013-03-29 12:05:59',1364558759,NULL),(1830512896,610382,1,372920,0,1,1,'S',1,0.985261,441,914680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',153.219,107621410,505700,NULL,'2014-04-27 09:15:25',1398590125,NULL),(1825298741,610382,1,182407,0,1,1,'S',1,0.959577,804,846191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 739}, \"maximum_statistics\": {\"great\": 804}}',153.22,77164572,937650,NULL,'2013-04-11 11:03:59',1365678239,NULL),(1830136754,610382,1,108095,0,1,1,'S',1,0.974178,426,938454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',153.227,106920168,472416,NULL,'2014-03-24 13:18:24',1395667104,NULL),(1825046527,610382,1,143224,0,1,1,'S',1,0.980726,441,896438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',153.312,76160219,506100,NULL,'2013-03-31 09:00:08',1364720408,NULL),(1824703292,610382,1,135995,0,1,1,'A',1,0.971132,326,845450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 433}}',153.381,73203075,417962,NULL,'2013-02-27 10:34:15',1361961255,NULL),(1827113280,610382,1,272888,0,1,1,'S',1,0.977685,717,898123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 685}, \"maximum_statistics\": {\"great\": 717}}',154.085,89753324,823770,NULL,'2013-08-12 11:11:09',1376305869,NULL),(2254498845,610382,1,1962899,1,1,1,'B',1,0.882171,141,558056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',154.133,182526564,453794,NULL,'2024-01-25 05:48:41',1706161721,NULL),(1878119027,610382,1,2520758,1,1,1,'B',1,0.884219,474,574652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 1007, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1261}}',154.185,182043314,958760,NULL,'2023-12-19 09:51:02',1702979462,NULL),(1855417802,610382,1,2120373,1,1,1,'A',1,0.917112,190,643113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 813, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 935}}',154.273,147931563,671714,NULL,'2019-12-31 05:36:25',1577770585,NULL),(1852562774,610382,1,816175,0,1,1,'A',1,0.92601,459,712611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 50, \"great\": 1927, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2203}}',154.375,143526961,1925120,NULL,'2019-04-02 06:43:04',1554187384,NULL),(1830830375,610382,1,274282,0,1,1,'A',1,0.924,500,808232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',154.419,108238229,559302,NULL,'2014-05-26 11:05:34',1401102334,NULL),(1824696399,610382,1,170380,0,1,1,'S',1,0.979075,454,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 435}, \"maximum_statistics\": {\"great\": 454}}',154.486,73400702,515250,NULL,'2013-03-01 12:55:40',1362142540,NULL),(1823339538,610382,1,50694,0,1,1,'A',1,0.958255,627,811807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 982}, \"maximum_statistics\": {\"great\": 1066}}',154.55,62611222,1091638,NULL,'2012-11-02 12:33:48',1351859628,NULL),(1825458200,610382,1,222729,0,1,1,'S',1,0.968966,435,872578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408}, \"maximum_statistics\": {\"great\": 435}}',154.662,78462442,500810,NULL,'2013-04-26 11:21:09',1366975269,NULL),(1829754054,610382,1,50772,0,1,1,'S',1,0.953922,510,836082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 463}, \"maximum_statistics\": {\"great\": 510}}',154.698,106447994,548340,NULL,'2014-03-02 10:54:39',1393757679,NULL),(1854236145,610382,1,1936354,1,1,1,'B',1,0.870709,1041,581297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 33, \"great\": 1005, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1311}}',154.71,145947776,1305262,NULL,'2019-08-21 04:46:28',1566362788,NULL),(1877097231,610382,1,4059402,1,1,1,'B',1,0.889548,261,598303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 1093, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1349}}',154.801,180535458,1022898,NULL,'2023-08-29 08:28:39',1693297719,NULL),(1846645010,610382,1,1344250,0,1,1,'A',1,0.904317,222,622847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 728, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 857}}',154.951,134368011,640094,NULL,'2017-12-01 10:41:04',1512124864,NULL),(1825520022,610382,1,201082,0,1,1,'SH',1,0.969388,441,926893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 414}, \"maximum_statistics\": {\"great\": 441}}',155.035,78684397,491862,NULL,'2013-04-28 09:34:16',1367141656,NULL),(2265013522,610382,1,4262596,1,1,1,'A',1,0.903201,405,629748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 546, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 656}}',155.18,182606650,584126,NULL,'2024-01-31 05:05:12',1706677512,NULL),(1877416739,610382,1,4211771,1,1,1,'A',1,0.93638,352,739664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 494, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 558}}',155.298,180959880,523468,NULL,'2023-09-27 04:45:13',1695789913,NULL),(1878192626,610382,1,4185004,1,1,1,'B',1,0.896411,361,627879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',155.409,181986341,498402,NULL,'2023-12-15 05:18:14',1702617494,NULL),(1848734521,610382,1,1557977,1,1,1,'A',1,0.941937,429,746532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 2071, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2282}}',155.474,137555937,2044590,NULL,'2018-05-09 14:26:41',1525876001,NULL),(1827002039,610382,1,238876,0,1,1,'A',1,0.943262,423,857052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 375}, \"maximum_statistics\": {\"great\": 423}}',155.601,89291867,461790,NULL,'2013-08-08 06:41:17',1375944077,NULL),(1854244707,610382,1,2132214,1,1,1,'A',1,0.914952,296,671274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 44, \"great\": 1698, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1993}}',155.758,146073939,1731182,NULL,'2019-08-29 07:04:50',1567062290,NULL),(1825126600,610382,1,125965,0,1,1,'S',1,0.978752,753,896466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 721}, \"maximum_statistics\": {\"great\": 753}}',155.969,75772011,884250,NULL,'2013-03-27 12:50:35',1364388635,NULL),(2866174433,610382,1,4412953,1,1,1,'A',1,0.907591,193,635638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 514, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',156.01,183994112,456080,NULL,'2024-05-21 09:32:47',1716283967,NULL),(1830196421,610382,1,162917,0,1,1,'A',1,0.969631,615,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 922}}',156.013,107236545,1010920,NULL,'2014-04-08 10:40:10',1396953610,NULL),(1825367215,610382,1,139656,0,1,1,'S',1,0.977226,483,892936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 461}, \"maximum_statistics\": {\"great\": 483}}',156.091,77758065,565920,NULL,'2013-04-18 10:03:27',1366279407,NULL),(1878305023,610382,1,4342604,1,1,1,'A',1,0.906149,341,647967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',156.213,182122490,516130,NULL,'2023-12-25 10:15:21',1703499321,NULL),(3642032945,610382,1,4663932,1,1,1,'A',1,0.919512,239,671614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',156.485,185685374,502070,NULL,'2024-10-07 09:10:58',1728292258,NULL),(1830388281,610382,1,149976,0,1,1,'A',1,0.960888,1412,849642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1419}}',156.847,107453284,1653070,NULL,'2014-04-19 07:26:50',1397892410,NULL),(1829894447,610382,1,175365,0,1,1,'S',1,0.962882,458,904234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 424}, \"maximum_statistics\": {\"great\": 458}}',157.027,106488612,551796,NULL,'2014-03-04 11:23:11',1393932191,NULL),(1824398826,610382,1,166898,0,1,1,'S',1,0.967615,633,864431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 592}, \"maximum_statistics\": {\"great\": 633}}',157.122,71134656,760510,NULL,'2013-02-06 04:10:19',1360123819,NULL),(1823312583,610382,1,153355,0,1,1,'A',1,0.966527,830,856425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1195}}',157.254,62074253,1357850,NULL,'2012-10-27 05:57:50',1351317470,NULL),(1856918444,610382,1,1545855,1,1,1,'A',1,0.912676,155,618593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 710}}',157.379,150109209,482988,NULL,'2020-04-14 09:38:46',1586857126,NULL),(1829727555,610382,1,181489,0,1,1,'S',1,0.961382,492,853125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 454}, \"maximum_statistics\": {\"great\": 492}}',157.412,106386163,545310,NULL,'2014-02-28 06:13:55',1393568035,NULL),(1830111692,610382,1,186038,0,1,1,'A',1,0.966942,468,854961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',157.515,106991991,560616,NULL,'2014-03-28 06:40:03',1395988803,NULL),(1826206963,610382,1,142756,0,1,1,'SH',1,0.973799,458,935849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 458}}',157.604,83779684,539064,NULL,'2013-06-18 12:44:57',1371559497,NULL),(2626932073,610382,1,3943222,1,1,1,'B',1,0.882393,136,557916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 581, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 727}}',157.676,183435389,479516,NULL,'2024-04-06 04:29:36',1712377776,NULL),(1850973142,610382,1,1657901,0,1,1,'A',1,0.903548,353,622758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 769, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 902}}',157.987,141132505,707376,NULL,'2018-11-11 08:54:06',1541926446,NULL),(1835103860,610382,1,84082,0,1,1,'A',1,0.914044,280,651518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 700}, \"maximum_statistics\": {\"great\": 826}}',158.033,116128123,608022,NULL,'2015-04-29 14:42:37',1430318557,NULL),(3298600998,610382,1,4607876,1,1,1,'A',1,0.905216,504,627135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 51, \"great\": 1325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1572}}',158.279,184953829,1314586,NULL,'2024-08-08 10:22:50',1723112570,NULL),(1853576729,610382,1,1964819,1,1,1,'A',1,0.912451,303,658685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 872, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1028}}',158.329,145001521,830780,NULL,'2019-06-23 14:18:36',1561299516,NULL),(1834799882,610382,1,368552,1,1,1,'A',1,0.959893,373,826888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',158.366,115805309,574420,NULL,'2015-04-13 13:43:21',1428932601,NULL),(1823594194,610382,1,136346,0,1,1,'S',1,0.960446,493,847375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 454}, \"maximum_statistics\": {\"great\": 493}}',158.493,63763385,557250,NULL,'2012-11-16 10:37:28',1353062248,NULL),(1827050436,610382,1,210116,0,1,1,'S',1,0.960215,465,901409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 428}, \"maximum_statistics\": {\"great\": 465}}',158.54,89117721,526926,NULL,'2013-08-06 14:31:11',1375799471,NULL),(1825875279,610382,1,189289,0,1,1,'S',1,0.971715,548,881753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517}, \"maximum_statistics\": {\"great\": 548}}',158.688,81748473,600020,NULL,'2013-05-29 11:01:44',1369825304,NULL),(1828885927,610382,1,149556,0,1,1,'S',1,0.984631,488,917391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',158.746,102957387,552100,NULL,'2013-12-29 08:39:30',1388306370,NULL),(1829845898,610382,1,46300,0,1,1,'A',1,0.920206,392,698748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 777}}',158.987,106657985,733530,NULL,'2014-03-12 13:29:05',1394630945,NULL),(1826563830,610382,1,163064,0,1,1,'A',1,0.946154,421,774055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 715}}',158.992,86018866,705686,NULL,'2013-07-09 10:20:01',1373365201,NULL),(1830113606,610382,1,288554,0,1,1,'A',1,0.943598,656,810530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 582}, \"maximum_statistics\": {\"great\": 656}}',159.041,106976385,737470,NULL,'2014-03-27 11:18:35',1395919115,NULL),(1826872501,610382,1,95391,0,1,1,'S',1,0.961039,462,848030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',159.065,88255482,514178,NULL,'2013-07-29 13:31:46',1375104706,NULL),(1828017821,610382,1,277584,0,1,1,'S',1,0.991579,475,930678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475}}',159.318,96210409,586480,NULL,'2013-10-18 11:11:17',1382094677,NULL),(1829382439,610382,1,276572,0,1,1,'SH',1,0.964045,445,907640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 413}, \"maximum_statistics\": {\"great\": 445}}',159.382,105173889,502812,NULL,'2014-01-22 13:09:32',1390396172,NULL),(1823619532,610382,1,149756,0,1,1,'S',1,0.969667,511,877198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 480}, \"maximum_statistics\": {\"great\": 511}}',159.51,63763217,574810,NULL,'2012-11-16 10:35:28',1353062128,NULL),(1823252929,610382,1,158499,0,1,1,'A',1,0.940339,676,768455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1299}}',159.513,62307318,1296008,NULL,'2012-10-29 11:57:58',1351511878,NULL),(1830052205,610382,1,75251,0,1,1,'B',1,0.895646,391,649442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 666}}',159.556,106991908,633750,NULL,'2014-03-28 06:34:37',1395988477,NULL),(1825360038,610382,1,77430,0,1,1,'A',1,0.977039,659,837683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1263}}',159.731,77837828,1309650,NULL,'2013-04-19 10:27:59',1366367279,NULL),(1848341212,610382,1,1521524,1,1,1,'A',1,0.932862,444,736311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 768, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 849}}',160.106,136946626,798288,NULL,'2018-04-09 12:26:47',1523276807,NULL),(1860938762,610382,1,2460390,1,1,1,'A',1,0.923318,370,710747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 1097, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1278}}',160.117,156460572,1248626,NULL,'2020-12-02 05:18:01',1606886281,NULL),(3446337322,610382,1,4726358,1,1,1,'B',1,0.895484,352,635416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 31, \"great\": 1117, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1373}}',160.413,185272265,1203194,NULL,'2024-09-02 08:53:52',1725267232,NULL),(1823299567,610382,1,168450,0,1,1,'A',1,0.942979,473,777628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',160.483,62062348,1162934,NULL,'2012-10-27 03:50:34',1351309834,NULL),(1875559430,610382,1,2268536,0,1,1,'A',1,0.921991,340,703042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 591, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',160.653,178323967,599334,NULL,'2023-04-10 08:52:25',1681116745,NULL),(1835143988,610382,1,155146,0,1,1,'S',1,0.953398,515,835668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 467}, \"maximum_statistics\": {\"great\": 515}}',160.66,116127625,574260,NULL,'2015-04-29 14:16:30',1430316990,NULL),(1878346023,610382,1,4233388,1,1,1,'A',1,0.902921,348,645499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',160.909,182296350,453084,NULL,'2024-01-07 05:51:06',1704606666,NULL),(3487148144,610382,1,884197,0,1,1,'A',1,0.901533,325,643356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 702, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 848}}',160.918,185355292,710904,NULL,'2024-09-09 09:33:20',1725874400,NULL),(1823315334,610382,1,82305,0,1,1,'A',1,0.940672,649,777164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1340}}',160.923,62310108,1473802,NULL,'2012-10-29 12:28:48',1351513728,NULL),(1824400613,610382,1,121392,0,1,1,'S',1,0.985619,452,916810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 452}}',160.965,71493296,496370,NULL,'2013-02-09 13:52:59',1360417979,NULL),(1824894238,610382,1,184215,0,1,1,'S',1,0.973856,459,883828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 459}}',161.043,73475074,612410,NULL,'2013-03-02 06:19:55',1362205195,NULL),(1825156081,610382,1,224333,0,1,1,'A',1,0.946936,527,777814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 605}, \"maximum_statistics\": {\"great\": 669}}',161.317,75600199,655180,NULL,'2013-03-25 13:38:20',1364218700,NULL),(1826477029,610382,1,150344,0,1,1,'S',1,0.981481,513,909094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494}, \"maximum_statistics\": {\"great\": 513}}',161.565,86020148,566250,NULL,'2013-07-09 10:33:43',1373366023,NULL),(1825729788,610382,1,206273,0,1,1,'A',1,0.958866,638,823307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1252}}',161.64,80624554,1447944,NULL,'2013-05-18 06:27:00',1368858420,NULL),(1834432942,610382,1,447391,1,1,1,'S',1,0.986364,440,972089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',161.793,115207189,517692,NULL,'2015-03-17 10:25:15',1426587915,NULL),(1831047128,610382,1,366256,0,1,1,'S',1,0.978831,496,898663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',161.846,108457029,528090,NULL,'2014-06-05 04:45:46',1401943546,NULL),(2264989436,610382,1,4373188,1,1,1,'A',1,0.901266,298,640406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 984, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',161.87,182606592,967276,NULL,'2024-01-31 04:56:08',1706676968,NULL),(1849778716,610382,1,1460904,1,1,1,'A',1,0.914594,373,682853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 60, \"great\": 2060, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2412}}',161.905,139368142,2183678,NULL,'2018-08-07 09:02:52',1533632572,NULL),(1842702765,610382,1,1146971,0,1,1,'B',1,0.882392,191,561269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 610, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 761}}',161.989,128340452,512082,NULL,'2017-01-07 10:58:34',1483786714,NULL),(1844999763,610382,1,1318106,0,1,1,'A',1,0.940543,505,745248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 962, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1068}}',162.052,131853085,943654,NULL,'2017-07-17 13:36:31',1500298591,NULL),(1830779797,610382,1,53245,0,1,1,'A',1,0.956897,452,815310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 754}}',162.123,108082230,771638,NULL,'2014-05-19 13:08:41',1400504921,NULL),(1848358060,610382,1,1486377,1,1,1,'A',1,0.921767,323,661705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1374, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1585}}',162.135,137261393,1164822,NULL,'2018-04-25 13:01:41',1524661301,NULL),(1875041979,610382,1,2253548,1,1,1,'A',1,0.919831,328,666547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 822, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 948}}',162.224,177552274,797344,NULL,'2023-02-25 13:03:02',1677330182,NULL),(1824410909,610382,1,107237,0,1,1,'S',1,0.950203,492,825269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 443}, \"maximum_statistics\": {\"great\": 492}}',162.783,71332817,546670,NULL,'2013-02-08 04:30:30',1360297830,NULL),(1877874723,610382,1,4330262,1,1,1,'A',1,0.913995,489,676175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 1095, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1279}}',162.895,181704912,1069992,NULL,'2023-11-23 06:30:13',1700721013,NULL),(1838403734,610382,1,751680,0,1,1,'A',1,0.930269,363,750456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',162.956,121553475,622826,NULL,'2016-01-27 04:29:05',1453868945,NULL),(1877396756,610382,1,1347776,1,1,1,'A',1,0.903367,440,672466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 662, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 802}}',163.123,180849369,759320,NULL,'2023-09-19 09:55:26',1695117326,NULL),(1824990831,610382,1,220775,0,1,1,'S',1,0.978507,442,900234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423}, \"maximum_statistics\": {\"great\": 442}}',163.198,74547398,540460,NULL,'2013-03-14 11:09:54',1363259394,NULL),(1826171153,610382,1,183137,0,1,1,'S',1,0.966603,524,869130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489}, \"maximum_statistics\": {\"great\": 524}}',163.29,83560052,627670,NULL,'2013-06-16 05:32:54',1371360774,NULL),(1834193076,610382,1,78390,0,1,1,'A',1,0.927778,336,713986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 795}, \"maximum_statistics\": {\"great\": 900}}',163.361,114637367,818912,NULL,'2015-02-17 14:18:44',1424182724,NULL),(1836308593,610382,1,744618,1,1,1,'SH',1,0.955466,494,888727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',163.406,118128682,591192,NULL,'2015-08-06 09:57:17',1438855037,NULL),(1825083241,610382,1,219353,0,1,1,'S',1,0.98913,460,928831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',163.407,75457418,513270,NULL,'2013-03-24 02:58:29',1364093909,NULL),(1822432018,610382,1,123900,0,1,1,'S',1,0.951656,755,791170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 682}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',163.514,55600853,912050,NULL,'2012-08-20 10:46:47',1345459607,NULL),(1824410497,610382,1,177503,0,1,1,'S',1,0.972767,459,879466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434}, \"maximum_statistics\": {\"great\": 459}}',163.579,71159963,529060,NULL,'2013-02-06 10:24:22',1360146262,NULL),(1829957069,610382,1,180377,0,1,1,'S',1,0.951201,666,823409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 601}, \"maximum_statistics\": {\"great\": 666}}',163.603,106766655,788640,NULL,'2014-03-17 13:13:22',1395062002,NULL),(1823816921,610382,1,166840,0,1,1,'A',1,0.959633,241,798166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 545}}',163.77,66063187,522330,NULL,'2012-12-13 13:22:36',1355404956,NULL),(1822574085,610382,1,101109,0,1,1,'S',1,0.980392,459,904587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',164.084,56429760,511360,NULL,'2012-08-28 04:33:12',1346128392,NULL),(3468301274,610382,1,4682272,1,1,1,'B',1,0.894492,276,606494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 31, \"great\": 1134, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1398}}',164.611,185317291,1070150,NULL,'2024-09-06 10:01:00',1725616860,NULL),(1833804105,610382,1,434139,0,1,1,'S',1,0.972393,489,884572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',164.71,113373959,553560,NULL,'2015-01-17 07:06:00',1421478360,NULL),(1848055452,610382,1,1174566,0,1,1,'A',1,0.900589,320,606906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 1127, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1358}}',164.843,136513774,951782,NULL,'2018-03-18 11:00:03',1521370803,NULL),(1823246379,610382,1,165970,0,1,1,'S',1,0.97921,481,895772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 481}}',165.003,62307654,553920,NULL,'2012-10-29 12:02:02',1351512122,NULL),(1825032376,610382,1,168239,0,1,1,'S',1,0.984407,481,915744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 481}}',165.171,75099469,535020,NULL,'2013-03-20 11:20:37',1363778437,NULL),(1834953879,610382,1,557818,0,1,1,'A',1,0.921233,501,707474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',165.35,115963513,1185590,NULL,'2015-04-21 10:00:13',1429610413,NULL),(1875458167,610382,1,3880229,1,1,1,'A',1,0.924014,329,655555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 1222, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1395}}',165.4,178195291,1079018,NULL,'2023-04-03 07:18:48',1680506328,NULL),(1826259077,610382,1,240209,0,1,1,'S',1,0.997738,442,1008060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',165.444,84151478,546564,NULL,'2013-06-22 06:08:43',1371881323,NULL),(1832708920,610382,1,431691,0,1,1,'A',1,0.94489,499,856989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 499}}',165.464,111167130,589524,NULL,'2014-10-08 13:29:20',1412774960,NULL),(1838054083,610382,1,695136,0,1,1,'A',1,0.943898,508,807368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 508}}',166.01,121049362,550330,NULL,'2016-01-03 05:40:41',1451799641,NULL),(1848859323,610382,1,1504234,1,1,1,'A',1,0.952952,312,786771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 498, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 542}}',166.062,137835645,549200,NULL,'2018-05-23 12:33:11',1527078791,NULL),(1829823908,610382,1,181248,0,1,1,'SH',1,0.961538,507,903770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 468}, \"maximum_statistics\": {\"great\": 507}}',166.184,106488450,584172,NULL,'2014-03-04 11:14:36',1393931676,NULL),(1852015872,610382,1,1844171,0,1,1,'A',1,0.917333,503,665975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 47, \"great\": 1299, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1500}}',166.318,142652369,1353178,NULL,'2019-02-09 04:35:32',1549686932,NULL),(1834646723,610382,1,95812,0,1,1,'A',1,0.923942,243,638294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 986, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1111}}',166.509,115469732,703272,NULL,'2015-03-29 13:16:34',1427634994,NULL),(1850243730,610382,1,1717859,1,1,1,'A',1,0.920922,297,677956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 1397, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 1606}}',166.544,139908456,1379608,NULL,'2018-09-02 10:24:01',1535883841,NULL),(1829960209,610382,1,143453,0,1,1,'S',1,0.981553,515,908514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',166.615,106889646,646040,NULL,'2014-03-23 04:30:42',1395549042,NULL),(1830124672,610382,1,151791,0,1,1,'A',1,0.927487,758,729866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 1779}, \"maximum_statistics\": {\"great\": 2041}}',166.786,107052151,1984306,NULL,'2014-03-30 12:56:26',1396184186,NULL),(2481184685,610382,1,3595965,1,1,1,'B',1,0.873761,610,583814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 37, \"great\": 1168, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1513}}',167.108,183096415,1254822,NULL,'2024-03-10 04:40:08',1710045608,NULL),(3679976032,610382,1,4615148,1,1,1,'B',1,0.899619,174,595740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 869, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1051}}',167.504,185776453,732912,NULL,'2024-10-14 09:00:00',1728896400,NULL),(1830892370,610382,1,261186,0,1,1,'S',1,0.958743,509,841140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',167.514,108242151,583960,NULL,'2014-05-26 13:40:46',1401111646,NULL),(1823526152,610382,1,161847,0,1,1,'A',1,0.960505,935,821239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1228}}',167.66,63847688,1296768,NULL,'2012-11-17 06:44:41',1353134681,NULL),(1824663455,610382,1,168457,0,1,1,'S',1,0.97093,516,878121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486}, \"maximum_statistics\": {\"great\": 516}}',168.023,73289535,579600,NULL,'2013-02-28 08:47:39',1362041259,NULL),(1851389107,610382,1,1820574,0,1,1,'A',1,0.909765,208,589136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 686, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 809}}',168.347,141626357,539900,NULL,'2018-12-11 10:28:38',1544524118,NULL),(1824911944,610382,1,97730,0,1,1,'S',1,0.970693,563,873988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 530}, \"maximum_statistics\": {\"great\": 563}}',168.357,74463701,668000,NULL,'2013-03-13 11:08:55',1363172935,NULL),(1851043816,610382,1,1167691,1,1,1,'A',1,0.921895,504,698857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 781}}',168.435,141208415,678642,NULL,'2018-11-16 07:45:16',1542354316,NULL),(1833548497,610382,1,532461,1,1,1,'S',1,0.984848,495,916693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495}}',168.454,112692127,573580,NULL,'2014-12-30 01:15:19',1419902119,NULL),(1823366597,610382,1,146205,0,1,1,'S',1,0.971,500,876565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 500}}',168.647,62076887,550250,NULL,'2012-10-27 06:25:42',1351319142,NULL),(1826620611,610382,1,243510,0,1,1,'SH',1,0.971287,505,933536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 476}, \"maximum_statistics\": {\"great\": 505}}',169.238,86895765,560976,NULL,'2013-07-17 13:36:26',1374068186,NULL),(1825938132,610382,1,143871,0,1,1,'A',1,0.977737,537,894062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 539}}',169.259,82653208,626560,NULL,'2013-06-07 12:53:04',1370609584,NULL),(1878343418,610382,1,3799642,1,1,1,'B',1,0.888622,398,619634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',169.353,182323013,511062,NULL,'2024-01-09 09:17:43',1704791863,NULL),(1846835014,610382,1,322009,1,1,1,'A',1,0.960413,503,828337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 545, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 581}}',169.594,134855551,622090,NULL,'2017-12-25 13:03:09',1514206989,NULL),(1825093001,610382,1,149264,0,1,1,'S',1,0.980251,1114,905344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1114}}',169.863,75770246,1265550,NULL,'2013-03-27 12:31:52',1364387512,NULL),(1830372921,610382,1,339131,0,1,1,'A',1,0.936224,466,731017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 869}, \"maximum_statistics\": {\"great\": 980}}',170.009,107336973,873570,NULL,'2014-04-13 09:44:39',1397382279,NULL),(1825346258,610382,1,152086,0,1,1,'S',1,0.985597,486,921340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',170.08,77758325,540420,NULL,'2013-04-18 10:06:57',1366279617,NULL),(1824523979,610382,1,211917,0,1,1,'S',1,0.981836,523,905802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523}}',170.084,71332089,595112,NULL,'2013-02-08 04:19:44',1360297184,NULL),(1849582339,610382,1,314699,0,1,1,'A',1,0.964233,369,842201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 626, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',170.084,138914353,698630,NULL,'2018-07-16 12:59:23',1531745963,NULL),(1834774063,610382,1,454927,0,1,1,'A',1,0.973451,441,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 452}}',170.451,115773963,524140,NULL,'2015-04-12 04:31:42',1428813102,NULL),(1876696140,610382,1,2266446,1,1,1,'A',1,0.922201,370,671947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 920, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054}}',170.545,180031791,807700,NULL,'2023-07-27 08:29:18',1690446558,NULL),(1877481763,610382,1,788968,1,1,1,'B',1,0.882938,252,588371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1055}}',170.576,181053337,780574,NULL,'2023-10-04 05:12:22',1696396342,NULL),(1829838029,610382,1,279619,0,1,1,'A',1,0.9375,460,758904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 750}, \"maximum_statistics\": {\"great\": 848}}',170.661,106566140,801420,NULL,'2014-03-08 06:34:08',1394260448,NULL),(1832681392,610382,1,418909,0,1,1,'S',1,0.960302,529,848693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',170.684,111311561,605010,NULL,'2014-10-16 10:04:23',1413453863,NULL),(1832454338,610382,1,433172,0,1,1,'A',1,0.952331,427,771570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 871, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 944}}',171.052,110813205,845888,NULL,'2014-09-19 15:21:19',1411140079,NULL),(1826276020,610382,1,193664,0,1,1,'S',1,0.987179,429,909264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 429}}',171.091,83689757,498170,NULL,'2013-06-17 12:41:42',1371472902,NULL),(1824836777,610382,1,160615,0,1,1,'S',1,0.973616,777,886372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736}, \"maximum_statistics\": {\"great\": 777}}',171.206,74316204,911950,NULL,'2013-03-11 14:36:24',1363012584,NULL),(1830198084,610382,1,324763,0,1,1,'S',1,0.98427,445,911458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',171.268,107304640,501310,NULL,'2014-04-12 03:58:39',1397275119,NULL),(1829986045,610382,1,169530,0,1,1,'S',1,0.959677,558,847667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 513}, \"maximum_statistics\": {\"great\": 558}}',171.289,106846950,632410,NULL,'2014-03-21 12:04:50',1395403490,NULL),(2626848048,610382,1,3553746,1,1,1,'A',1,0.917667,380,711001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',171.62,183435186,562886,NULL,'2024-04-06 04:03:49',1712376229,NULL),(1824815511,610382,1,144766,0,1,1,'S',1,0.968547,461,863863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',171.748,74177285,547700,NULL,'2013-03-10 04:01:20',1362888080,NULL),(1830089689,610382,1,145802,0,1,1,'A',1,0.9565,722,758394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 47, \"great\": 3699}, \"maximum_statistics\": {\"great\": 4000}}',171.847,106960175,3186924,NULL,'2014-03-26 13:51:27',1395841887,NULL),(1830725288,610382,1,153830,0,1,1,'A',1,0.951613,224,776990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',172.06,108102140,478800,NULL,'2014-05-20 14:12:57',1400595177,NULL),(1829504389,610382,1,130055,0,1,1,'S',1,0.967667,433,854318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',172.396,105855744,563172,NULL,'2014-02-02 11:50:50',1391341850,NULL),(1825452522,610382,1,210366,0,1,1,'S',1,0.978528,489,894751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 489}}',172.422,78575185,551780,NULL,'2013-04-27 11:08:01',1367060881,NULL),(1877225714,610382,1,4248376,1,1,1,'A',1,0.910186,572,685092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',172.424,180696035,848514,NULL,'2023-09-09 06:43:06',1694241786,NULL),(1840170123,610382,1,858682,0,1,1,'A',1,0.905146,374,640721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 841, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 991}}',172.968,124573443,797076,NULL,'2016-06-14 05:42:44',1465882964,NULL),(1829950601,610382,1,279274,0,1,1,'S',1,0.955263,570,840779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 519}, \"maximum_statistics\": {\"great\": 570}}',173.065,106764806,641050,NULL,'2014-03-17 11:37:03',1395056223,NULL),(1833733098,610382,1,553540,0,1,1,'A',1,0.957883,333,814276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',173.386,113240655,478858,NULL,'2015-01-13 14:08:15',1421158095,NULL),(1852197574,610382,1,444423,0,1,1,'A',1,0.931846,196,689861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 725, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 807}}',173.596,143117704,669794,NULL,'2019-03-09 06:58:01',1552114681,NULL),(3508182162,610382,1,4401870,1,1,1,'A',1,0.912473,192,637693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 783, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 914}}',173.603,185399067,641488,NULL,'2024-09-13 08:03:33',1726214613,NULL),(1831034172,610382,1,221923,0,1,1,'SH',1,0.95585,453,884395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',173.754,108516510,510972,NULL,'2014-06-07 14:21:37',1402150897,NULL),(1824401871,610382,1,185473,0,1,1,'S',1,0.984767,558,915222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 558}}',174.152,71332227,642800,NULL,'2013-02-08 04:21:43',1360297303,NULL),(1852307807,610382,1,1709713,1,1,1,'A',1,0.935294,470,722488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',174.269,143157614,793404,NULL,'2019-03-11 12:10:20',1552306220,NULL),(1824972567,610382,1,137630,0,1,1,'S',1,0.979279,555,902241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532}, \"maximum_statistics\": {\"great\": 555}}',174.353,74859102,630680,NULL,'2013-03-17 14:11:18',1363529478,NULL),(1830310828,610382,1,177077,0,1,1,'S',1,0.969891,548,868266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 515}, \"maximum_statistics\": {\"great\": 548}}',174.509,107377554,631950,NULL,'2014-04-15 13:22:14',1397568134,NULL),(3387173140,610382,1,4242960,1,1,1,'A',1,0.925743,340,706026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',174.608,185143622,500628,NULL,'2024-08-23 10:34:38',1724409278,NULL),(1832937589,610382,1,391919,0,1,1,'A',1,0.919823,283,662862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 1072, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1241}}',174.681,111660716,961126,NULL,'2014-11-04 05:31:43',1415079103,NULL),(1861359462,610382,1,2580192,1,1,1,'A',1,0.940441,266,734614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 680}}',174.721,157189420,618240,NULL,'2020-12-25 07:12:47',1608880367,NULL),(1823839905,610382,1,176583,0,1,1,'A',1,0.957968,246,752299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 532}, \"maximum_statistics\": {\"great\": 571}}',174.735,66064349,451392,NULL,'2012-12-13 13:33:12',1355405592,NULL),(1823308558,610382,1,92909,0,1,1,'S',1,0.984879,496,915646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',174.768,62076268,593270,NULL,'2012-10-27 06:19:07',1351318747,NULL),(1830486417,610382,1,351162,0,1,1,'S',1,0.979657,467,900060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 467}}',175.266,107698271,534860,NULL,'2014-05-01 10:18:22',1398939502,NULL),(1823583524,610382,1,135856,0,1,1,'S',1,0.972,500,881773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472}, \"maximum_statistics\": {\"great\": 500}}',175.381,63844081,575730,NULL,'2012-11-17 06:01:19',1353132079,NULL),(1825137445,610382,1,185273,0,1,1,'S',1,0.990964,498,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',175.447,76160446,573290,NULL,'2013-03-31 09:02:27',1364720547,NULL),(1830062786,610382,1,200843,0,1,1,'A',1,0.947453,1165,805872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1237}}',175.57,106991640,1385200,NULL,'2014-03-28 06:15:53',1395987353,NULL),(1830320298,610382,1,354144,0,1,1,'S',1,0.974723,811,888364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 770}, \"maximum_statistics\": {\"great\": 811}}',175.625,107356967,1056712,NULL,'2014-04-14 11:01:32',1397473292,NULL),(2626977337,610382,1,4108222,1,1,1,'B',1,0.890122,191,607402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 726, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 901}}',175.884,183435481,740050,NULL,'2024-04-06 04:43:36',1712378616,NULL),(1832652253,610382,1,409134,0,1,1,'S',1,0.955342,571,842372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 520, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 571}}',175.958,111309835,676780,NULL,'2014-10-16 07:28:07',1413444487,NULL),(1830057216,610382,1,118502,0,1,1,'S',1,0.967619,525,869446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 525}}',176.071,107051591,588260,NULL,'2014-03-30 12:34:24',1396182864,NULL),(1854134716,610382,1,2048133,1,1,1,'A',1,0.932482,361,732022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',176.427,146123165,472048,NULL,'2019-09-01 05:08:49',1567314529,NULL),(1826261796,610382,1,116506,0,1,1,'S',1,0.97698,543,897603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 518}, \"maximum_statistics\": {\"great\": 543}}',176.454,83691809,665300,NULL,'2013-06-17 13:00:33',1371474033,NULL),(1825666486,610382,1,244539,0,1,1,'S',1,0.981785,549,910028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 549}}',176.458,79161956,613620,NULL,'2013-05-03 10:30:11',1367577011,NULL),(1865632020,610382,1,2966623,1,1,1,'A',1,0.945,319,785851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 448, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 500}}',176.624,163542865,527780,NULL,'2021-07-02 08:06:01',1625213161,NULL),(3718125412,610382,1,1715844,1,1,1,'A',1,0.925099,468,700680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 761}}',176.685,185874562,690964,NULL,'2024-10-21 08:06:57',1729498017,NULL),(1823256658,610382,1,53762,0,1,1,'S',1,0.974865,557,844057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',176.696,62309219,555176,NULL,'2012-10-29 12:18:57',1351513137,NULL),(1841139369,610382,1,1021340,0,1,1,'A',1,0.913942,581,703571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',176.731,125930970,618380,NULL,'2016-08-22 03:40:41',1471837241,NULL),(1829903067,610382,1,363949,0,1,1,'S',1,0.967925,530,873850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496}, \"maximum_statistics\": {\"great\": 530}}',176.827,106638340,566000,NULL,'2014-03-11 12:14:33',1394540073,NULL),(1823323149,610382,1,154056,0,1,1,'S',1,0.962083,989,851655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 914}, \"maximum_statistics\": {\"great\": 989}}',176.908,62306909,1114740,NULL,'2012-10-29 11:53:36',1351511616,NULL),(1831035312,610382,1,148503,0,1,1,'A',1,0.949519,320,770647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 960, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1040}}',176.922,108578715,993266,NULL,'2014-06-10 11:03:34',1402398214,NULL),(1826329083,610382,1,149850,0,1,1,'S',1,0.975898,1058,893043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1058}}',177.062,84687324,1359970,NULL,'2013-06-27 11:05:08',1372331108,NULL),(1828984211,610382,1,197194,0,1,1,'A',1,0.945522,858,781903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1340}}',177.192,102956427,1380520,NULL,'2013-12-29 08:28:23',1388305703,NULL),(1829886131,610382,1,241818,0,1,1,'S',1,0.964286,560,862028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 520}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',177.222,106638209,661810,NULL,'2014-03-11 12:08:04',1394539684,NULL),(1831013294,610382,1,143093,0,1,1,'A',1,0.935804,958,791432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 835, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',177.27,108516918,1020100,NULL,'2014-06-07 14:34:52',1402151692,NULL),(1825756504,610382,1,234985,0,1,1,'S',1,0.976311,591,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563}, \"maximum_statistics\": {\"great\": 591}}',177.761,80172160,638890,NULL,'2013-05-13 10:22:29',1368440549,NULL),(1851935122,610382,1,1715844,1,1,1,'A',1,0.919185,468,696337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 657, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 761}}',177.79,142389387,713224,NULL,'2019-01-24 12:23:55',1548332635,NULL),(1851023611,610382,1,1345025,0,1,1,'A',1,0.904342,286,649890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 606, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 737}}',177.882,141094746,602438,NULL,'2018-11-09 09:50:35',1541757035,NULL),(1824892725,610382,1,111166,0,1,1,'S',1,0.972855,571,884798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 540}, \"maximum_statistics\": {\"great\": 571}}',178.508,73590358,641870,NULL,'2013-03-03 07:07:19',1362294439,NULL),(1830051052,610382,1,161256,0,1,1,'S',1,0.970644,528,879754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497}, \"maximum_statistics\": {\"great\": 528}}',178.668,106957351,577940,NULL,'2014-03-26 11:33:28',1395833608,NULL),(1829954784,610382,1,179927,0,1,1,'S',1,0.963303,545,861348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 505}, \"maximum_statistics\": {\"great\": 545}}',178.727,106806945,593590,NULL,'2014-03-19 13:00:40',1395234040,NULL),(1824568186,610382,1,174683,0,1,1,'S',1,0.989154,461,926754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 461}}',178.947,71942553,516560,NULL,'2013-02-14 06:48:36',1360824516,NULL),(1830929397,610382,1,191565,0,1,1,'B',1,0.893655,146,584036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 851}}',179.103,108578565,538566,NULL,'2014-06-10 10:55:27',1402397727,NULL),(2795958166,610382,1,4134861,1,1,1,'A',1,0.938503,270,743157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',179.158,183835268,516420,NULL,'2024-05-08 08:33:11',1715157191,NULL),(1834886494,610382,1,91793,0,1,1,'A',1,0.950717,576,776333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1015, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1116}}',179.337,115841718,1100094,NULL,'2015-04-15 12:32:05',1429101125,NULL),(1852383494,610382,1,1749298,1,1,1,'A',1,0.957938,412,784221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 784, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',179.881,143348711,828938,NULL,'2019-03-23 07:18:55',1553325535,NULL),(1830553835,610382,1,365129,0,1,1,'A',1,0.964605,951,855455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1229}}',179.919,107949914,1492160,NULL,'2014-05-13 12:54:00',1399985640,NULL),(1830029775,610382,1,360813,0,1,1,'S',1,0.977912,498,894404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 498}}',179.996,106862556,577410,NULL,'2014-03-22 03:57:08',1395460628,NULL),(1825947882,610382,1,233608,0,1,1,'S',1,0.989022,501,920846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',180.222,82649387,591180,NULL,'2013-06-07 12:19:46',1370607586,NULL),(1834044162,610382,1,134337,0,1,1,'A',1,0.951445,351,769577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',180.441,114614762,786648,NULL,'2015-02-16 14:39:52',1424097592,NULL),(1852943269,610382,1,1477485,1,1,1,'A',1,0.93002,526,732875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 863, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',180.457,144064253,926788,NULL,'2019-05-03 07:49:18',1556869758,NULL),(1833820115,610382,1,439148,0,1,1,'S',1,0.988654,661,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',180.524,113776037,817240,NULL,'2015-01-27 14:21:06',1422368466,NULL),(1847935816,610382,1,1357109,1,1,1,'A',1,0.94487,319,743306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 1187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1306}}',180.672,136325626,1121548,NULL,'2018-03-09 07:24:34',1520580274,NULL),(1833782108,610382,1,392378,1,1,1,'SH',1,0.981405,484,955458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466}, \"maximum_statistics\": {\"great\": 484}}',180.691,113495923,591684,NULL,'2015-01-20 06:01:03',1421733663,NULL),(1834800610,610382,1,101368,0,1,1,'S',1,0.953587,1185,834985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1185}}',180.721,115756100,1354140,NULL,'2015-04-11 12:12:07',1428754327,NULL),(1829845847,610382,1,308169,0,1,1,'SH',1,0.968478,460,925169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431}, \"maximum_statistics\": {\"great\": 460}}',180.763,106528842,520320,NULL,'2014-03-06 12:59:05',1394110745,NULL),(1878038247,610382,1,4353105,1,1,1,'A',1,0.903312,281,612593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 929, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 10}}',181,181870241,969038,NULL,'2023-12-06 05:16:22',1701839782,NULL),(1834809073,610382,1,136737,0,1,1,'S',1,0.975676,555,891509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',181.071,115860634,643010,NULL,'2015-04-16 13:31:28',1429191088,NULL),(1846838597,610382,1,1399348,1,1,1,'A',1,0.923628,260,685986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 739, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 838}}',181.106,134787302,677902,NULL,'2017-12-22 12:46:35',1513946795,NULL),(1824522873,610382,1,210463,0,1,1,'A',1,0.96073,815,837658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 904}}',181.235,71039905,987100,NULL,'2013-02-05 03:12:54',1360033974,NULL),(1823317014,610382,1,177076,0,1,1,'A',1,0.969171,346,847900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 519}}',181.451,61813751,545070,NULL,'2012-10-24 11:23:06',1351077786,NULL),(1823368565,610382,1,148298,0,1,1,'S',1,0.979691,517,895556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',181.487,62610413,591050,NULL,'2012-11-02 12:25:54',1351859154,NULL),(1845914855,610382,1,1414482,0,1,1,'A',1,0.93292,591,738778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 1588, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1774}}',181.927,133313911,1787206,NULL,'2017-10-04 13:48:02',1507124882,NULL),(1830113924,610382,1,128812,0,1,1,'S',1,0.953232,727,831244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 659}, \"maximum_statistics\": {\"great\": 727}}',181.932,106919574,856270,NULL,'2014-03-24 12:49:59',1395665399,NULL),(1830116811,610382,1,186898,0,1,1,'A',1,0.953465,460,810894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 505}}',181.95,106920030,549926,NULL,'2014-03-24 13:12:58',1395666778,NULL),(3387131608,610382,1,4663841,1,1,1,'A',1,0.915906,323,660299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 28, \"great\": 1487, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1754}}',181.978,185143552,1686196,NULL,'2024-08-23 10:23:53',1724408633,NULL),(1824427685,610382,1,82298,0,1,1,'S',1,0.973909,1169,882989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1169}}',182.006,71158980,1320960,NULL,'2013-02-06 10:12:13',1360145533,NULL),(1825216640,610382,1,193799,0,1,1,'SH',1,0.969466,524,926356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 492}, \"maximum_statistics\": {\"great\": 524}}',182.506,76607545,620142,NULL,'2013-04-05 03:43:37',1365133417,NULL),(1851931266,610382,1,1684637,0,1,1,'A',1,0.921888,333,689897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1041, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1197}}',183.157,142578714,1029074,NULL,'2019-02-04 07:58:02',1549267082,NULL),(2731484518,610382,1,4022065,1,1,1,'A',1,0.926643,343,727548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 852}}',183.642,183684496,818462,NULL,'2024-04-26 08:21:46',1714119706,NULL),(1851131814,610382,1,1273614,0,1,1,'A',1,0.913071,367,660197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 43, \"great\": 1345, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1576}}',183.744,141266675,1277504,NULL,'2018-11-19 10:39:48',1542623988,NULL),(1830050212,610382,1,245958,0,1,1,'A',1,0.95574,286,805061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',183.799,107013485,708514,NULL,'2014-03-29 04:11:03',1396066263,NULL),(1825395188,610382,1,156754,0,1,1,'S',1,0.965517,580,865325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 540}, \"maximum_statistics\": {\"great\": 580}}',183.819,77833932,607390,NULL,'2013-04-19 09:46:50',1366364810,NULL),(1877538475,610382,1,3972610,1,1,1,'A',1,0.928209,422,712059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 1547, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1776}}',184.213,181014784,1686034,NULL,'2023-10-01 06:07:01',1696140421,NULL),(1829568513,610382,1,161275,0,1,1,'A',1,0.9375,540,750650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 10, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1536}}',184.222,106206501,1582516,NULL,'2014-02-19 13:18:42',1392815922,NULL),(1833991531,610382,1,176895,0,1,1,'A',1,0.926568,247,681184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 1588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',184.485,114054831,1351276,NULL,'2015-02-03 14:20:10',1422973210,NULL),(1834037609,610382,1,132914,0,1,1,'A',1,0.935842,489,712091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 38, \"great\": 1648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',184.502,114571751,1565040,NULL,'2015-02-15 14:19:16',1424009956,NULL),(1825645400,610382,1,234039,0,1,1,'S',1,0.990061,654,932077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 641}, \"maximum_statistics\": {\"great\": 654}}',184.542,79661456,764750,NULL,'2013-05-08 11:02:05',1368010925,NULL),(1830473399,610382,1,362108,0,1,1,'A',1,0.969368,426,893410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 506}}',184.544,107725248,558875,NULL,'2014-05-02 14:33:05',1399041185,NULL),(1846684912,610382,1,1464530,0,1,1,'A',1,0.94317,480,749988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 1812, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2006}}',184.624,134434893,1798502,NULL,'2017-12-04 12:42:17',1512391337,NULL),(1852952915,610382,1,1854589,1,1,1,'A',1,0.942978,518,759700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 864, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 947}}',184.655,143981892,886692,NULL,'2019-04-28 12:46:59',1556455619,NULL),(1824466875,610382,1,190048,0,1,1,'S',1,0.970149,603,875952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 567}, \"maximum_statistics\": {\"great\": 603}}',184.735,70668491,650370,NULL,'2013-02-01 12:46:18',1359722778,NULL),(1876566291,610382,1,2546430,1,1,1,'A',1,0.910995,255,661777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 638, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 764}}',184.748,179861691,718350,NULL,'2023-07-16 05:20:59',1689484859,NULL),(1825337700,610382,1,121952,0,1,1,'S',1,0.983766,462,911290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 462}}',185.248,77832964,574226,NULL,'2013-04-19 09:36:36',1366364196,NULL),(3592181739,610382,1,933670,1,1,1,'A',1,0.927399,290,707265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 685, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 792}}',185.467,185575891,685852,NULL,'2024-09-28 06:39:23',1727505563,NULL),(1825318332,610382,1,184165,0,1,1,'S',1,0.986957,460,924320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',185.555,78041835,527100,NULL,'2013-04-21 07:18:18',1366528698,NULL),(1823437598,610382,1,177822,0,1,1,'S',1,0.971145,1057,878774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 996}, \"maximum_statistics\": {\"great\": 1057}}',186.123,62955179,1329230,NULL,'2012-11-06 11:44:18',1352202258,NULL),(1850655887,610382,1,1642356,0,1,1,'A',1,0.923973,214,679885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 785, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 901}}',186.301,140574877,702960,NULL,'2018-10-09 13:10:42',1539090642,NULL),(2481152712,610382,1,4391401,1,1,1,'A',1,0.923781,223,682424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',186.543,183096305,505690,NULL,'2024-03-10 04:30:18',1710045018,NULL),(1846055474,610382,1,506018,0,1,1,'A',1,0.910305,318,651358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 38, \"great\": 1328, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1572}}',187.001,133556777,1227646,NULL,'2017-10-18 14:08:09',1508335689,NULL),(1847969097,610382,1,1558698,1,1,1,'A',1,0.941133,795,764742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 21, \"great\": 1827, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 2047}}',187.126,136444111,2063526,NULL,'2018-03-15 08:57:48',1521104268,NULL),(1854302118,610382,1,1905708,0,1,1,'A',1,0.914894,291,662619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 769, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 893}}',187.133,146204635,683874,NULL,'2019-09-07 04:30:06',1567830606,NULL),(1834013253,610382,1,127895,0,1,1,'S',1,0.970755,530,879725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',187.347,114501243,587360,NULL,'2015-02-14 08:15:57',1423901757,NULL),(1826271726,610382,1,152404,0,1,1,'A',1,0.964345,544,842137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 603}}',187.357,84156017,640988,NULL,'2013-06-22 06:57:35',1371884255,NULL),(1826163051,610382,1,138683,0,1,1,'S',1,0.96089,831,854799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 766}, \"maximum_statistics\": {\"great\": 831}}',187.373,82902885,1011630,NULL,'2013-06-09 14:15:25',1370787325,NULL),(3387109566,610382,1,4676682,1,1,1,'A',1,0.959357,295,807172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',187.493,185143506,497920,NULL,'2024-08-23 10:18:03',1724408283,NULL),(1834837489,610382,1,206916,0,1,1,'A',1,0.937419,548,747206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 775}}',187.637,115861045,739742,NULL,'2015-04-16 13:50:03',1429192203,NULL),(1825208069,610382,1,149283,0,1,1,'S',1,0.977789,1013,897124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 968}, \"maximum_statistics\": {\"great\": 1013}}',188.069,76609930,1206480,NULL,'2013-04-05 04:19:51',1365135591,NULL),(1842250791,610382,1,1081354,0,1,1,'S',1,0.972612,712,884493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 673, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',188.173,127778184,769020,NULL,'2016-12-06 08:31:30',1481013090,NULL),(1826207511,610382,1,142855,0,1,1,'A',1,0.98071,451,882257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 648}}',188.364,84160873,728930,NULL,'2013-06-22 07:45:50',1371887150,NULL),(1852673061,610382,1,781876,0,1,1,'A',1,0.928489,382,703206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 1532, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',188.426,143752799,1454110,NULL,'2019-04-15 12:45:38',1555332338,NULL),(1835251412,610382,1,672474,0,1,1,'A',1,0.906166,358,639664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 48, \"great\": 1853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',188.546,116410932,1705178,NULL,'2015-05-13 11:35:16',1431516916,NULL),(1829961355,610382,1,60780,0,1,1,'S',1,0.972603,876,883684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 828}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',188.671,106714222,1012870,NULL,'2014-03-15 08:22:36',1394871756,NULL),(1843515245,610382,1,1172533,0,1,1,'A',1,0.943084,354,752759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 738, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 817}}',189.073,129652909,742590,NULL,'2017-03-20 09:58:42',1490003922,NULL),(2481269250,610382,1,4432673,1,1,1,'A',1,0.907465,244,679844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 643}}',189.108,183096625,611054,NULL,'2024-03-10 05:05:33',1710047133,NULL),(1844802761,610382,1,1274287,0,1,1,'A',1,0.939548,382,727884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1237, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1373}}',189.109,131700372,1196136,NULL,'2017-07-09 14:29:07',1499610547,NULL),(2448958043,610382,1,4188001,1,1,1,'A',1,0.932018,453,750208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',189.132,183025064,665222,NULL,'2024-03-04 08:58:11',1709542691,NULL),(2881350739,610382,1,4328329,1,1,1,'A',1,0.925314,193,673407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',189.209,184029588,464070,NULL,'2024-05-24 08:46:03',1716540363,NULL),(1823372966,610382,1,87397,0,1,1,'A',1,0.979628,1172,887480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1399}}',189.401,63020419,1539880,NULL,'2012-11-07 10:26:37',1352283997,NULL),(2626885418,610382,1,3695999,1,1,1,'A',1,0.941129,308,780786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 620}}',189.646,183435276,634460,NULL,'2024-04-06 04:15:16',1712376916,NULL),(1844380220,610382,1,1162938,0,1,1,'A',1,0.939234,359,758537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 675, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',189.796,131060364,709494,NULL,'2017-06-05 10:41:13',1496659273,NULL),(2420564203,610382,1,4258300,1,1,1,'A',1,0.917494,444,671198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 806}}',189.922,182961031,678490,NULL,'2024-02-28 04:58:14',1709096294,NULL),(1848652944,610382,1,1204254,1,1,1,'A',1,0.915478,497,700106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 28, \"great\": 1601, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1893}}',190.269,137472461,1788884,NULL,'2018-05-05 13:25:31',1525526731,NULL),(1825547878,610382,1,234891,0,1,1,'A',1,0.968313,1048,866148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1073}}',190.579,78220589,1254214,NULL,'2013-04-23 12:19:04',1366719544,NULL),(1830975512,610382,1,284562,0,1,1,'S',1,0.955686,598,803077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',190.629,108457099,649720,NULL,'2014-06-05 04:50:42',1401943842,NULL),(1829847382,610382,1,168671,0,1,1,'S',1,0.960152,527,850921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 485}, \"maximum_statistics\": {\"great\": 527}}',190.727,106638887,562150,NULL,'2014-03-11 12:43:14',1394541794,NULL),(1823275087,610382,1,150785,0,1,1,'S',1,0.966667,600,869011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 560}, \"maximum_statistics\": {\"great\": 600}}',190.841,62449345,652050,NULL,'2012-10-31 10:52:51',1351680771,NULL),(1838448448,610382,1,829733,0,1,1,'A',1,0.933004,484,749163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',191.226,121721966,715418,NULL,'2016-02-04 02:49:57',1454554197,NULL),(1828950351,610382,1,218950,0,1,1,'S',1,0.989011,1092,921638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',191.327,103147402,1323720,NULL,'2013-12-31 06:37:26',1388471846,NULL),(1823291212,610382,1,179536,0,1,1,'S',1,0.993964,497,942893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',191.536,62070886,559350,NULL,'2012-10-27 05:22:52',1351315372,NULL),(1835666968,610382,1,711061,0,1,1,'A',1,0.950591,591,809189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',191.874,117112435,963648,NULL,'2015-06-18 12:32:23',1434630743,NULL),(1834618440,610382,1,597045,0,1,1,'A',1,0.953422,318,809671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',191.888,115331470,519564,NULL,'2015-03-23 01:02:04',1427072524,NULL),(1835334503,610382,1,443415,0,1,1,'S',1,0.982726,521,911525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503}, \"maximum_statistics\": {\"great\": 521}}',192.159,116605494,594720,NULL,'2015-05-23 08:24:38',1432369478,NULL),(1825322581,610382,1,214601,0,1,1,'S',1,0.97025,1042,878141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 980}, \"maximum_statistics\": {\"great\": 1042}}',192.235,77768287,1268870,NULL,'2013-04-18 12:12:18',1366287138,NULL),(1877133140,610382,1,2985021,1,1,1,'A',1,0.931329,576,727993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 975, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1114}}',192.349,180625885,1019470,NULL,'2023-09-04 11:59:26',1693828766,NULL),(1847827308,610382,1,943251,1,1,1,'A',1,0.936798,393,752108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',192.462,136212089,654950,NULL,'2018-03-03 06:27:54',1520058474,NULL),(1829809738,610382,1,228010,0,1,1,'A',1,0.973083,518,861547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 613}}',192.715,106488483,611822,NULL,'2014-03-04 11:16:34',1393931794,NULL),(1853663210,610382,1,1954899,1,1,1,'A',1,0.927036,336,700641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',192.738,145272891,727678,NULL,'2019-07-10 10:43:51',1562755431,NULL),(1852144952,610382,1,1181471,1,1,1,'A',1,0.937644,435,737670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 780, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 866}}',192.773,142784796,793562,NULL,'2019-02-17 05:07:45',1550380065,NULL),(1835127946,610382,1,350403,0,1,1,'A',1,0.944571,341,749931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 791}, \"maximum_statistics\": {\"great\": 875}}',193,116127997,757984,NULL,'2015-04-29 14:35:16',1430318116,NULL),(1832677608,610382,1,454771,0,1,1,'A',1,0.982966,480,903693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',193.003,111311750,549030,NULL,'2014-10-16 10:22:07',1413454927,NULL),(1822944598,610382,1,166890,0,1,1,'A',1,0.960854,542,847851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 562}}',193.05,59352553,619620,NULL,'2012-09-27 13:13:43',1348751623,NULL),(1830651451,610382,1,176838,0,1,1,'A',1,0.964473,440,802175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1337}}',193.191,107785527,1415502,NULL,'2014-05-05 06:57:11',1399273031,NULL),(1830378832,610382,1,368866,0,1,1,'A',1,0.932846,428,742655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 752}}',193.197,107503526,719594,NULL,'2014-04-21 12:21:43',1398082903,NULL),(1835065904,610382,1,76538,0,1,1,'A',1,0.938253,664,793588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',193.257,116127177,780840,NULL,'2015-04-29 13:54:50',1430315690,NULL),(1830391245,610382,1,291778,0,1,1,'S',1,0.978,500,898405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',193.341,107376991,561580,NULL,'2014-04-15 12:59:07',1397566747,NULL),(1834831394,610382,1,281558,0,1,1,'A',1,0.980769,588,903185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',193.52,115860821,656820,NULL,'2015-04-16 13:40:25',1429191625,NULL),(1848621477,610382,1,1564860,0,1,1,'A',1,0.953933,242,797107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',193.613,137661535,426452,NULL,'2018-05-14 13:36:39',1526304999,NULL),(1849570793,610382,1,42796,0,1,1,'A',1,0.934361,443,758985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 765, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 876}}',193.643,138914452,888120,NULL,'2018-07-16 13:04:41',1531746281,NULL),(1823807059,610382,1,136024,0,1,1,'S',1,0.972518,564,883981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 564}}',193.79,66315631,634480,NULL,'2012-12-16 03:35:35',1355628935,NULL),(1851895496,610382,1,1843939,0,1,1,'A',1,0.959934,510,805303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 1983, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2109}}',193.809,142578617,1995532,NULL,'2019-02-04 07:49:43',1549266583,NULL),(3508157650,610382,1,4707786,1,1,1,'A',1,0.919417,1012,705431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 24, \"great\": 1549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',193.911,185398997,1620926,NULL,'2024-09-13 07:54:16',1726214056,NULL),(1824965484,610382,1,218209,0,1,1,'A',1,0.984158,406,878956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 505}}',194.022,75099165,536074,NULL,'2013-03-20 11:17:34',1363778254,NULL),(1827055697,610382,1,174737,0,1,1,'S',1,0.972441,508,885051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',194.383,89413573,555558,NULL,'2013-08-09 10:04:54',1376042694,NULL),(1823456809,610382,1,184616,0,1,1,'S',1,0.978747,447,897143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 447}}',194.694,63618035,531420,NULL,'2012-11-14 11:23:48',1352892228,NULL),(1826311355,610382,1,215581,0,1,1,'S',1,0.970723,871,879450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 820}, \"maximum_statistics\": {\"great\": 871}}',194.726,83784933,984600,NULL,'2013-06-18 13:32:57',1371562377,NULL),(1834899748,610382,1,663512,0,1,1,'A',1,0.971449,622,860044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',194.862,115820012,769420,NULL,'2015-04-14 09:36:39',1429004199,NULL),(1830112508,610382,1,215497,0,1,1,'A',1,0.942382,781,806465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 691}, \"maximum_statistics\": {\"great\": 781}}',195.118,106920246,934370,NULL,'2014-03-24 13:21:17',1395667277,NULL),(1823224874,610382,1,167573,0,1,1,'A',1,0.985375,526,911797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',195.197,61197975,607750,NULL,'2012-10-17 13:59:13',1350482353,NULL),(1825157053,610382,1,200803,0,1,1,'S',1,0.981939,526,909637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',195.333,76161107,626380,NULL,'2013-03-31 09:09:48',1364720988,NULL),(1826092960,610382,1,237037,0,1,1,'A',1,0.9624,420,831266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 581}, \"maximum_statistics\": {\"great\": 625}}',195.695,83611867,634394,NULL,'2013-06-16 14:02:04',1371391324,NULL),(1832919884,610382,1,498602,0,1,1,'S',1,0.953823,1007,834492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1007}}',195.802,111626734,1096200,NULL,'2014-11-02 07:21:32',1414912892,NULL),(1836347279,610382,1,719063,0,1,1,'A',1,0.96148,384,832172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',195.855,118263568,683636,NULL,'2015-08-12 13:26:42',1439386002,NULL),(1832359868,610382,1,342847,0,1,1,'A',1,0.937161,789,772122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',195.86,110906985,915120,NULL,'2014-09-24 13:42:09',1411566129,NULL),(1823282350,610382,1,118718,0,1,1,'A',1,0.966548,1015,848104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1405}}',196.074,62521957,1561470,NULL,'2012-11-01 10:37:06',1351766226,NULL),(1836243940,610382,1,678723,1,1,1,'SH',1,0.971487,491,930047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',196.082,118003384,557592,NULL,'2015-07-31 14:12:40',1438351960,NULL),(1832475268,610382,1,314179,0,1,1,'A',1,0.94426,576,775601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 822, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 906}}',196.35,111090791,889096,NULL,'2014-10-04 10:49:42',1412419782,NULL),(1846993195,610382,1,1207303,1,1,1,'S',1,0.97433,448,879165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',196.624,134940519,528770,NULL,'2017-12-29 13:08:17',1514552897,NULL),(1824446976,610382,1,72351,0,1,1,'A',1,0.974463,806,875703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',197.03,71492011,1531716,NULL,'2013-02-09 13:40:48',1360417248,NULL),(1838007490,610382,1,725277,0,1,1,'S',1,0.986388,551,915823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',197.144,121049330,630820,NULL,'2016-01-03 05:38:51',1451799531,NULL),(1847587013,610382,1,1476503,0,1,1,'A',1,0.95365,405,786334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 798, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 863}}',197.29,136059938,866372,NULL,'2018-02-23 06:19:41',1519366781,NULL),(1829869309,610382,1,217611,0,1,1,'A',1,0.966856,445,845096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 528}}',197.404,106639013,558376,NULL,'2014-03-11 12:49:05',1394542145,NULL),(1830738181,610382,1,321064,0,1,1,'A',1,0.951299,613,826777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 616}}',197.616,108082376,754640,NULL,'2014-05-19 13:15:21',1400505321,NULL),(1823768168,610382,1,142324,0,1,1,'S',1,0.97961,564,903703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 541}, \"maximum_statistics\": {\"great\": 564}}',197.885,66067230,617350,NULL,'2012-12-13 14:01:26',1355407286,NULL),(1830951389,610382,1,227976,0,1,1,'SH',1,0.97986,571,955102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 571}}',197.924,108516779,673824,NULL,'2014-06-07 14:30:14',1402151414,NULL),(1825944274,610382,1,172872,0,1,1,'S',1,0.978373,971,894858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 929}, \"maximum_statistics\": {\"great\": 971}}',198.346,82362245,1083990,NULL,'2013-06-04 11:27:52',1370345272,NULL),(1829992961,610382,1,215315,0,1,1,'A',1,0.960239,429,820681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',198.472,106889868,551322,NULL,'2014-03-23 04:43:33',1395549813,NULL),(1826141470,610382,1,211827,0,1,1,'S',1,0.964348,575,859738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 575}}',198.658,83358018,656430,NULL,'2013-06-14 11:40:55',1371210055,NULL),(2675996310,610382,1,4450012,1,1,1,'A',1,0.938134,487,784280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',198.696,183549834,548580,NULL,'2024-04-15 10:19:34',1713176374,NULL),(1830313778,610382,1,114272,0,1,1,'S',1,0.966597,479,861443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',199.019,107453013,552700,NULL,'2014-04-19 07:11:51',1397891511,NULL),(1844176447,610382,1,928806,0,1,1,'A',1,0.95177,303,794216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 819}}',199.109,130803571,815852,NULL,'2017-05-22 12:40:26',1495456826,NULL),(1853215743,610382,1,1319599,1,1,1,'A',1,0.91402,235,658824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',199.536,144516778,695500,NULL,'2019-05-27 13:24:31',1558963471,NULL),(2806322670,610382,1,4566446,1,1,1,'A',1,0.942053,393,758037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 604}}',199.555,183858440,628702,NULL,'2024-05-10 08:13:10',1715328790,NULL),(1851884008,610382,1,1615883,1,1,1,'S',1,0.966252,563,868150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 525, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 563}}',199.616,142462027,654640,NULL,'2019-01-28 12:39:52',1548679192,NULL),(1824891125,610382,1,166064,0,1,1,'S',1,0.986,500,915368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 500}}',200.046,73769090,589270,NULL,'2013-03-05 14:10:01',1362492601,NULL),(1826825421,610382,1,234673,0,1,1,'S',1,0.964799,696,864667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 647}, \"maximum_statistics\": {\"great\": 696}}',200.062,87560549,838890,NULL,'2013-07-23 08:55:48',1374569748,NULL),(1834768490,610382,1,635009,0,1,1,'S',1,0.968458,856,871058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',200.511,115654520,953954,NULL,'2015-04-06 13:15:55',1428326155,NULL),(1847249470,610382,1,1213399,1,1,1,'S',1,0.975269,465,886522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',200.658,135366668,517760,NULL,'2018-01-19 07:09:14',1516345754,NULL),(1830154903,610382,1,355581,0,1,1,'S',1,0.974739,574,890946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545}, \"maximum_statistics\": {\"great\": 574}}',201.017,107015975,642980,NULL,'2014-03-29 06:17:33',1396073853,NULL),(1851878757,610382,1,1838157,1,1,1,'A',1,0.953109,811,794571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1838, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1994}}',201.224,142489277,2046580,NULL,'2019-01-30 04:45:31',1548823531,NULL),(1834889640,610382,1,404294,1,1,1,'A',1,0.927757,526,771637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',201.555,115861249,582350,NULL,'2015-04-16 13:57:49',1429192669,NULL),(1834866576,610382,1,218266,0,1,1,'A',1,0.945818,650,798388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 2, \"great\": 1228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',201.636,115880615,1493228,NULL,'2015-04-17 14:00:56',1429279256,NULL),(1847193044,610382,1,1343328,1,1,1,'A',1,0.95182,593,786068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 862, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 934}}',202.082,135292243,881884,NULL,'2018-01-15 07:59:31',1516003171,NULL),(1830761555,610382,1,306470,0,1,1,'S',1,0.979094,574,897479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 574}}',202.088,108082335,646450,NULL,'2014-05-19 13:13:00',1400505180,NULL),(1832809359,610382,1,174738,0,1,1,'S',1,0.957724,615,808383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',202.604,111521518,655270,NULL,'2014-10-27 12:26:45',1414412805,NULL),(1878339301,610382,1,4091737,1,1,1,'A',1,0.912643,319,665734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 962, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1139}}',202.678,182231657,964198,NULL,'2024-01-02 10:13:55',1704190435,NULL),(1830297485,610382,1,70301,0,1,1,'S',1,0.955147,680,833534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',202.892,107377877,698250,NULL,'2014-04-15 13:34:13',1397568853,NULL),(1876578937,610382,1,703010,1,1,1,'A',1,0.94902,388,806282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 765}}',202.894,179799500,820530,NULL,'2023-07-12 05:03:21',1689138201,NULL),(1830024099,610382,1,342475,0,1,1,'A',1,0.969678,788,869605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 808}}',202.92,106800846,921474,NULL,'2014-03-19 07:23:56',1395213836,NULL),(1836666285,610382,1,745171,1,1,1,'A',1,0.971569,507,931527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 510}}',202.938,118785999,621678,NULL,'2015-09-07 14:27:17',1441636037,NULL),(1825396589,610382,1,169561,0,1,1,'S',1,0.979882,1019,904171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 978}, \"maximum_statistics\": {\"great\": 1019}}',202.987,77768944,1239262,NULL,'2013-04-18 12:19:32',1366287572,NULL),(2626902055,610382,1,3523365,1,1,1,'A',1,0.922807,353,737790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',203.003,183435318,566310,NULL,'2024-04-06 04:20:20',1712377220,NULL),(1877983928,610382,1,1709943,0,1,1,'A',1,0.924327,396,722599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 777, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 892}}',203.057,181806152,854014,NULL,'2023-12-01 08:19:03',1701418743,NULL),(1848369468,610382,1,1360252,0,1,1,'A',1,0.911467,1294,690154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 16, \"great\": 1559, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1875}}',203.225,137150719,2040170,NULL,'2018-04-20 04:42:29',1524199349,NULL),(1832720742,610382,1,491412,0,1,1,'A',1,0.931628,559,737534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 841, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',203.278,111311799,921832,NULL,'2014-10-16 10:25:59',1413455159,NULL),(2381821019,610382,1,1828695,0,1,1,'B',1,0.898191,480,636665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 1401, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1714}}',203.612,182872983,1420780,NULL,'2024-02-21 04:43:07',1708490587,NULL),(1825618320,610382,1,149880,0,1,1,'S',1,0.982372,624,906940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 602}, \"maximum_statistics\": {\"great\": 624}}',204.326,79301596,707030,NULL,'2013-05-04 13:08:01',1367672881,NULL),(1852406942,610382,1,1593437,1,1,1,'A',1,0.93375,308,733977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 720, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 800}}',204.358,143230430,733002,NULL,'2019-03-16 06:50:43',1552719043,NULL),(1824766761,610382,1,184113,0,1,1,'S',1,0.988987,454,926704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 454}}',204.842,73201757,532510,NULL,'2013-02-27 10:16:16',1361960176,NULL),(1825164268,610382,1,231856,0,1,1,'A',1,0.979951,842,881312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1222}}',205.436,75863305,1267614,NULL,'2013-03-28 12:59:34',1364475574,NULL),(1853264683,610382,1,1937291,1,1,1,'A',1,0.942217,337,749551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 1528, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1696}}',206.284,144694676,1614390,NULL,'2019-06-06 09:36:24',1559813784,NULL),(1830342147,610382,1,164702,0,1,1,'A',1,0.957467,504,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 529}}',206.43,107357088,566580,NULL,'2014-04-14 11:10:25',1397473825,NULL),(1877538081,610382,1,1783776,1,1,1,'A',1,0.914882,310,660603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',206.531,181014009,702626,NULL,'2023-10-01 04:55:19',1696136119,NULL),(1823314987,610382,1,153511,0,1,1,'S',1,0.982709,694,908279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 694}}',206.688,62308898,842580,NULL,'2012-10-29 12:15:15',1351512915,NULL),(1836055813,610382,1,345483,0,1,1,'A',1,0.934807,304,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 806}, \"maximum_statistics\": {\"great\": 905}}',206.863,117936476,759998,NULL,'2015-07-28 13:32:04',1438090324,NULL),(1852131570,610382,1,1023469,1,1,1,'A',1,0.955128,635,811165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 793, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 858}}',207.319,142806791,902372,NULL,'2019-02-18 12:33:29',1550493209,NULL),(3566122725,610382,1,4724513,1,1,1,'B',1,0.886085,461,621424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 577, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 733}}',207.333,185520518,627532,NULL,'2024-09-23 08:15:53',1727079353,NULL),(1829753172,610382,1,278000,0,1,1,'S',1,0.978967,523,902250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',207.74,106447901,585080,NULL,'2014-03-02 10:50:39',1393757439,NULL),(1831262270,610382,1,416899,0,1,1,'A',1,0.962963,573,834024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 630, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',207.992,108866620,705430,NULL,'2014-06-23 04:30:36',1403497836,NULL),(1825506502,610382,1,240260,0,1,1,'S',1,0.977349,596,895097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 569}, \"maximum_statistics\": {\"great\": 596}}',208.609,78586429,666250,NULL,'2013-04-27 12:44:42',1367066682,NULL),(3468263058,610382,1,4239682,1,1,1,'A',1,0.951092,426,792197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1145}}',208.832,185317225,1109518,NULL,'2024-09-06 09:50:01',1725616201,NULL),(1843562795,610382,1,739803,0,1,1,'A',1,0.950745,683,786297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 1422, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1543}}',208.854,129759892,1583026,NULL,'2017-03-26 08:35:47',1490517347,NULL),(1832356102,610382,1,414274,0,1,1,'S',1,0.965618,858,860785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 799, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',209.302,110850217,958890,NULL,'2014-09-21 05:03:07',1411275787,NULL),(1877717820,610382,1,3545780,1,1,1,'A',1,0.913089,351,678215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',209.46,181523158,814752,NULL,'2023-11-09 07:51:45',1699516305,NULL),(1829676202,610382,1,287463,0,1,1,'A',1,0.966333,906,855739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1500}}',209.496,106451548,1744260,NULL,'2014-03-02 13:29:28',1393766968,NULL),(1877430751,610382,1,3877795,0,1,1,'A',1,0.937962,517,764012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',209.759,181124265,679896,NULL,'2023-10-09 08:14:48',1696839288,NULL),(1834829379,610382,1,170862,0,1,1,'A',1,0.945565,725,809139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',210.398,115860864,765150,NULL,'2015-04-16 13:42:47',1429191767,NULL),(1878068726,610382,1,4380617,1,1,1,'A',1,0.936118,510,773233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 814}}',210.448,181870074,875554,NULL,'2023-12-06 04:46:56',1701838016,NULL),(1847695473,610382,1,128116,0,1,1,'A',1,0.98299,752,882826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1082, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1117}}',210.561,136059136,1220174,NULL,'2018-02-23 05:02:51',1519362171,NULL),(1834617241,610382,1,216056,0,1,1,'A',1,0.975833,476,867005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',210.641,115287715,618352,NULL,'2015-03-21 10:18:25',1426933105,NULL),(1834835213,610382,1,80827,0,1,1,'A',1,0.96604,352,847681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',210.853,115841566,848432,NULL,'2015-04-15 12:23:13',1429100593,NULL),(1823405531,610382,1,133355,0,1,1,'S',1,0.974695,573,890152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544}, \"maximum_statistics\": {\"great\": 573}}',211.353,63618383,650450,NULL,'2012-11-14 11:27:20',1352892440,NULL),(1840365195,610382,1,783044,0,1,1,'A',1,0.944409,463,770869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 1396, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1547}}',211.726,124631292,1574790,NULL,'2016-06-17 04:43:50',1466138630,NULL),(1852631630,610382,1,1402329,1,1,1,'A',1,0.939704,434,757965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 792, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 879}}',211.834,143752708,872300,NULL,'2019-04-15 12:39:37',1555331977,NULL),(1835969177,610382,1,174684,0,1,1,'S',1,0.97963,540,904511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',212.554,117671508,614950,NULL,'2015-07-16 10:46:45',1437043605,NULL),(3125211310,610382,1,4606400,1,1,1,'A',1,0.953248,672,803208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',213.001,184575107,1021932,NULL,'2024-07-08 09:20:52',1720430452,NULL),(1825845987,610382,1,229706,0,1,1,'S',1,0.987847,576,926437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 562}, \"maximum_statistics\": {\"great\": 576}}',213.549,81748187,665004,NULL,'2013-05-29 10:58:42',1369825122,NULL),(1844885414,610382,1,1210484,0,1,1,'A',1,0.950422,407,795719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',213.712,131700318,495560,NULL,'2017-07-09 14:25:55',1499610355,NULL),(1852550532,610382,1,1163723,1,1,1,'A',1,0.951739,1028,819950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1040, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1150}}',214.02,143528057,1234960,NULL,'2019-04-02 08:58:41',1554195521,NULL),(1851948416,610382,1,1497967,1,1,1,'A',1,0.93224,176,678160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 622, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 701}}',214.347,142673829,572134,NULL,'2019-02-10 09:03:06',1549789386,NULL),(1834723963,610382,1,149387,0,1,1,'A',1,0.960256,687,832102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',214.369,115568508,814370,NULL,'2015-04-03 04:42:29',1428036149,NULL),(1878344572,610382,1,1609346,1,1,1,'A',1,0.910714,434,703264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 742, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 896}}',214.704,182332180,882718,NULL,'2024-01-10 03:16:35',1704856595,NULL),(1852323794,610382,1,1936317,1,1,1,'A',1,0.963415,438,806417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 1734, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1845}}',214.856,143042053,1801122,NULL,'2019-03-04 12:00:29',1551700829,NULL),(1833337202,610382,1,137164,0,1,1,'A',1,0.965051,606,827199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1005, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1073}}',214.904,112166789,1065650,NULL,'2014-12-03 10:38:29',1417603109,NULL),(1834014210,610382,1,157054,0,1,1,'A',1,0.939371,408,754665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 668}}',215.246,114490833,609690,NULL,'2015-02-14 03:36:58',1423885018,NULL),(1834863153,610382,1,293511,0,1,1,'S',1,0.977759,607,894764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580}, \"maximum_statistics\": {\"great\": 607}}',215.987,115843331,670810,NULL,'2015-04-15 13:52:48',1429105968,NULL),(1835196008,610382,1,524408,1,1,1,'A',1,0.973203,413,871735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',216.489,116378273,876420,NULL,'2015-05-11 13:17:38',1431350258,NULL),(1829911939,610382,1,136184,0,1,1,'A',1,0.963636,1273,845801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1705}}',216.808,106846826,1989638,NULL,'2014-03-21 11:58:56',1395403136,NULL),(2481319668,610382,1,4325464,1,1,1,'A',1,0.91839,451,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 776, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 919}}',217.729,183096761,936468,NULL,'2024-03-10 05:20:30',1710048030,NULL),(1833673073,610382,1,415401,0,1,1,'A',1,0.960776,581,817508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',217.873,113241367,1125822,NULL,'2015-01-13 14:25:48',1421159148,NULL),(1836287901,610382,1,657360,1,1,1,'S',1,0.980631,1394,906282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1394}}',218.204,118169753,1684830,NULL,'2015-08-08 06:12:45',1439014365,NULL),(1878359095,610382,1,4240100,1,1,1,'A',1,0.931166,396,739443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 1030, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1184}}',218.53,182357402,1170132,NULL,'2024-01-12 08:44:50',1705049090,NULL),(1835905206,610382,1,659571,1,1,1,'SH',1,0.9808,625,956827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',219.394,117485991,762426,NULL,'2015-07-07 13:46:10',1436276770,NULL),(1846137343,610382,1,1421041,1,1,1,'A',1,0.962675,775,832552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1733, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1862}}',219.494,133603040,1990582,NULL,'2017-10-21 07:41:28',1508571688,NULL),(1834014695,610382,1,157233,0,1,1,'A',1,0.948659,444,768847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1305}}',219.582,114614841,1274174,NULL,'2015-02-16 14:43:17',1424097797,NULL),(1822380950,610382,1,119491,0,1,1,'A',1,0.967001,559,1005171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 697}}',220.744,55797465,848754,NULL,'2012-08-22 07:43:03',1345621383,NULL),(1834619529,610382,1,565053,0,1,1,'S',1,0.984375,704,916621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682}, \"maximum_statistics\": {\"great\": 704}}',220.758,115374699,763650,NULL,'2015-03-25 09:12:31',1427274751,NULL),(1829873043,610382,1,335015,0,1,1,'A',1,0.950276,394,790278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 822}, \"maximum_statistics\": {\"great\": 905}}',220.985,106639185,893868,NULL,'2014-03-11 12:58:21',1394542701,NULL),(1830156588,610382,1,360692,0,1,1,'A',1,0.961283,572,828262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 836}, \"maximum_statistics\": {\"great\": 904}}',221.018,107040948,956104,NULL,'2014-03-30 04:09:19',1396152559,NULL),(1834185164,610382,1,136734,0,1,1,'S',1,0.989309,608,930791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',221.041,114627107,698320,NULL,'2015-02-17 05:07:42',1424149662,NULL),(1831011796,610382,1,167980,0,1,1,'S',1,0.982318,509,899140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',222.466,108457131,579220,NULL,'2014-06-05 04:52:46',1401943966,NULL),(1850185496,610382,1,844714,1,1,1,'A',1,0.934651,498,747040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 24, \"great\": 1893, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',222.485,139992438,2177438,NULL,'2018-09-07 08:26:10',1536308770,NULL),(1848532919,610382,1,685388,0,1,1,'A',1,0.940089,212,730302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 606, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 676}}',222.827,137276407,601672,NULL,'2018-04-26 08:37:33',1524731853,NULL),(1852208947,610382,1,805871,0,1,1,'A',1,0.941913,619,761492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 795, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 878}}',223.525,143117640,907826,NULL,'2019-03-09 06:52:32',1552114352,NULL),(1844907799,610382,1,1076727,1,1,1,'A',1,0.952381,663,803070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 1563, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',223.688,131853219,1860850,NULL,'2017-07-17 13:42:28',1500298948,NULL),(1877445818,610382,1,1561542,1,1,1,'A',1,0.924403,572,723497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',224.152,181053494,754540,NULL,'2023-10-04 05:38:33',1696397913,NULL),(1846592692,610382,1,924098,0,1,1,'A',1,0.933743,407,749954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 645, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',224.251,134335402,775510,NULL,'2017-11-29 14:04:33',1511964273,NULL),(1843961188,610382,1,1182839,1,1,1,'S',1,0.952336,535,828127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',225.27,130321182,599280,NULL,'2017-04-26 06:57:23',1493189843,NULL),(1849822879,610382,1,1665748,1,1,1,'A',1,0.952343,424,785386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 564, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',226.556,139287269,569060,NULL,'2018-08-03 13:20:16',1533302416,NULL),(1830370830,610382,1,146792,0,1,1,'A',1,0.97351,1108,875488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1208}}',228.044,107453152,1384592,NULL,'2014-04-19 07:19:15',1397891955,NULL),(1877235316,610382,1,3133733,1,1,1,'A',1,0.908719,491,661048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 911, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1101}}',228.126,180699530,1020576,NULL,'2023-09-09 11:33:33',1694259213,NULL),(1877978692,610382,1,4225175,1,1,1,'A',1,0.946221,557,775761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 1548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1720}}',228.17,181870266,1657460,NULL,'2023-12-06 05:21:31',1701840091,NULL),(1852813473,610382,1,1461389,1,1,1,'A',1,0.930622,293,705802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 736, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',228.244,143906677,755154,NULL,'2019-04-24 08:47:16',1556095636,NULL),(2264975821,610382,1,4335957,1,1,1,'A',1,0.950392,655,802077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',228.581,182606568,830534,NULL,'2024-01-31 04:51:06',1706676666,NULL),(1835003110,610382,1,122650,0,1,1,'S',1,0.957327,621,841705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',228.848,116014711,704280,NULL,'2015-04-24 04:35:43',1429850143,NULL),(1846955687,610382,1,1412711,1,1,1,'A',1,0.913613,1249,731270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 3, \"great\": 1109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1337}}',229.115,135050155,1403200,NULL,'2018-01-03 12:36:04',1514982964,NULL),(1834766199,610382,1,179233,0,1,1,'A',1,0.936475,928,741082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 1515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1708}}',230.264,115577448,1588012,NULL,'2015-04-03 12:53:21',1428065601,NULL),(1851583294,610382,1,1682932,1,1,1,'A',1,0.955128,516,818199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 571, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 624}}',230.993,142116308,676360,NULL,'2019-01-08 12:47:31',1546951651,NULL),(2293069520,610382,1,4291576,1,1,1,'A',1,0.939885,451,758479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 929, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1048}}',231.24,182673308,1180298,NULL,'2024-02-05 09:56:13',1707126973,NULL),(1846906791,610382,1,1283325,0,1,1,'A',1,0.962433,290,816710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 559}}',231.26,134785471,565964,NULL,'2017-12-22 10:51:16',1513939876,NULL),(1835054380,610382,1,627829,0,1,1,'A',1,0.945574,669,781091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',231.425,116127840,820230,NULL,'2015-04-29 14:26:07',1430317567,NULL),(1831138099,610382,1,394235,0,1,1,'A',1,0.950091,419,781203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1002, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',232.198,108635771,1047356,NULL,'2014-06-13 06:31:34',1402641094,NULL),(1847365769,610382,1,1211856,0,1,1,'A',1,0.956456,563,816067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',233.046,135636911,660242,NULL,'2018-02-01 12:28:44',1517488124,NULL),(1846877230,610382,1,1462004,1,1,1,'A',1,0.95092,252,761570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 744, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 815}}',233.562,134916705,759578,NULL,'2017-12-28 11:06:52',1514459212,NULL),(1848338767,610382,1,1479997,1,1,1,'S',1,0.975482,571,892501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 543, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 571}}',233.998,136980772,674570,NULL,'2018-04-11 11:34:39',1523446479,NULL),(1853905445,610382,1,1945359,1,1,1,'A',1,0.938437,1131,779663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1133, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1267}}',234.056,145641862,1478412,NULL,'2019-08-02 04:22:20',1564719740,NULL),(1826631121,610382,1,221441,0,1,1,'A',1,0.975842,1564,889649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1573}}',234.652,86642279,1892120,NULL,'2013-07-15 05:23:25',1373865805,NULL),(1846442516,610382,1,777799,0,1,1,'A',1,0.962677,455,827040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 727, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',234.868,134220631,872352,NULL,'2017-11-23 11:14:12',1511435652,NULL),(1847993871,610382,1,361867,0,1,1,'A',1,0.941929,827,781621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 901, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1016}}',237.171,136511988,1026800,NULL,'2018-03-18 09:22:19',1521364939,NULL),(1851284863,610382,1,1531533,0,1,1,'A',1,0.950464,335,770127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',237.999,141437119,871868,NULL,'2018-11-30 05:33:55',1543556035,NULL),(1846610249,610382,1,1378838,1,1,1,'A',1,0.944245,550,775948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 15, \"great\": 1744, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1946}}',238.392,134435191,1993618,NULL,'2017-12-04 13:00:19',1512392419,NULL),(1846563724,610382,1,890435,0,1,1,'A',1,0.932965,761,726886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 1292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',239.803,134335298,1282640,NULL,'2017-11-29 13:59:16',1511963956,NULL),(1848463990,610382,1,749758,1,1,1,'S',1,0.981884,690,905047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 665, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 690}}',243.072,137120979,869160,NULL,'2018-04-18 13:46:44',1524059204,NULL),(1840994291,610382,1,991176,0,1,1,'A',1,0.945765,1370,801552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 5, \"great\": 2068, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2314}}',244.185,125675600,2608110,NULL,'2016-08-09 03:53:46',1470714826,NULL),(1844177709,610382,1,263914,0,1,1,'A',1,0.955643,554,794699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1415, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1533}}',244.717,130610823,1546326,NULL,'2017-05-12 07:30:37',1494574237,NULL),(1836514572,610382,1,685029,0,1,1,'A',1,0.968295,446,831377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',245.944,118569594,954964,NULL,'2015-08-27 08:44:24',1440665064,NULL),(1829860280,610382,1,263683,0,1,1,'S',1,0.959624,904,850544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 831}, \"maximum_statistics\": {\"great\": 904}}',249.846,106490084,986610,NULL,'2014-03-04 12:38:58',1393936738,NULL),(1846196946,610382,1,1356604,1,1,1,'S',1,0.966535,762,868721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 711, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 762}}',250.784,133771429,868170,NULL,'2017-10-30 12:25:03',1509366303,NULL),(1847727025,610382,1,1176481,0,1,1,'A',1,0.950041,822,803536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1118, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1231}}',251.276,136212267,1282680,NULL,'2018-03-03 06:40:37',1520059237,NULL),(1834661207,610382,1,461058,0,1,1,'S',1,0.979551,758,900383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',252.088,115654703,888160,NULL,'2015-04-06 13:23:57',1428326637,NULL),(1836344029,610382,1,674882,0,1,1,'A',1,0.97201,951,859094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',252.78,118263677,2046958,NULL,'2015-08-12 13:32:03',1439386323,NULL),(1847740328,610382,1,1073090,0,1,1,'A',1,0.964164,417,817190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 548, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 586}}',254.168,136190513,556868,NULL,'2018-03-02 05:52:46',1519969966,NULL),(2712194103,610382,1,4440361,1,1,1,'A',1,0.952206,493,813138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',255.618,183636139,581372,NULL,'2024-04-22 08:56:00',1713776160,NULL),(1841956903,610382,1,697898,0,1,1,'S',1,0.962793,1747,858005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1617, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1747}}',258.704,127274066,2017220,NULL,'2016-11-06 05:09:14',1478408954,NULL),(1844806899,610382,1,1170442,0,1,1,'A',1,0.958013,1236,807191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 1812, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1953}}',258.948,131604425,1969272,NULL,'2017-07-04 13:38:12',1499175492,NULL),(1851103195,610382,1,1571161,1,1,1,'S',1,0.983794,1265,911191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1265}}',262.18,141208395,1526980,NULL,'2018-11-16 07:42:42',1542354162,NULL),(1834968111,610382,1,435822,0,1,1,'A',1,0.976265,853,862276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',263.724,115960844,1673554,NULL,'2015-04-21 05:08:50',1429592930,NULL),(1851862511,610382,1,1263650,1,1,1,'A',1,0.954172,667,821692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 670, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 731}}',265.721,142402713,804334,NULL,'2019-01-25 07:13:45',1548400425,NULL),(1852292057,610382,1,1497700,1,1,1,'A',1,0.959496,526,798293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1028, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1111}}',266.404,143019057,1103130,NULL,'2019-03-03 04:29:01',1551587341,NULL),(1852240164,610382,1,1358048,0,1,1,'A',1,0.952059,1151,791288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 1554, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1700}}',271.916,143118054,1705896,NULL,'2019-03-09 07:29:26',1552116566,NULL),(1834992283,610382,1,217280,0,1,1,'A',1,0.969343,1057,865352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',272.937,115963314,1499012,NULL,'2015-04-21 09:46:13',1429609573,NULL),(1822688469,614416,1,24722,0,1,1,'B',1,0.890164,338,585458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 24, \"great\": 976}, \"maximum_statistics\": {\"great\": 1220}}',NULL,56843747,860170,NULL,'2012-09-01 05:25:23',1346477123,NULL),(1825911686,614416,1,27638,1,1,1,'B',1,0.885052,222,579646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 840}, \"maximum_statistics\": {\"great\": 1057}}',NULL,81065014,793624,NULL,'2013-05-22 12:27:52',1369225672,NULL),(3605870283,614416,1,156304,1,1,1,'A',1,0.992764,559,873304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',NULL,185606657,675319,NULL,'2024-09-30 15:36:36',1727710596,NULL),(1873796821,614416,1,269411,1,1,1,'A',1,0.923162,262,660613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 1213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',NULL,175763626,1017938,NULL,'2022-11-19 08:35:01',1668846901,NULL),(1873796809,614416,1,269411,1,1,1,'A',1,0.983824,893,268662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1360}}',NULL,175715610,763937,NULL,'2022-11-16 17:40:40',1668620440,NULL),(1873539064,614416,1,317460,1,1,1,'A',1,0.954412,587,795693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 1922}, \"maximum_statistics\": {\"great\": 2051}}',NULL,175345377,1852030,NULL,'2022-10-28 10:11:09',1666951869,NULL),(1851143420,614416,1,514465,1,1,1,'SH',1,0.984545,1100,969816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,141316608,1253880,NULL,'2018-11-22 16:27:14',1542904034,NULL),(1852481086,614416,1,514465,1,1,1,'S',1,0.989545,1100,930759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1077, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,143497289,1215420,NULL,'2019-03-31 09:21:58',1554024118,NULL),(1850427928,614416,1,735308,1,1,1,'S',1,0.989264,652,929176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',NULL,140255018,733970,NULL,'2018-09-21 17:53:53',1537552433,NULL),(1848828172,614416,1,745959,1,1,1,'SH',1,0.999151,589,1012458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',NULL,137785571,692634,NULL,'2018-05-20 16:02:03',1526832123,NULL),(1864541232,614416,1,745960,1,1,1,'S',1,0.991287,746,935255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 746}}',NULL,161996877,865390,NULL,'2021-05-16 11:35:34',1621164934,NULL),(1854940285,614416,1,1080370,1,1,1,'A',1,0.975941,757,783071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 915, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,147146706,1218466,NULL,'2019-11-11 01:06:48',1573434408,NULL),(1856136386,614416,1,1971980,1,1,1,'B',1,0.875451,207,176073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 77, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',NULL,149014658,352833,NULL,'2020-03-04 04:35:08',1583296508,NULL),(2332023642,614416,1,4095441,1,1,1,'A',1,0.980085,310,769908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 681}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182759270,691452,NULL,'2024-02-12 06:20:42',1707718842,NULL),(3701321555,614416,1,4179507,1,1,1,'A',1,0.981337,525,858588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 643}}',NULL,185830342,703852,NULL,'2024-10-18 13:03:53',1729256633,NULL),(3695801166,614416,1,4747746,1,1,1,'S',1,0.992495,533,935404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',NULL,185816593,617880,NULL,'2024-10-17 12:10:46',1729167046,NULL),(1819007023,614416,1,108021,0,1,1,'D',1,0.00473186,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 945, \"great\": 3}, \"maximum_statistics\": {\"great\": 951}}',0.00072,27450790,1380,NULL,'2011-08-27 06:03:01',1314424981,NULL),(1820498272,614416,1,95583,0,1,1,'D',1,0.220069,7,6797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 1400, \"great\": 259}, \"maximum_statistics\": {\"great\": 2038}}',0.002506,39768445,182010,NULL,'2012-02-26 08:49:27',1330246167,NULL),(1841403474,614416,1,236372,0,1,1,'D',1,0.523585,14,150036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 106}}',0.150761,126300501,92251,NULL,'2016-09-11 04:56:52',1473569812,NULL),(1841428791,614416,1,315634,0,1,1,'D',1,0.588462,29,157287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 98}, \"maximum_statistics\": {\"great\": 260}}',0.525743,126300461,233526,NULL,'2016-09-11 04:53:22',1473569602,NULL),(1818254339,614416,1,66007,0,1,1,'X',1,1,2,350811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',1.99064,23247885,283380,NULL,'2011-06-28 07:45:36',1309247136,NULL),(1856073292,614416,1,1677019,0,1,1,'B',1,0.804348,49,420110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',4.339,149056877,23082,NULL,'2020-03-06 17:44:04',1583516644,NULL),(1841349936,614416,1,951401,1,1,1,'X',1,1,9,280552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',5.43377,126325004,68220,NULL,'2016-09-12 12:43:12',1473684192,NULL),(1830032172,614416,1,382313,1,1,1,'X',1,1,6,961018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,106851310,113400,NULL,'2014-03-21 15:06:57',1395414417,NULL),(1820327013,614416,1,117298,1,1,1,'XH',1,1,34,332526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',8.42945,38347436,141162,NULL,'2012-02-07 04:47:17',1328590037,NULL),(1818163219,614416,1,98155,1,1,1,'XH',1,1,22,318379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 1}}',8.52205,22570717,160044,NULL,'2011-06-17 14:53:17',1308322397,NULL),(1820471880,614416,1,80290,1,1,1,'XH',1,1,29,328691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',8.55206,39749520,115949,NULL,'2012-02-26 04:47:19',1330231639,NULL),(1818250993,614416,1,50340,1,1,1,'X',1,1,17,354611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.68419,23250312,99710,NULL,'2011-06-28 08:31:47',1309249907,NULL),(1841137461,614416,1,456881,1,1,1,'XH',1,1,28,316079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',9.01773,125960993,157192,NULL,'2016-08-23 17:35:09',1471973709,NULL),(1818940030,614416,1,55178,1,1,1,'XH',1,1,17,358174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 1}}',9.02479,27366837,154164,NULL,'2011-08-26 05:02:49',1314334969,NULL),(1817966402,614416,1,83897,1,1,1,'XH',1,1,32,332036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 2}}',9.2771,20184944,181504,NULL,'2011-05-07 14:00:43',1304776843,NULL),(1853401749,614416,1,1677017,1,1,1,'B',1,0.816514,62,401606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',9.29785,144901927,38180,NULL,'2019-06-17 19:23:05',1560799385,NULL),(1818687040,614416,1,106048,1,1,1,'XH',1,1,44,341691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',9.39688,25929786,241467,NULL,'2011-08-06 08:30:04',1312619404,NULL),(1818851212,614416,1,62297,1,1,1,'XH',1,1,37,335709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',9.81015,27163614,187604,NULL,'2011-08-23 09:18:32',1314091112,NULL),(1818786112,614416,1,87170,1,1,1,'XH',1,1,49,300509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',9.95142,26392395,189595,NULL,'2011-08-12 14:29:21',1313159361,NULL),(1843697215,614416,1,1203343,1,1,1,'XH',1,1,23,1083220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 23}}',10.2712,129911569,149050,NULL,'2017-04-03 20:28:22',1491251302,NULL),(1818278750,614416,1,67008,1,1,1,'XH',1,1,27,341965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',10.5966,23214295,170344,NULL,'2011-06-27 14:06:50',1309183610,NULL),(1817746937,614416,1,77564,1,1,1,'XH',1,1,22,332509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',10.7247,19321979,114297,NULL,'2011-04-22 15:08:21',1303484901,NULL),(1818463492,614416,1,101059,1,1,1,'XH',1,1,43,333018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',11.2052,23699674,180894,NULL,'2011-07-04 14:25:49',1309789549,NULL),(1818468824,614416,1,81372,1,1,1,'XH',1,1,38,333417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',11.2422,24048183,106434,NULL,'2011-07-09 13:20:48',1310217648,NULL),(1818196418,614416,1,91638,1,1,1,'XH',1,1,36,311175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',11.3939,21832149,100688,NULL,'2011-06-05 10:14:04',1307268844,NULL),(1820180805,614416,1,111546,1,1,1,'S',1,0.988636,44,916918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',11.6879,38020881,147430,NULL,'2012-02-03 03:42:36',1328240556,NULL),(1826375952,614416,1,214670,1,1,1,'XH',1,1,41,320803,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',11.862,84769484,167370,NULL,'2013-06-28 07:30:25',1372404625,NULL),(1818069466,614416,1,26918,1,1,1,'XH',1,1,48,397000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',11.8754,21232832,140668,NULL,'2011-05-26 12:52:48',1306414368,NULL),(1818094187,614416,1,80408,1,1,1,'XH',1,1,35,316394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',12.1837,21365998,85157,NULL,'2011-05-28 13:17:51',1306588671,NULL),(1818401188,614416,1,83485,1,1,1,'XH',1,1,37,352337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 1}}',12.2425,24195790,177437,NULL,'2011-07-11 14:57:18',1310396238,NULL),(1818651314,614416,1,63892,1,1,1,'XH',1,1,53,324450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',12.5509,26245813,195821,NULL,'2011-08-10 14:27:01',1312986421,NULL),(1818328978,614416,1,84921,0,1,1,'C',1,0.781837,54,319501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 73, \"great\": 343}, \"maximum_statistics\": {\"great\": 479}}',13.309,22769427,156008,NULL,'2011-06-20 12:57:10',1308574630,NULL),(1817722098,614416,1,75686,0,1,1,'S',1,0.987179,39,863915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',13.322,18605365,192430,NULL,'2011-04-09 07:09:29',1302332969,NULL),(1817825097,614416,1,39824,1,1,1,'S',1,0.993056,72,273001,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',13.4163,19741563,211632,NULL,'2011-04-30 07:50:06',1304149806,NULL),(1817626999,614416,1,84568,0,1,1,'A',1,0.948529,68,799684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',13.6877,18221776,385464,NULL,'2011-04-02 11:19:00',1301743140,NULL),(1826874406,614416,1,221487,1,1,1,'XH',1,1,46,309661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',13.7043,88137594,133078,NULL,'2013-07-28 11:04:01',1375009441,NULL),(1818434838,614416,1,75043,1,1,1,'XH',1,1,45,352942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.8282,24196500,142106,NULL,'2011-07-11 15:08:55',1310396935,NULL),(1817744989,614416,1,77494,1,1,1,'X',1,1,50,289367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',13.8935,19456591,146655,NULL,'2011-04-24 15:01:40',1303657300,NULL),(1817791728,614416,1,69837,0,1,1,'B',1,0.859375,80,571954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',14.0005,19008107,193332,NULL,'2011-04-16 14:49:14',1302965354,NULL),(1843814319,614416,1,43186,1,1,1,'X',1,1,54,298676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',14.2277,130129652,246759,NULL,'2017-04-15 17:50:44',1492278644,NULL),(1817965781,614416,1,75172,1,1,1,'X',1,1,46,295259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',14.2439,20184643,121566,NULL,'2011-05-07 13:56:58',1304776618,NULL),(1818768689,614416,1,91617,1,1,1,'XH',1,1,64,331617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',14.3119,26392051,196831,NULL,'2011-08-12 14:25:10',1313159110,NULL),(1817976982,614416,1,43186,1,1,1,'XH',1,1,54,332266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',14.3722,20184379,241867,NULL,'2011-05-07 13:53:32',1304776412,NULL),(1818425041,614416,1,84309,1,1,1,'XH',1,1,78,340769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',14.4257,23910936,447746,NULL,'2011-07-07 15:36:42',1310053002,NULL),(1823899264,614416,1,134400,1,1,1,'X',1,1,50,295688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',14.448,67005599,219018,NULL,'2012-12-23 11:35:32',1356262532,NULL),(1820236272,614416,1,107409,1,1,1,'XH',1,1,42,1139926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.4999,37371122,124612,NULL,'2012-01-25 05:18:39',1327468719,NULL),(1818163319,614416,1,46003,0,1,1,'C',1,0.753086,74,274107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 248}, \"maximum_statistics\": {\"great\": 405}}',14.6254,21784004,132230,NULL,'2011-06-04 15:57:13',1307203033,NULL),(1818370495,614416,1,87876,0,1,1,'C',1,0.78169,54,331702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 297}, \"maximum_statistics\": {\"great\": 426}}',14.6829,23418262,153680,NULL,'2011-06-30 17:29:24',1309454964,NULL),(1826390405,614416,1,54312,1,1,1,'XH',1,1,53,314043,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',14.8299,84758667,181688,NULL,'2013-06-28 05:12:22',1372396342,NULL),(1818011357,614416,1,45405,1,1,1,'XH',1,1,57,324689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',14.9176,21023552,174163,NULL,'2011-05-22 10:01:24',1306058484,NULL),(1818412553,614416,1,74265,1,1,1,'XH',1,1,60,334795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',15.1672,24049892,146585,NULL,'2011-07-09 13:41:57',1310218917,NULL),(1848938305,614416,1,114123,1,1,1,'A',1,0.931579,68,732423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',15.2171,137888438,135774,NULL,'2018-05-26 06:08:57',1527314937,NULL),(1822564541,614416,1,163506,1,1,1,'XH',1,1,57,330983,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.2282,56123339,184950,NULL,'2012-08-25 07:30:51',1345879851,NULL),(1823498165,614416,1,167742,1,1,1,'XH',1,1,58,332352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',15.3223,63168115,219348,NULL,'2012-11-09 10:59:15',1352458755,NULL),(1818232005,614416,1,54622,1,1,1,'X',1,1,42,304627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.4492,21816677,293445,NULL,'2011-06-05 05:55:49',1307253349,NULL),(1818460893,614416,1,59628,1,1,1,'XH',1,1,60,338007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',15.4587,24449619,151543,NULL,'2011-07-15 12:53:19',1310734399,NULL),(1817639937,614416,1,72473,0,1,1,'S',1,0.990909,55,888573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',15.9837,18398748,172734,NULL,'2011-04-05 09:19:07',1301995147,NULL),(1818104557,614416,1,29293,1,1,1,'X',1,1,38,969287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.9955,21030115,188100,NULL,'2011-05-22 11:42:46',1306064566,NULL),(1818996462,614416,1,62663,1,1,1,'XH',1,1,52,351081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.0226,27638770,167780,NULL,'2011-08-29 12:57:02',1314622622,NULL),(1832850768,614416,1,515521,1,1,1,'XH',1,1,38,1399288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.224,111406858,23760,NULL,'2014-10-21 09:28:52',1413883732,NULL),(1817746684,614416,1,42089,1,1,1,'X',1,1,62,290704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',16.2546,19457017,149340,NULL,'2011-04-24 15:09:09',1303657749,NULL),(1818009390,614416,1,50908,1,1,1,'S',1,0.961538,65,270411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',16.4017,21030949,279674,NULL,'2011-05-22 11:54:28',1306065268,NULL),(1832899761,614416,1,42580,1,1,1,'XH',1,1,67,1044432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',16.5334,111685346,120365,NULL,'2014-11-05 18:56:13',1415213773,NULL),(1823044615,614416,1,137269,1,1,1,'X',1,1,63,303504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',16.5798,60311590,196515,NULL,'2012-10-07 02:24:00',1349576640,NULL),(1818021240,614416,1,46001,0,1,1,'S',1,0.982456,57,956811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',16.7708,21293255,125680,NULL,'2011-05-27 14:18:53',1306505933,NULL),(1818385582,614416,1,77573,1,1,1,'XH',1,1,57,336637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.9864,23839557,153950,NULL,'2011-07-06 15:09:18',1309964958,NULL),(1818109113,614416,1,89105,1,1,1,'X',1,1,76,288724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',17.2223,21288375,190038,NULL,'2011-05-27 13:23:00',1306502580,NULL),(1841083607,614416,1,994346,1,1,1,'XH',1,1,54,1026848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.3817,125950043,395004,NULL,'2016-08-23 04:59:21',1471928361,NULL),(1817544082,614416,1,76602,0,1,1,'B',1,0.803951,64,373786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',17.3983,17860060,146272,NULL,'2011-03-26 12:39:42',1301143182,NULL),(1839975808,614416,1,74872,1,1,1,'X',1,1,68,946395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 11}}',17.4967,124056258,264640,NULL,'2016-05-21 20:43:04',1463863384,NULL),(1856807319,614416,1,2364504,1,1,1,'B',1,0.828947,60,500104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',17.5134,150073981,77680,NULL,'2020-04-13 04:39:00',1586752740,NULL),(1818913693,614416,1,109040,1,1,1,'X',1,1,47,1004434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.5152,28020893,126550,NULL,'2011-09-04 06:03:26',1315116206,NULL),(1817929133,614416,1,96694,1,1,1,'S',1,0.981818,55,912785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',17.7588,20168270,100460,NULL,'2011-05-07 10:04:08',1304762648,NULL),(1830078132,614416,1,60763,1,1,1,'X',1,1,63,999752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.0078,107090803,199150,NULL,'2014-04-01 12:00:50',1396353650,NULL),(1830456829,614416,1,77307,1,1,1,'XH',1,1,48,1053716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',18.5294,107645895,161937,NULL,'2014-04-28 14:28:13',1398695293,NULL),(1819870597,614416,1,112210,1,1,1,'X',1,1,48,991660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.5928,34603932,164890,NULL,'2011-12-17 08:17:07',1324109827,NULL),(1872559714,614416,1,3690387,1,1,1,'XH',1,1,73,1071204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',18.6129,173863040,272813,NULL,'2022-08-10 03:18:06',1660101486,NULL),(1821905276,614416,1,153959,0,1,1,'X',1,1,63,862769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.7355,51622754,110990,NULL,'2012-07-16 11:07:37',1342436857,NULL),(1818779877,614416,1,96089,1,1,1,'X',1,1,65,995409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',18.8166,26747489,145080,NULL,'2011-08-17 10:37:59',1313577479,NULL),(1819227909,614416,1,108378,1,1,1,'X',1,1,88,298834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',18.9141,30078516,199365,NULL,'2011-10-07 14:29:15',1317997755,NULL),(1818315764,614416,1,69329,1,1,1,'X',1,1,47,995749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',19.0195,22861808,131520,NULL,'2011-06-22 04:37:01',1308717421,NULL),(1818205019,614416,1,34207,0,1,1,'S',1,0.984127,63,287765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',19.0736,22072861,369838,NULL,'2011-06-09 14:05:46',1307628346,NULL),(1825634038,614416,1,217627,1,1,1,'XH',1,1,50,1044955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.1041,79426573,130766,NULL,'2013-05-05 14:04:32',1367762672,NULL),(1817748050,614416,1,77640,1,1,1,'S',1,0.992424,66,969760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',19.1662,19361192,363780,NULL,'2011-04-23 07:25:24',1303543524,NULL),(1831506793,614416,1,357408,1,1,1,'X',1,1,39,976731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',19.2734,109395266,125650,NULL,'2014-07-16 16:50:35',1405529435,NULL),(1817816673,614416,1,51082,0,1,1,'S',1,0.986842,76,897214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',19.3098,19359880,162522,NULL,'2011-04-23 07:02:00',1303542120,NULL),(1818297184,614416,1,83744,1,1,1,'XH',1,1,69,325590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',19.5212,23147942,162808,NULL,'2011-06-26 12:08:34',1309090114,NULL),(1817831772,614416,1,19052,1,1,1,'X',1,1,62,908421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.7063,19742342,91056,NULL,'2011-04-30 08:02:17',1304150537,NULL),(1818053560,614416,1,78594,1,1,1,'X',1,1,72,940343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',19.7183,21368349,146990,NULL,'2011-05-28 13:48:13',1306590493,NULL),(1818106964,614416,1,92384,1,1,1,'S',1,0.991667,60,968527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',19.8345,21279797,132520,NULL,'2011-05-27 11:33:52',1306496032,NULL),(1818998190,614416,1,62732,1,1,1,'X',1,1,83,301166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',19.9092,27546303,233625,NULL,'2011-08-28 09:42:55',1314524575,NULL),(1818041826,614416,1,39522,1,1,1,'SH',1,0.992857,70,1014231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',19.9364,21591445,92608,NULL,'2011-06-01 12:58:41',1306933121,NULL),(1818349606,614416,1,54745,0,1,1,'X',1,1,55,832060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.1492,23300280,164696,NULL,'2011-06-29 04:30:18',1309321818,NULL),(1871297670,614416,1,3424974,0,1,1,'A',1,0.962963,32,834908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',20.3967,172056579,24495,NULL,'2022-05-21 17:59:03',1653155943,NULL),(1818140617,614416,1,97651,1,1,1,'S',1,0.973684,76,814343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',20.4313,21878165,153155,NULL,'2011-06-06 03:40:37',1307331637,NULL),(1824390768,614416,1,199046,1,1,1,'XH',1,1,71,1074790,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',20.6752,69851338,207604,NULL,'2013-01-24 01:35:33',1358991333,NULL),(1818404901,614416,1,62392,1,1,1,'S',1,0.99,50,340440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',20.7338,23759309,83894,NULL,'2011-07-05 12:20:08',1309868408,NULL),(1818033155,614416,1,62307,1,1,1,'XH',1,1,66,1048647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.9727,21287201,69201,NULL,'2011-05-27 13:10:13',1306501813,NULL),(1818423854,614416,1,68801,1,1,1,'A',1,0.989474,69,1057573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',21.1615,23838413,254760,NULL,'2011-07-06 14:53:22',1309964002,NULL),(1821909404,614416,1,153998,1,1,1,'X',1,1,83,1020064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.2252,51783991,160870,NULL,'2012-07-18 04:41:32',1342586492,NULL),(1818032541,614416,1,57346,1,1,1,'S',1,0.957831,83,892983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',21.2257,21363774,287075,NULL,'2011-05-28 12:51:59',1306587119,NULL),(1819400733,614416,1,121608,0,1,1,'S',1,0.992063,63,953307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',21.2723,31118807,185590,NULL,'2011-10-23 05:57:34',1319349454,NULL),(1818113966,614416,1,76526,1,1,1,'X',1,1,81,968002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',21.3328,21292229,158650,NULL,'2011-05-27 14:06:23',1306505183,NULL),(1822681899,614416,1,152525,1,1,1,'X',1,1,62,965083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',21.4009,56847906,180730,NULL,'2012-09-01 06:11:13',1346479873,NULL),(1824600120,614416,1,209118,1,1,1,'XH',1,1,57,1106647,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',21.4895,71873483,156445,NULL,'2013-02-13 12:08:31',1360757311,NULL),(1818158988,614416,1,66534,0,1,1,'S',1,0.994565,92,976644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',21.5346,22572132,308810,NULL,'2011-06-17 15:10:18',1308323418,NULL),(1821806421,614416,1,105263,1,1,1,'SH',1,0.993151,73,981864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',21.5623,49939902,148205,NULL,'2012-06-29 15:52:25',1340985145,NULL),(1817713772,614416,1,56555,1,1,1,'SH',1,0.968182,110,1020660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',21.6145,18173223,91221,NULL,'2011-04-01 15:28:09',1301671689,NULL),(1839624903,614416,1,275566,1,1,1,'XH',1,1,55,957607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',21.6412,123563182,150575,NULL,'2016-04-29 06:56:05',1461912965,NULL),(1818712146,614416,1,66359,0,1,1,'X',1,1,47,966358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.6584,25599962,160900,NULL,'2011-08-01 13:20:33',1312204833,NULL),(1826011453,614416,1,54536,1,1,1,'XH',1,1,80,1003735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 3}}',21.9311,82705767,174916,NULL,'2013-06-08 01:07:09',1370653629,NULL),(1819739793,614416,1,97919,1,1,1,'S',1,0.987805,82,951089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',21.9965,33295289,192135,NULL,'2011-11-26 06:41:05',1322289665,NULL),(1817717672,614416,1,52012,1,1,1,'S',1,0.980583,103,821774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',22.0289,18234754,108685,NULL,'2011-04-02 14:16:24',1301753784,NULL),(1829345371,614416,1,337150,1,1,1,'XH',1,1,69,1028309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',22.2496,105497494,197865,NULL,'2014-01-26 04:54:03',1390712043,NULL),(1818303120,614416,1,78464,1,1,1,'XH',1,1,84,1070574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.2524,23236728,91496,NULL,'2011-06-28 02:49:38',1309229378,NULL),(1823240991,614416,1,162682,1,1,1,'X',1,1,106,297620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',22.3358,61261391,148287,NULL,'2012-10-18 11:37:39',1350560259,NULL),(1818004597,614416,1,81788,1,1,1,'S',1,0.966667,105,973116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',22.452,21645072,159545,NULL,'2011-06-02 13:11:31',1307020291,NULL),(1820584778,614416,1,134806,1,1,1,'XH',1,1,81,1109846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',22.6695,41238860,207167,NULL,'2012-03-17 09:43:40',1331977420,NULL),(1818476827,614416,1,65419,1,1,1,'SH',1,0.993243,74,1123926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',22.727,23701679,191598,NULL,'2011-07-04 14:53:07',1309791187,NULL),(1819363976,614416,1,107239,1,1,1,'S',1,0.994118,85,861728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',22.7648,30688832,152315,NULL,'2011-10-16 10:35:38',1318761338,NULL),(1832004065,614416,1,313205,1,1,1,'XH',1,1,46,1063382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.7873,110109658,158872,NULL,'2014-08-16 12:54:53',1408193693,NULL),(1832568799,614416,1,455934,1,1,1,'XH',1,1,53,1056702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',22.7894,111047058,219614,NULL,'2014-10-02 07:18:22',1412234302,NULL),(1817719648,614416,1,19053,0,1,1,'X',1,1,84,900110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.9868,18399971,97896,NULL,'2011-04-05 09:41:43',1301996503,NULL),(1818892921,614416,1,46827,0,1,1,'C',1,0.772792,82,314872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 72, \"great\": 455}, \"maximum_statistics\": {\"great\": 702}}',23.0051,27330255,244820,NULL,'2011-08-25 13:59:23',1314280763,NULL),(1819188479,614416,1,55536,0,1,1,'S',1,0.985507,69,842184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',23.0112,29600555,164836,NULL,'2011-09-30 11:40:46',1317382846,NULL),(1818800179,614416,1,96824,0,1,1,'S',1,0.972973,111,878436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',23.3773,27162086,166491,NULL,'2011-08-23 08:57:42',1314089862,NULL),(1818371834,614416,1,88616,1,1,1,'X',1,1,84,995207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 2}}',23.4591,23249903,284692,NULL,'2011-06-28 08:24:18',1309249458,NULL),(1822270696,614416,1,159563,1,1,1,'S',1,0.98913,92,945161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',23.4826,54604767,181570,NULL,'2012-08-11 11:02:40',1344682960,NULL),(1818080121,614416,1,75259,1,1,1,'X',1,1,88,956531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',23.5355,21291345,98070,NULL,'2011-05-27 13:56:25',1306504585,NULL),(1830032179,614416,1,382315,1,1,1,'XH',1,1,38,1059039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',23.5979,106851198,94310,NULL,'2014-03-21 15:02:14',1395414134,NULL),(1819016561,614416,1,115086,0,1,1,'X',1,1,76,1032379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',23.6713,27595040,145420,NULL,'2011-08-29 01:35:50',1314581750,NULL),(1818298560,614416,1,83799,1,1,1,'S',1,0.99187,123,987220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',23.7937,23295576,303100,NULL,'2011-06-29 01:53:36',1309312416,NULL),(1818114132,614416,1,50290,1,1,1,'X',1,1,128,989075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',23.8203,21293124,270010,NULL,'2011-05-27 14:17:10',1306505830,NULL),(1841351792,614416,1,162455,1,1,1,'SH',1,0.995146,103,967703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',24.1047,126258937,193072,NULL,'2016-09-09 05:32:20',1473399140,NULL),(1825631141,614416,1,23663,1,1,1,'A',1,0.925743,101,856380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',24.1753,79582838,137674,NULL,'2013-05-07 11:49:47',1367927387,NULL),(1818946963,614416,1,111049,1,1,1,'X',1,1,122,937324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',24.2936,27451185,324634,NULL,'2011-08-27 06:09:16',1314425356,NULL),(1824479721,614416,1,181426,1,1,1,'X',1,1,168,1094288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',24.2938,70988093,532430,NULL,'2013-02-04 12:23:58',1359980638,NULL),(1817871129,614416,1,30179,1,1,1,'X',1,1,85,883100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',24.3162,20656567,103650,NULL,'2011-05-15 15:28:09',1305473289,NULL),(1825865066,614416,1,188123,1,1,1,'SH',1,0.983696,92,1019093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',24.369,80964013,221533,NULL,'2013-05-21 11:00:59',1369134059,NULL),(1818353821,614416,1,85822,1,1,1,'S',1,0.996183,131,975551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',24.418,23593810,232210,NULL,'2011-07-03 05:23:05',1309670585,NULL),(1818580933,614416,1,70353,1,1,1,'XH',1,1,74,1042499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',24.4188,25206111,160756,NULL,'2011-07-26 14:53:27',1311692007,NULL),(1825651069,614416,1,175716,0,1,1,'SH',1,0.98,50,986569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',24.5068,79754750,30922,NULL,'2013-05-09 10:55:59',1368096959,NULL),(1817645757,614416,1,53746,0,1,1,'S',1,0.994737,95,887412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',24.5953,18602930,124096,NULL,'2011-04-09 06:32:10',1302330730,NULL),(1841772194,614416,1,45099,1,1,1,'X',1,1,79,1002655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',24.6138,126931286,397930,NULL,'2016-10-17 04:55:40',1476680140,NULL),(1817715044,614416,1,56634,1,1,1,'S',1,0.957447,94,825462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',24.7494,18234244,178640,NULL,'2011-04-02 14:09:19',1301753359,NULL),(1822291873,614416,1,161101,1,1,1,'S',1,0.987069,116,919340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',24.8525,54464558,161410,NULL,'2012-08-10 09:10:59',1344589859,NULL),(1824441112,614416,1,95649,1,1,1,'X',1,1,150,951850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',24.9366,71146663,362306,NULL,'2013-02-06 07:25:15',1360135515,NULL),(1817938351,614416,1,86664,1,1,1,'X',1,1,131,1004282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',25.0355,20180115,191220,NULL,'2011-05-07 12:57:14',1304773034,NULL),(1822339508,614416,1,148906,1,1,1,'X',1,1,87,1010489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',25.0577,53892095,233850,NULL,'2012-08-05 12:20:49',1344169249,NULL),(1819606797,614416,1,120929,1,1,1,'XH',1,1,110,1139985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',25.0874,32440028,229343,NULL,'2011-11-12 11:41:31',1321098091,NULL),(1818284919,614416,1,67502,1,1,1,'X',1,1,79,906090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.1581,22831625,135090,NULL,'2011-06-21 13:24:28',1308662668,NULL),(1821961482,614416,1,164708,1,1,1,'X',1,1,94,911644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',25.2395,51692067,155409,NULL,'2012-07-17 05:43:35',1342503815,NULL),(1817720425,614416,1,52077,1,1,1,'A',1,0.910526,95,736865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',25.4953,18235157,176952,NULL,'2011-04-02 14:22:20',1301754140,NULL),(1818999362,614416,1,100956,1,1,1,'S',1,0.995935,123,935329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',25.7296,27936515,234180,NULL,'2011-09-03 06:25:15',1315031115,NULL),(1822299067,614416,1,153065,1,1,1,'X',1,1,107,985053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',25.7501,54005664,170950,NULL,'2012-08-06 11:57:52',1344254272,NULL),(1817746174,614416,1,77542,0,1,1,'S',1,0.970588,119,897698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',25.98,19699604,248550,NULL,'2011-04-29 14:29:18',1304087358,NULL),(1833013869,614416,1,142061,1,1,1,'XH',1,1,66,1079616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',26.0279,111760945,139670,NULL,'2014-11-09 16:24:25',1415550265,NULL),(1818694410,614416,1,106346,1,1,1,'X',1,1,61,978160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',26.0465,25597973,137865,NULL,'2011-08-01 12:54:57',1312203297,NULL),(1818135713,614416,1,85977,1,1,1,'XH',1,1,68,1034301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',26.0473,21881460,91120,NULL,'2011-06-06 04:48:03',1307335683,NULL),(1830529180,614416,1,31996,1,1,1,'SH',1,0.970588,68,966783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',26.0529,107646207,58103,NULL,'2014-04-28 14:42:08',1398696128,NULL),(1867538590,614416,1,2966558,1,1,1,'XH',1,1,68,1057194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',26.0709,166441120,55797,NULL,'2021-10-07 17:34:03',1633628043,NULL),(1822566679,614416,1,60666,1,1,1,'X',1,1,182,991207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',26.1158,56535769,160340,NULL,'2012-08-29 04:04:02',1346213042,NULL),(1825466845,614416,1,211502,1,1,1,'XH',1,1,71,1018796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.1417,78885639,167976,NULL,'2013-04-30 11:01:18',1367319678,NULL),(1818826895,614416,1,72488,0,1,1,'A',1,0.978261,149,900347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',26.1595,27158185,284095,NULL,'2011-08-23 07:56:12',1314086172,NULL),(1823498560,614416,1,167865,1,1,1,'XH',1,1,113,937877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',26.2287,62880269,98599,NULL,'2012-11-05 10:26:03',1352111163,NULL),(1826405788,614416,1,42281,1,1,1,'SH',1,0.978632,117,902976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',26.2356,84974283,131125,NULL,'2013-06-29 21:55:05',1372542905,NULL),(1824558295,614416,1,194664,1,1,1,'X',1,1,133,1039508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',26.2865,71648306,153760,NULL,'2013-02-11 03:21:18',1360552878,NULL),(1860778312,614416,1,2683458,1,1,1,'XH',1,1,53,1178649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 53}}',26.2935,156197813,134220,NULL,'2020-11-23 06:31:41',1606113101,NULL),(1817639315,614416,1,53673,0,1,1,'S',1,0.985577,104,934748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',26.3343,18603398,111555,NULL,'2011-04-09 06:39:18',1302331158,NULL),(1822224144,614416,1,156505,1,1,1,'X',1,1,117,995614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 2}}',26.4125,54002390,217082,NULL,'2012-08-06 11:30:41',1344252641,NULL),(1824358020,614416,1,116228,1,1,1,'XH',1,1,49,1006235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',26.4136,69593238,185029,NULL,'2013-01-21 02:26:46',1358735206,NULL),(1826846502,614416,1,166571,1,1,1,'XH',1,1,85,1010847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',26.4436,88422514,177362,NULL,'2013-07-31 05:30:58',1375248658,NULL),(1818504331,614416,1,106536,1,1,1,'S',1,0.991736,121,927003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',26.4585,24450084,211310,NULL,'2011-07-15 13:00:05',1310734805,NULL),(1834541040,614416,1,313948,1,1,1,'SH',1,0.995098,102,1056198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',26.489,115333588,154902,NULL,'2015-03-23 04:24:28',1427084668,NULL),(1818209071,614416,1,47582,1,1,1,'S',1,0.993506,77,901771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',26.4952,21781705,118267,NULL,'2011-06-04 15:24:12',1307201052,NULL),(1818564639,614416,1,11515,0,1,1,'A',1,0.973837,148,942081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',26.5145,25081706,161560,NULL,'2011-07-24 15:57:22',1311523042,NULL),(1839744776,614416,1,126132,1,1,1,'XH',1,1,79,1000931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',26.6078,123621343,151835,NULL,'2016-05-01 13:04:56',1462107896,NULL),(1843612230,614416,1,1176115,1,1,1,'XH',1,1,94,1081940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',26.7395,129894429,183670,NULL,'2017-04-02 19:37:50',1491161870,NULL),(1845317728,614416,1,1104572,1,1,1,'C',1,0.787692,72,327264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',26.7417,132500432,128850,NULL,'2017-08-20 08:03:14',1503216194,NULL),(1818553647,614416,1,94243,1,1,1,'S',1,0.997159,176,1001081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',26.7816,24579794,370110,NULL,'2011-07-17 10:37:57',1310899077,NULL),(1822493856,614416,1,128903,1,1,1,'X',1,1,129,1009275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',26.8639,56545164,209420,NULL,'2012-08-29 06:07:31',1346220451,NULL),(1818670120,614416,1,95741,0,1,1,'S',1,0.989474,95,922307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',27.021,25763263,174855,NULL,'2011-08-04 00:52:47',1312419167,NULL),(1819081685,614416,1,60969,1,1,1,'S',1,0.990909,55,815152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',27.0217,28854761,63498,NULL,'2011-09-18 08:24:42',1316334282,NULL),(1818768356,614416,1,86430,1,1,1,'S',1,0.997059,170,1002240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',27.0316,27113858,540960,NULL,'2011-08-22 13:37:48',1314020268,NULL),(1825579324,614416,1,191721,1,1,1,'XH',1,1,91,1050920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',27.0494,79358786,183114,NULL,'2013-05-05 02:02:36',1367719356,NULL),(1818815823,614416,1,49829,1,1,1,'X',1,1,134,953406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',27.0539,27166073,227640,NULL,'2011-08-23 09:53:24',1314093204,NULL),(1843328077,614416,1,1094829,1,1,1,'XH',1,1,97,1036633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',27.1633,129273322,151153,NULL,'2017-02-27 06:29:10',1488176950,NULL),(1817986116,614416,1,49718,0,1,1,'B',1,0.885827,131,599814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',27.2531,20162128,204472,NULL,'2011-05-07 08:37:34',1304757454,NULL),(1824998866,614416,1,94163,1,1,1,'S',1,0.989011,91,915549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',27.3026,74842685,173510,NULL,'2013-03-17 11:16:26',1363518986,NULL),(1817646710,614416,1,63410,1,1,1,'S',1,0.991453,117,970559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',27.3128,18630776,300350,NULL,'2011-04-09 13:26:48',1302355608,NULL),(1824395882,614416,1,210705,1,1,1,'X',1,1,83,983218,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.3499,69678595,206480,NULL,'2013-01-22 02:06:36',1358820396,NULL),(1823371605,614416,1,184807,1,1,1,'X',1,1,78,999803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 2}}',27.4061,62374462,218030,NULL,'2012-10-30 10:49:44',1351594184,NULL),(1823105213,614416,1,157857,1,1,1,'X',1,1,211,974750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',27.4175,59756918,272680,NULL,'2012-10-01 10:59:44',1349089184,NULL),(1818235709,614416,1,29607,1,1,1,'S',1,0.97479,119,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',27.635,22283950,164212,NULL,'2011-06-12 14:53:35',1307890415,NULL),(1817681862,614416,1,82565,1,1,1,'S',1,0.990826,109,1057061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',27.6656,18225686,259960,NULL,'2011-04-02 12:12:43',1301746363,NULL),(1842862818,614416,1,1003857,1,1,1,'XH',1,1,108,1080794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',27.6851,128791144,171221,NULL,'2017-02-01 09:33:29',1485941609,NULL),(1849641716,614416,1,1432438,1,1,1,'XH',1,1,59,1025885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',27.8575,139057343,109276,NULL,'2018-07-23 11:36:07',1532345767,NULL),(1824007614,614416,1,190994,1,1,1,'XH',1,1,81,1053527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',27.8779,67115996,185936,NULL,'2012-12-24 14:19:25',1356358765,NULL),(1818588651,614416,1,42196,1,1,1,'X',1,1,130,993822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',27.883,24802529,205830,NULL,'2011-07-20 15:18:32',1311175112,NULL),(1817763376,614416,1,54192,0,1,1,'S',1,0.971429,70,805171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',27.893,18974447,110165,NULL,'2011-04-16 06:29:50',1302935390,NULL),(1826100105,614416,1,110542,1,1,1,'SH',1,0.984694,98,950525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',27.9133,82842010,147618,NULL,'2013-06-09 04:13:36',1370751216,NULL),(1843076552,614416,1,54224,1,1,1,'XH',1,1,68,1139004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',27.9249,128843524,86383,NULL,'2017-02-04 05:19:42',1486185582,NULL),(1822547566,614416,1,133038,1,1,1,'S',1,0.992366,131,889677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',27.9795,56536290,317750,NULL,'2012-08-29 04:11:14',1346213474,NULL),(1824395588,614416,1,209901,1,1,1,'XH',1,1,81,1074164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',28.0795,69679382,125784,NULL,'2013-01-22 02:26:27',1358821587,NULL),(1817839328,614416,1,88398,0,1,1,'S',1,0.968208,173,872035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',28.1894,19001951,339670,NULL,'2011-04-16 13:28:35',1302960515,NULL),(1818803257,614416,1,108150,1,1,1,'S',1,0.996183,131,974979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',28.1901,27183168,203800,NULL,'2011-08-23 13:45:52',1314107152,NULL),(1818626331,614416,1,87531,1,1,1,'X',1,1,122,985537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',28.2354,24577913,275920,NULL,'2011-07-17 10:05:30',1310897130,NULL),(1818234046,614416,1,54660,1,1,1,'S',1,0.995614,114,972643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',28.2759,22568074,298765,NULL,'2011-06-17 14:22:40',1308320560,NULL),(1822727335,614416,1,171373,0,1,1,'S',1,0.996454,141,942558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',28.2971,57566005,102530,NULL,'2012-09-08 13:31:50',1347111110,NULL),(1818567847,614416,1,47911,1,1,1,'S',1,0.995049,101,958361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',28.3126,25004694,180150,NULL,'2011-07-23 14:23:18',1311430998,NULL),(1817836683,614416,1,57187,1,1,1,'S',1,0.983871,124,946532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',28.3339,19360681,324670,NULL,'2011-04-23 07:17:02',1303543022,NULL),(1830047795,614416,1,92171,1,1,1,'X',1,1,112,990106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',28.3468,107012813,157090,NULL,'2014-03-29 03:36:45',1396064205,NULL),(1818600156,614416,1,77018,0,1,1,'S',1,0.996377,138,968436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',28.5356,25439827,218190,NULL,'2011-07-30 07:58:45',1312012725,NULL),(1818902669,614416,1,76292,1,1,1,'X',1,1,119,937200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',28.5441,27936704,181670,NULL,'2011-09-03 06:27:40',1315031260,NULL),(1841561602,614416,1,241326,1,1,1,'SH',1,0.970833,120,977369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',28.5657,126510086,105690,NULL,'2016-09-23 00:58:32',1474592312,NULL),(1817850416,614416,1,72359,0,1,1,'A',1,0.912338,145,802856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',28.6191,19002630,203802,NULL,'2011-04-16 13:37:32',1302961052,NULL),(1818700102,614416,1,100647,1,1,1,'S',1,0.991071,112,1012438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',28.625,26159109,178490,NULL,'2011-08-09 11:34:32',1312889672,NULL),(1818199477,614416,1,41071,1,1,1,'X',1,1,98,922662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',28.6429,22194820,134150,NULL,'2011-06-11 11:26:52',1307791612,NULL),(1817641922,614416,1,53699,0,1,1,'A',1,0.936047,109,690593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',28.645,18641149,117128,NULL,'2011-04-09 15:41:10',1302363670,NULL),(1817641167,614416,1,53676,0,1,1,'S',1,0.984615,65,926693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.6863,18603502,146495,NULL,'2011-04-09 06:40:51',1302331251,NULL),(1822540633,614416,1,154481,1,1,1,'XH',1,1,97,1192530,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',28.7069,56546877,131940,NULL,'2012-08-29 06:30:14',1346221814,NULL),(1830100811,614416,1,127015,0,1,1,'S',1,0.997748,222,1026115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',28.7077,107012414,342500,NULL,'2014-03-29 03:16:31',1396062991,NULL),(1822727562,614416,1,172289,1,1,1,'X',1,1,103,1014619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',28.8421,56847610,173770,NULL,'2012-09-01 06:08:06',1346479686,NULL),(1848782110,614416,1,1485088,1,1,1,'XH',1,1,94,1064104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',28.8439,137730411,204239,NULL,'2018-05-18 08:10:28',1526631028,NULL),(1819117923,614416,1,67800,0,1,1,'S',1,0.988722,133,903801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 4}}',28.8504,28775283,226998,NULL,'2011-09-17 09:53:34',1316253214,NULL),(1821877978,614416,1,152880,1,1,1,'XH',1,1,107,1161281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',28.9174,51622269,145056,NULL,'2012-07-16 11:02:24',1342436544,NULL),(1856892400,614416,1,2358581,1,1,1,'XH',1,1,126,1031609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',29.0267,150200337,179111,NULL,'2020-04-17 07:54:28',1587110068,NULL),(1851668636,614416,1,1809811,1,1,1,'XH',1,1,111,1055031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 111}}',29.027,142102149,120154,NULL,'2019-01-07 14:40:12',1546872012,NULL),(1848735192,614416,1,1559480,1,1,1,'SH',1,0.996667,150,1098147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',29.1778,137648245,149452,NULL,'2018-05-13 18:34:25',1526236465,NULL),(1817622658,614416,1,71578,0,1,1,'A',1,0.943005,193,768316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 193}}',29.2204,18617527,272516,NULL,'2011-04-09 10:22:58',1302344578,NULL),(1817717960,614416,1,52015,0,1,1,'A',1,0.93985,133,754387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',29.2447,18235338,207280,NULL,'2011-04-02 14:24:55',1301754295,NULL),(1867538599,614416,1,2966558,1,1,1,'XH',1,1,68,1128799,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',29.2459,166441243,58260,NULL,'2021-10-07 17:39:24',1633628364,NULL),(1873123348,614416,1,946505,1,1,1,'XH',1,1,131,1026599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',29.2763,174721843,187342,NULL,'2022-09-25 06:58:27',1664089107,NULL),(1822602128,614416,1,174093,1,1,1,'X',1,1,105,993578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',29.2839,56313992,151810,NULL,'2012-08-27 00:14:00',1346026440,NULL),(1820182126,614416,1,125919,1,1,1,'XH',1,1,104,1043743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',29.3251,37793124,151139,NULL,'2012-01-30 16:59:18',1327942758,NULL),(1822450960,614416,1,150030,1,1,1,'X',1,1,121,957162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',29.4318,55149989,271690,NULL,'2012-08-16 07:41:44',1345102904,NULL),(1818881090,614416,1,99987,1,1,1,'XH',1,1,89,1142697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',29.4559,27026502,154572,NULL,'2011-08-21 08:34:37',1313915677,NULL),(1824524165,614416,1,213934,1,1,1,'X',1,1,98,967393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',29.4585,71145809,196580,NULL,'2013-02-06 07:12:53',1360134773,NULL),(1818675179,614416,1,105241,1,1,1,'X',1,1,97,980234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',29.5194,26246418,230680,NULL,'2011-08-10 14:34:35',1312986875,NULL),(1818485616,614416,1,71185,1,1,1,'S',1,0.996951,164,1111473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',29.5266,23836003,240449,NULL,'2011-07-06 14:19:58',1309961998,NULL),(1818812760,614416,1,77309,1,1,1,'X',1,1,83,981464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',29.5624,26393816,175720,NULL,'2011-08-12 14:45:46',1313160346,NULL),(1818051276,614416,1,90960,1,1,1,'X',1,1,138,942685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',29.6869,21230992,157330,NULL,'2011-05-26 12:25:24',1306412724,NULL),(1819378249,614416,1,79443,1,1,1,'XH',1,1,143,1178427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',29.7171,31034761,193452,NULL,'2011-10-22 06:02:40',1319263360,NULL),(1820224714,614416,1,114123,1,1,1,'XH',1,1,95,1084715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',29.7566,37344433,182875,NULL,'2012-01-24 16:38:23',1327423103,NULL),(1817714049,614416,1,56556,0,1,1,'A',1,0.926056,142,813886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',29.8054,18173386,174090,NULL,'2011-04-01 15:31:03',1301671863,NULL),(1844395603,614416,1,1225755,1,1,1,'XH',1,1,95,1002517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',29.8055,131100630,95221,NULL,'2017-06-07 16:19:34',1496852374,NULL),(1823010149,614416,1,143118,1,1,1,'S',1,0.995049,101,299811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',29.8437,60071167,226163,NULL,'2012-10-04 19:03:32',1349377412,NULL),(1817621938,614416,1,62359,0,1,1,'S',1,0.974227,194,847173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',29.9009,18227856,188736,NULL,'2011-04-02 12:43:55',1301748235,NULL),(1846842220,614416,1,920798,1,1,1,'X',1,1,169,1023828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',29.9097,134897856,487910,NULL,'2017-12-27 14:11:42',1514383902,NULL),(1817615522,614416,1,34650,0,1,1,'A',1,0.92268,111,657884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 291}}',29.938,18640371,228194,NULL,'2011-04-09 15:29:16',1302362956,NULL),(1824576149,614416,1,175363,1,1,1,'XH',1,1,128,1071077,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',29.9392,71713778,209786,NULL,'2013-02-11 16:21:21',1360599681,NULL),(1868306919,614416,1,3176817,1,1,1,'XH',1,1,125,1084499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',29.9897,167593109,294868,NULL,'2021-11-19 09:42:36',1637314956,NULL),(1819102549,614416,1,106777,1,1,1,'S',1,0.995968,124,966309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',30.0307,29236553,302220,NULL,'2011-09-24 10:00:11',1316858411,NULL),(1818292489,614416,1,99347,1,1,1,'X',1,1,131,1036166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',30.0604,23368554,199420,NULL,'2011-06-30 04:56:01',1309409761,NULL),(1818503088,614416,1,104870,1,1,1,'XH',1,1,87,1108245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',30.0732,23837156,140876,NULL,'2011-07-06 14:35:44',1309962944,NULL),(1818629363,614416,1,83000,1,1,1,'S',1,0.98913,138,942538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',30.2027,25006083,130140,NULL,'2011-07-23 14:41:03',1311432063,NULL),(1818029968,614416,1,57241,1,1,1,'S',1,0.992063,126,1039358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',30.2251,21031091,156650,NULL,'2011-05-22 11:56:20',1306065380,NULL),(1824610243,614416,1,209631,1,1,1,'X',1,1,92,946384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',30.3276,72250099,176800,NULL,'2013-02-17 05:36:27',1361079387,NULL),(1818404092,614416,1,78221,1,1,1,'XH',1,1,143,1069902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',30.3316,23763250,201007,NULL,'2011-07-05 13:11:41',1309871501,NULL),(1823217692,614416,1,173242,1,1,1,'X',1,1,124,997776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',30.3399,60734469,170420,NULL,'2012-10-12 10:49:50',1350038990,NULL),(1818584233,614416,1,98309,1,1,1,'S',1,0.997312,186,881608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',30.4551,25008060,192315,NULL,'2011-07-23 15:06:41',1311433601,NULL),(1841929619,614416,1,570995,1,1,1,'XH',1,1,112,1030339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',30.5153,127053375,93255,NULL,'2016-10-24 09:46:44',1477302404,NULL),(1818685090,614416,1,105873,1,1,1,'SH',1,0.996528,144,1071865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',30.5306,26267247,136279,NULL,'2011-08-11 00:36:00',1313022960,NULL),(1824269656,614416,1,55594,1,1,1,'X',1,1,84,989888,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',30.5336,69851837,208850,NULL,'2013-01-24 01:49:25',1358992165,NULL),(1818698469,614416,1,83076,1,1,1,'X',1,1,230,908952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',30.5695,26217271,284400,NULL,'2011-08-10 07:54:42',1312962882,NULL),(1841128532,614416,1,79044,1,1,1,'SH',1,0.996774,155,1056970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',30.6008,125961550,243740,NULL,'2016-08-23 18:15:45',1471976145,NULL),(1822721584,614416,1,155276,1,1,1,'X',1,1,155,950259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',30.6117,56846862,213040,NULL,'2012-09-01 05:59:29',1346479169,NULL),(1825120413,614416,1,211588,1,1,1,'SH',1,0.994737,95,1073479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',30.6157,75691736,127950,NULL,'2013-03-26 14:20:25',1364307625,NULL),(1818130887,614416,1,70845,1,1,1,'S',1,0.996124,129,972950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',30.6184,21817090,252795,NULL,'2011-06-05 06:04:13',1307253853,NULL),(1832118086,614416,1,183293,1,1,1,'S',1,0.98951,143,1025903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',30.6239,110288511,256080,NULL,'2014-08-24 13:19:39',1408886379,NULL),(1821191557,614416,1,149721,1,1,1,'XH',1,1,140,1075084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',30.6427,44484199,357634,NULL,'2012-04-27 13:32:26',1335533546,NULL),(1824222868,614416,1,152881,0,1,1,'X',1,1,140,937253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',30.6725,69539668,180991,NULL,'2013-01-20 11:37:02',1358681822,NULL),(1817680698,614416,1,38125,1,1,1,'S',1,0.975,100,945825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',30.7785,18200169,104995,NULL,'2011-04-02 05:07:47',1301720867,NULL),(1818320794,614416,1,92988,1,1,1,'X',1,1,154,898762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',30.9199,23416732,163520,NULL,'2011-06-30 16:48:57',1309452537,NULL),(1819485772,614416,1,101300,0,1,1,'S',1,0.989796,147,824099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',31.0105,31962457,313004,NULL,'2011-11-05 09:16:51',1320484611,NULL),(1817656863,614416,1,68597,0,1,1,'A',1,0.945087,173,744185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',31.0695,18603970,400362,NULL,'2011-04-09 06:47:48',1302331668,NULL),(1822864604,614416,1,164618,1,1,1,'X',1,1,123,989131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',31.1541,58762316,182020,NULL,'2012-09-21 10:21:35',1348222895,NULL),(1822896575,614416,1,111104,1,1,1,'X',1,1,102,1013351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',31.2383,59500834,265570,NULL,'2012-09-29 03:14:49',1348888489,NULL),(1817647865,614416,1,91607,0,1,1,'S',1,0.975,120,829968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',31.2539,18923664,188940,NULL,'2011-04-15 10:55:31',1302864931,NULL),(1826672342,614416,1,262537,1,1,1,'S',1,0.985,100,934580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',31.2933,86341386,237660,NULL,'2013-07-12 11:40:13',1373629213,NULL),(1822341579,614416,1,164006,1,1,1,'X',1,1,111,1000736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 2}}',31.3269,54002801,183830,NULL,'2012-08-06 11:33:52',1344252832,NULL),(1818404218,614416,1,67623,1,1,1,'S',1,0.996429,140,1001625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',31.3314,23664246,230600,NULL,'2011-07-04 05:42:30',1309758150,NULL),(1818477672,614416,1,70996,1,1,1,'X',1,1,115,1015480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',31.453,23664412,262600,NULL,'2011-07-04 05:45:31',1309758331,NULL),(1823171550,614416,1,157891,1,1,1,'XH',1,1,114,1124091,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',31.5541,60733403,156760,NULL,'2012-10-12 10:38:28',1350038308,NULL),(1818328357,614416,1,53911,1,1,1,'S',1,0.997283,184,864952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',31.5646,22720677,285383,NULL,'2011-06-19 14:40:04',1308494404,NULL),(1873129473,614416,1,3372095,1,1,1,'S',1,0.997596,208,964027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',31.6089,174699063,156700,NULL,'2022-09-24 03:41:14',1663990874,NULL),(1854620476,614416,1,2155508,1,1,1,'XH',1,1,95,1134155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',31.6176,146721353,98652,NULL,'2019-10-14 05:32:56',1571031176,NULL),(1830419552,614416,1,71970,1,1,1,'X',1,1,76,967454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',31.7144,107575996,171226,NULL,'2014-04-25 12:52:12',1398430332,NULL),(1843637132,614416,1,20382,1,1,1,'S',1,0.992188,64,963694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',31.7179,129823470,54144,NULL,'2017-03-30 03:53:35',1490846015,NULL),(1838468948,614416,1,604999,1,1,1,'X',1,1,108,1016848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',31.7674,121721836,233580,NULL,'2016-02-04 02:35:31',1454553331,NULL),(1841729278,614416,1,371159,1,1,1,'SH',1,0.990385,104,1010467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',31.8737,126875575,194191,NULL,'2016-10-14 11:47:16',1476445636,NULL),(1843616238,614416,1,1176124,1,1,1,'A',1,0.908907,113,742318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',31.889,129911429,135962,NULL,'2017-04-03 20:13:37',1491250417,NULL),(1848663451,614416,1,1480576,1,1,1,'XH',1,1,115,1036403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',32.0731,137662438,247937,NULL,'2018-05-14 14:21:34',1526307694,NULL),(1817705335,614416,1,79302,0,1,1,'S',1,0.994792,96,880954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',32.0951,18926799,187312,NULL,'2011-04-15 11:51:31',1302868291,NULL),(1818106743,614416,1,88931,1,1,1,'S',1,0.995283,106,1005826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',32.1128,21279103,146380,NULL,'2011-05-27 11:23:21',1306495401,NULL),(1818072009,614416,1,34111,1,1,1,'X',1,1,100,865744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',32.1165,21030460,152870,NULL,'2011-05-22 11:47:39',1306064859,NULL),(1818837973,614416,1,104501,1,1,1,'S',1,0.995968,124,977763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',32.1498,27167983,175000,NULL,'2011-08-23 10:22:38',1314094958,NULL),(1840467726,614416,1,655705,1,1,1,'XH',1,1,142,998933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',32.1767,124944719,123848,NULL,'2016-07-02 11:42:22',1467459742,NULL),(1825632645,614416,1,217589,1,1,1,'XH',1,1,78,1067182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',32.1841,79426797,169312,NULL,'2013-05-05 14:06:32',1367762792,NULL),(1833005977,614416,1,320112,1,1,1,'XH',1,1,85,1062651,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',32.2049,111761281,126873,NULL,'2014-11-09 16:47:08',1415551628,NULL),(1819339673,614416,1,111456,1,1,1,'S',1,0.99026,154,988064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',32.3587,31120095,165745,NULL,'2011-10-23 06:15:41',1319350541,NULL),(1819398655,614416,1,120776,1,1,1,'X',1,1,100,955396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',32.3906,30858230,160990,NULL,'2011-10-19 11:18:03',1319023083,NULL),(1825326742,614416,1,215028,1,1,1,'XH',1,1,86,1050900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',32.4224,77759655,252837,NULL,'2013-04-18 10:25:52',1366280752,NULL),(1818204119,614416,1,95694,0,1,1,'S',1,0.985507,138,918285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',32.4783,22569739,189925,NULL,'2011-06-17 14:41:27',1308321687,NULL),(1818174994,614416,1,62323,0,1,1,'S',1,0.994253,174,908151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',32.4923,22569004,253684,NULL,'2011-06-17 14:33:07',1308321187,NULL),(1867557812,614416,1,114123,1,1,1,'SH',1,0.994737,95,1066893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',32.5062,166441338,179689,NULL,'2021-10-07 17:44:03',1633628643,NULL),(1844258526,614416,1,995158,1,1,1,'X',1,1,261,1101419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',32.5112,130846821,270959,NULL,'2017-05-25 05:10:48',1495689048,NULL),(1818445875,614416,1,69507,1,1,1,'S',1,0.996,125,986939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',32.5238,23606257,294017,NULL,'2011-07-03 08:33:21',1309682001,NULL),(1826358748,614416,1,117300,1,1,1,'XH',1,1,122,1019172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',32.5365,85433156,186661,NULL,'2013-07-04 03:13:18',1372907598,NULL),(1826087630,614416,1,186881,1,1,1,'X',1,1,129,966687,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',32.5549,83551944,178710,NULL,'2013-06-16 03:56:14',1371354974,NULL),(1825246748,614416,1,227484,1,1,1,'XH',1,1,113,1055935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',32.6047,76251206,209568,NULL,'2013-04-01 08:53:49',1364806429,NULL),(1819127813,614416,1,38295,0,1,1,'S',1,0.964876,242,829896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 242}}',32.6733,28773475,328540,NULL,'2011-09-17 09:32:18',1316251938,NULL),(1825549291,614416,1,246308,1,1,1,'XH',1,1,110,1060865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',32.7641,78977788,180409,NULL,'2013-05-01 11:06:27',1367406387,NULL),(1817636589,614416,1,48068,1,1,1,'S',1,0.973913,115,881307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',32.7797,18604386,140624,NULL,'2011-04-09 06:54:18',1302332058,NULL),(1821798051,614416,1,153961,0,1,1,'A',1,0.98951,141,848637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',32.8423,50344554,171745,NULL,'2012-07-03 14:05:46',1341324346,NULL),(1819205970,614416,1,111591,1,1,1,'S',1,0.957447,141,783197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',32.899,29746963,226560,NULL,'2011-10-02 06:35:00',1317537300,NULL),(1818412071,614416,1,87781,0,1,1,'S',1,0.970199,151,857588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',32.9199,24051729,137110,NULL,'2011-07-09 14:05:08',1310220308,NULL),(1824217346,614416,1,171827,1,1,1,'X',1,1,210,1009167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',32.9533,69225958,181420,NULL,'2013-01-17 09:14:24',1358414064,NULL),(1842990960,614416,1,236372,1,1,1,'X',1,1,106,1008749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',32.9936,128868573,240770,NULL,'2017-02-05 08:56:24',1486284984,NULL),(1817642273,614416,1,72518,1,1,1,'S',1,0.986486,148,923018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',33.0037,18224904,221875,NULL,'2011-04-02 12:02:01',1301745721,NULL),(1841190545,614416,1,934598,1,1,1,'A',1,0.996835,309,1024852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',33.019,126234842,326482,NULL,'2016-09-07 15:28:46',1473262126,NULL),(1817871147,614416,1,30180,1,1,1,'B',1,0.896667,74,566678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',33.0293,20656734,96826,NULL,'2011-05-15 15:31:29',1305473489,NULL),(1826380022,614416,1,53111,1,1,1,'SH',1,0.967742,93,904589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',33.0364,84769059,195125,NULL,'2013-06-28 07:26:06',1372404366,NULL),(1826829967,614416,1,275794,1,1,1,'X',1,1,151,898300,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',33.13,87315859,176670,NULL,'2013-07-21 05:46:52',1374385612,NULL),(1819492440,614416,1,101794,1,1,1,'X',1,1,188,994924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',33.1388,31999871,346980,NULL,'2011-11-05 16:33:14',1320510794,NULL),(1825931755,614416,1,223945,1,1,1,'SH',1,0.989362,94,1023944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',33.1523,81461176,222563,NULL,'2013-05-26 06:48:01',1369550881,NULL),(1818027809,614416,1,57171,1,1,1,'S',1,0.989655,145,969344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',33.1745,21282622,306655,NULL,'2011-05-27 12:11:59',1306498319,NULL),(1818114689,614416,1,55605,1,1,1,'S',1,0.974453,137,894830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',33.2158,21030741,166690,NULL,'2011-05-22 11:51:48',1306065108,NULL),(1819016995,614416,1,115544,0,1,1,'B',1,0.866359,295,564838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 358}, \"maximum_statistics\": {\"great\": 434}}',33.3294,28022202,319226,NULL,'2011-09-04 06:21:03',1315117263,NULL),(1822257238,614416,1,158721,1,1,1,'X',1,1,74,977720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',33.3742,54006385,204850,NULL,'2012-08-06 12:04:23',1344254663,NULL),(1843637141,614416,1,20382,1,1,1,'X',1,1,64,984455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',33.5059,129823495,54336,NULL,'2017-03-30 03:56:03',1490846163,NULL),(1825339770,614416,1,185285,1,1,1,'XH',1,1,106,1005553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',33.5448,77435563,165589,NULL,'2013-04-14 05:08:50',1365916130,NULL),(1818105618,614416,1,88917,1,1,1,'S',1,0.99697,165,984995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',33.568,21402638,234950,NULL,'2011-05-29 03:23:49',1306639429,NULL),(1818304507,614416,1,57967,1,1,1,'S',1,0.994318,88,1000203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',33.5849,22819628,100640,NULL,'2011-06-21 10:38:09',1308652689,NULL),(1818236208,614416,1,85419,0,1,1,'S',1,0.981481,108,921481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',33.6237,21881622,108500,NULL,'2011-06-06 04:51:07',1307335867,NULL),(1817765752,614416,1,78031,0,1,1,'B',1,0.867273,186,547273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',33.6301,19362407,215952,NULL,'2011-04-23 07:43:56',1303544636,NULL),(1818457010,614416,1,100976,0,1,1,'S',1,0.969799,149,874132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',33.6393,23700204,172240,NULL,'2011-07-04 14:32:56',1309789976,NULL),(1846642156,614416,1,1342323,1,1,1,'SH',1,0.995495,222,1050508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 222}}',33.7104,134413566,264751,NULL,'2017-12-03 10:19:38',1512296378,NULL),(1836932006,614416,1,628989,1,1,1,'X',1,1,142,1013980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',33.7186,119066811,123191,NULL,'2015-09-23 12:47:36',1443012456,NULL),(1858470684,614416,1,2484844,1,1,1,'XH',1,1,56,984260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',33.7715,152549873,51969,NULL,'2020-07-08 16:30:29',1594225829,NULL),(1825520974,614416,1,82814,1,1,1,'XH',1,1,155,1024098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',33.8025,78487465,165502,NULL,'2013-04-26 14:52:01',1366987921,NULL),(1818584562,614416,1,98312,0,1,1,'A',1,0.995781,129,883912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',33.9049,25008271,258741,NULL,'2011-07-23 15:09:27',1311433767,NULL),(1853289434,614416,1,1677019,1,1,1,'XH',1,1,69,1021997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',33.9465,144692685,37749,NULL,'2019-06-06 06:28:57',1559802537,NULL),(1825847439,614416,1,240496,1,1,1,'SH',1,0.995575,113,1045002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',33.9559,80967197,185104,NULL,'2013-05-21 11:31:11',1369135871,NULL),(1817651810,614416,1,31060,1,1,1,'S',1,0.982456,171,927237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',33.9847,18200481,210384,NULL,'2011-04-02 05:12:41',1301721161,NULL),(1817646541,614416,1,53748,0,1,1,'S',1,0.990291,103,957431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',33.9982,18603188,156293,NULL,'2011-04-09 06:35:50',1302330950,NULL),(1847054044,614416,1,1406630,1,1,1,'SH',1,0.984615,130,1010321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',34.0559,135069869,180607,NULL,'2018-01-04 13:03:26',1515071006,NULL),(1850165016,614416,1,1615990,1,1,1,'XH',1,1,140,1060535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',34.0642,139968259,191758,NULL,'2018-09-05 18:05:36',1536170736,NULL),(1826598791,614416,1,242281,1,1,1,'SH',1,0.982955,88,1020191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',34.1251,87118673,213517,NULL,'2013-07-19 13:57:28',1374242248,NULL),(1818772108,614416,1,107286,1,1,1,'X',1,1,182,990861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',34.189,26686389,474130,NULL,'2011-08-16 13:32:09',1313501529,NULL),(1819805858,614416,1,100529,1,1,1,'SH',1,0.981183,186,954333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',34.211,34736378,299900,NULL,'2011-12-19 01:10:56',1324257056,NULL),(1817998528,614416,1,66034,1,1,1,'X',1,1,147,970649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',34.255,21687455,153790,NULL,'2011-06-03 10:35:05',1307097305,NULL),(1819496845,614416,1,95715,0,1,1,'S',1,0.992574,202,878557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',34.2561,31495226,354462,NULL,'2011-10-29 07:55:59',1319874959,NULL),(1834615464,614416,1,150363,1,1,1,'X',1,1,216,963002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',34.2676,115448871,324241,NULL,'2015-03-28 18:02:13',1427565733,NULL),(1818331158,614416,1,41587,1,1,1,'S',1,0.996212,132,955784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',34.2993,22861163,146110,NULL,'2011-06-22 04:17:35',1308716255,NULL),(1848729864,614416,1,1537170,1,1,1,'XH',1,1,80,1021923,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',34.4071,137648180,68930,NULL,'2018-05-13 18:30:52',1526236252,NULL),(1822585817,614416,1,157121,1,1,1,'X',1,1,143,944384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.5004,56315162,210090,NULL,'2012-08-27 00:46:06',1346028366,NULL),(1822272290,614416,1,159708,1,1,1,'X',1,1,157,921353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',34.5524,54006060,159520,NULL,'2012-08-06 12:01:22',1344254482,NULL),(1818614887,614416,1,96078,1,1,1,'S',1,0.991525,236,976653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',34.5692,24576933,504180,NULL,'2011-07-17 09:48:06',1310896086,NULL),(1826043801,614416,1,104440,1,1,1,'XH',1,1,157,1054722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',34.619,82706155,180062,NULL,'2013-06-08 01:12:47',1370653967,NULL),(1856988925,614416,1,1603298,1,1,1,'XH',1,1,102,1074266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 102}}',34.6929,150472285,89812,NULL,'2020-04-26 08:54:44',1587891284,NULL),(1822596854,614416,1,145917,1,1,1,'X',1,1,206,1013354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',34.7345,55894326,179670,NULL,'2012-08-23 05:49:53',1345700993,NULL),(1818965835,614416,1,79104,1,1,1,'X',1,1,239,1003483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',34.8183,27456648,303390,NULL,'2011-08-27 07:29:10',1314430150,NULL),(1818277682,614416,1,91683,1,1,1,'S',1,0.97028,286,870859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',34.9324,23452176,411500,NULL,'2011-07-01 08:46:59',1309510019,NULL),(1819731576,614416,1,123119,1,1,1,'S',1,0.997268,183,925408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',34.9693,34243886,405465,NULL,'2011-12-11 09:21:32',1323595292,NULL),(1817702989,614416,1,56076,1,1,1,'S',1,0.964072,167,885795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',35.0025,18600651,209050,NULL,'2011-04-09 05:54:21',1302328461,NULL),(1818069624,614416,1,26920,1,1,1,'S',1,0.951456,206,890187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',35.0606,21233142,209664,NULL,'2011-05-26 12:57:08',1306414628,NULL),(1847066302,614416,1,1409238,1,1,1,'X',1,1,154,1010656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',35.0964,134936516,290300,NULL,'2017-12-29 08:17:18',1514535438,NULL),(1848634040,614416,1,1569396,1,1,1,'XH',1,1,129,1081319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',35.2094,137662329,206168,NULL,'2018-05-14 14:15:43',1526307343,NULL),(1829217577,614416,1,141110,1,1,1,'XH',1,1,161,1065157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',35.2126,104977451,178717,NULL,'2014-01-20 07:53:06',1390204386,NULL),(1820280200,614416,1,130395,1,1,1,'S',1,0.995614,228,971598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',35.2202,38020766,218400,NULL,'2012-02-03 03:39:56',1328240396,NULL),(1826177130,614416,1,45227,1,1,1,'XH',1,1,96,1042548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',35.2415,82854637,217008,NULL,'2013-06-09 06:33:07',1370759587,NULL),(1841751710,614416,1,554455,1,1,1,'X',1,1,139,978788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',35.2491,126856416,175460,NULL,'2016-10-13 05:00:18',1476334818,NULL),(1866248180,614416,1,2418682,1,1,1,'XH',1,1,131,1004201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',35.2705,164494275,146883,NULL,'2021-07-31 20:04:32',1627761872,NULL),(1820035921,614416,1,125309,1,1,1,'S',1,0.997797,227,980080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',35.3724,35507537,334800,NULL,'2011-12-30 10:55:39',1325242539,NULL),(1827055209,614416,1,230433,1,1,1,'XH',1,1,124,1076042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',35.3731,89223904,264872,NULL,'2013-08-07 13:46:18',1375883178,NULL),(1818621536,614416,1,61558,1,1,1,'SH',1,0.989655,145,992319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',35.4397,25440595,231848,NULL,'2011-07-30 08:11:42',1312013502,NULL),(1826046301,614416,1,240317,1,1,1,'SH',1,0.992908,141,1030175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',35.4675,82452515,176910,NULL,'2013-06-05 11:24:21',1370431461,NULL),(1817712764,614416,1,56493,1,1,1,'S',1,0.988462,130,856562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',35.4868,18397017,156298,NULL,'2011-04-05 08:43:53',1301993033,NULL),(1858470712,614416,1,2484844,1,1,1,'XH',1,1,56,1105423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',35.5012,152550326,54120,NULL,'2020-07-08 16:51:17',1594227077,NULL),(1818099711,614416,1,54829,1,1,1,'X',1,1,132,953262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',35.5354,21318330,271120,NULL,'2011-05-28 00:21:30',1306542090,NULL),(1822594987,614416,1,170711,1,1,1,'X',1,1,222,989255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',35.6685,56314600,290520,NULL,'2012-08-27 00:31:13',1346027473,NULL),(1824395989,614416,1,210629,1,1,1,'X',1,1,109,987782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',35.6936,70528658,223610,NULL,'2013-01-31 04:09:27',1359605367,NULL),(1833039534,614416,1,382914,1,1,1,'X',1,1,253,1016340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',35.7717,111824409,568750,NULL,'2014-11-13 18:34:10',1415903650,NULL),(1817174210,614416,1,78032,0,1,1,'S',1,0.988372,129,865536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',35.7839,14434112,160225,NULL,'2011-01-15 12:27:07',1295094427,NULL),(1818482194,614416,1,76782,1,1,1,'SH',1,0.994975,199,1040731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',35.8721,23763565,336062,NULL,'2011-07-05 13:15:26',1309871726,NULL),(1818014309,614416,1,51084,0,1,1,'S',1,0.958015,131,863132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',35.947,21593417,202992,NULL,'2011-06-01 13:24:59',1306934699,NULL),(1848708752,614416,1,1443532,1,1,1,'XH',1,1,147,1074453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',36.02,137662483,153857,NULL,'2018-05-14 14:24:01',1526307841,NULL),(1834643227,614416,1,648720,1,1,1,'XH',1,1,158,1059038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',36.0228,115423190,296314,NULL,'2015-03-27 18:26:47',1427480807,NULL),(1817364167,614416,1,83901,0,1,1,'S',1,0.993119,218,981250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',36.0892,16393355,246870,NULL,'2011-02-25 22:42:38',1298673758,NULL),(1820039372,614416,1,130805,1,1,1,'X',1,1,171,1013933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',36.0928,35556860,161960,NULL,'2011-12-31 02:25:06',1325298306,NULL),(1818726288,614416,1,97468,1,1,1,'X',1,1,267,949677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',36.1718,25519300,294990,NULL,'2011-07-31 10:48:17',1312109297,NULL),(1840697523,614416,1,60230,1,1,1,'X',1,1,205,1016600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',36.1937,125340822,424230,NULL,'2016-07-23 05:26:41',1469251601,NULL),(1819374616,614416,1,90542,1,1,1,'S',1,0.990099,202,976638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',36.2291,31033270,248812,NULL,'2011-10-22 05:41:18',1319262078,NULL),(1826855248,614416,1,259257,1,1,1,'XH',1,1,182,1020311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',36.2593,88422017,201532,NULL,'2013-07-31 05:25:14',1375248314,NULL),(1818302007,614416,1,68349,0,1,1,'S',1,0.99026,154,942025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',36.4626,23416873,191698,NULL,'2011-06-30 16:53:32',1309452812,NULL),(1817723320,614416,1,75720,0,1,1,'S',1,0.996774,155,897798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',36.5387,18605482,194160,NULL,'2011-04-09 07:11:40',1302333100,NULL),(1845882800,614416,1,794949,1,1,1,'XH',1,1,146,1074155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',36.5412,133277232,140029,NULL,'2017-10-02 07:43:55',1506930235,NULL),(1826942100,614416,1,273135,1,1,1,'SH',1,0.997738,221,1066858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',36.5768,88139289,359849,NULL,'2013-07-28 11:19:57',1375010397,NULL),(1830627927,614416,1,393158,1,1,1,'XH',1,1,86,1058360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',36.5952,107770393,209235,NULL,'2014-05-04 12:04:39',1399205079,NULL),(1818338114,614416,1,34725,0,1,1,'S',1,0.962963,189,826616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',36.6339,23466293,213991,NULL,'2011-07-01 12:09:32',1309522172,NULL),(1833917129,614416,1,549275,1,1,1,'XH',1,1,125,1074612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',36.6406,114158181,104569,NULL,'2015-02-06 10:01:55',1423216915,NULL),(1855109616,614416,1,2120608,1,1,1,'SH',1,0.991379,174,1046605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',36.7494,147418483,162656,NULL,'2019-11-28 14:13:37',1574950417,NULL),(1829258118,614416,1,337990,1,1,1,'X',1,1,87,981583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',36.7502,105055988,268870,NULL,'2014-01-21 04:05:46',1390277146,NULL),(1818156924,614416,1,31894,1,1,1,'B',1,0.842448,265,512768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 384}}',36.7869,21738992,394812,NULL,'2011-06-04 04:52:50',1307163170,NULL),(1848757631,614416,1,1400764,1,1,1,'XH',1,1,149,1065936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 149}}',36.7881,137730322,380856,NULL,'2018-05-18 08:01:48',1526630508,NULL),(1818171301,614416,1,57086,1,1,1,'S',1,0.986842,114,931295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',36.7916,22070906,175518,NULL,'2011-06-09 13:38:39',1307626719,NULL),(1818108111,614416,1,55283,1,1,1,'S',1,0.985294,136,906769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',36.8094,21234575,326529,NULL,'2011-05-26 13:16:22',1306415782,NULL),(1825922494,614416,1,250143,1,1,1,'XH',1,1,107,1079534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',36.8163,81439985,164730,NULL,'2013-05-26 03:02:59',1369537379,NULL),(1820039058,614416,1,130688,1,1,1,'X',1,1,110,989751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',36.8542,35990587,200440,NULL,'2012-01-06 10:56:02',1325847362,NULL),(1825530766,614416,1,242371,1,1,1,'SH',1,0.99359,156,1031258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',36.9209,78594145,167663,NULL,'2013-04-27 13:44:53',1367070293,NULL),(1817744744,614416,1,82049,1,1,1,'S',1,0.969925,133,902016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',36.9695,19456770,178359,NULL,'2011-04-24 15:04:42',1303657482,NULL),(1871109989,614416,1,3466000,1,1,1,'XH',1,1,163,1035041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',36.9779,171687502,198623,NULL,'2022-05-06 10:06:02',1651831562,NULL),(1818104158,614416,1,29292,1,1,1,'S',1,0.993789,161,907755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',37.0349,21030277,232820,NULL,'2011-05-22 11:45:12',1306064712,NULL),(1823496564,614416,1,166570,1,1,1,'S',1,0.994845,194,1001615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',37.0614,63384441,214920,NULL,'2012-11-11 11:08:33',1352632113,NULL),(1818107886,614416,1,42896,1,1,1,'S',1,0.991124,169,848493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',37.0624,21648099,219250,NULL,'2011-06-02 13:45:50',1307022350,NULL),(1835183731,614416,1,521345,1,1,1,'XH',1,1,281,1013907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',37.1698,116425236,397276,NULL,'2015-05-14 08:06:08',1431590768,NULL),(1818841638,614416,1,65645,1,1,1,'S',1,0.985782,211,939183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',37.2231,26826177,275435,NULL,'2011-08-18 12:40:09',1313671209,NULL),(1822487141,614416,1,63616,1,1,1,'X',1,1,172,965126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',37.3683,56535556,271688,NULL,'2012-08-29 04:01:00',1346212860,NULL),(1819208248,614416,1,91138,0,1,1,'B',1,0.878788,187,577206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 363}}',37.3793,30171112,385380,NULL,'2011-10-08 17:19:13',1318094353,NULL),(1818336323,614416,1,93746,1,1,1,'X',1,1,199,975450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',37.4255,23213796,331150,NULL,'2011-06-27 13:59:03',1309183143,NULL),(1818801696,614416,1,96917,1,1,1,'S',1,0.992647,136,983974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',37.44,27167520,185790,NULL,'2011-08-23 10:14:42',1314094482,NULL),(1818455365,614416,1,85650,1,1,1,'SH',1,0.994012,167,1072061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',37.4498,23702106,158348,NULL,'2011-07-04 14:59:11',1309791551,NULL),(1818106175,614416,1,92383,1,1,1,'S',1,0.996377,138,964550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',37.4595,21280542,164100,NULL,'2011-05-27 11:44:15',1306496655,NULL),(1852833416,614416,1,1951982,1,1,1,'XH',1,1,139,1010163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 139}}',37.4806,143866214,140533,NULL,'2019-04-21 17:38:24',1555868304,NULL),(1818114952,614416,1,76534,1,1,1,'S',1,0.995726,117,911082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',37.5298,21292361,171090,NULL,'2011-05-27 14:08:04',1306505284,NULL),(1818367916,614416,1,94633,1,1,1,'S',1,0.981959,194,950237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',37.6993,22862139,300205,NULL,'2011-06-22 04:48:12',1308718092,NULL),(1825952470,614416,1,163195,1,1,1,'XH',1,1,121,1066935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',37.724,82602461,235354,NULL,'2013-06-07 01:53:17',1370569997,NULL),(1852410035,614416,1,1883519,1,1,1,'XH',1,1,161,1055105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',37.7687,143180306,171030,NULL,'2019-03-13 00:21:33',1552436493,NULL),(1818020959,614416,1,38133,0,1,1,'B',1,0.886,117,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 250}}',37.8244,21365408,195862,NULL,'2011-05-28 13:11:02',1306588262,NULL),(1822410326,614416,1,154369,1,1,1,'X',1,1,186,975768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',37.8354,55647771,180440,NULL,'2012-08-20 19:36:32',1345491392,NULL),(1818550938,614416,1,85118,0,1,1,'A',1,0.975124,192,881020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',37.9423,25005189,165900,NULL,'2011-07-23 14:29:44',1311431384,NULL),(1870819813,614416,1,3408423,1,1,1,'SH',1,0.996914,162,1013145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',38.0275,171287227,145253,NULL,'2022-04-18 19:17:50',1650309470,NULL),(1817725447,614416,1,83808,1,1,1,'S',1,0.954286,175,789041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',38.0403,18622103,206806,NULL,'2011-04-09 11:34:24',1302348864,NULL),(1836166497,614416,1,736884,1,1,1,'X',1,1,146,1016621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',38.0568,117888956,178330,NULL,'2015-07-26 10:11:13',1437905473,NULL),(1825763372,614416,1,235307,1,1,1,'XH',1,1,116,1042102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',38.164,80465539,336890,NULL,'2013-05-16 14:59:38',1368716378,NULL),(1849329312,614416,1,1643997,1,1,1,'XH',1,1,215,1067976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 215}}',38.1879,138517556,324994,NULL,'2018-06-26 09:17:33',1530004653,NULL),(1848881904,614416,1,1183812,1,1,1,'XH',1,1,181,1028901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',38.1894,137915433,238719,NULL,'2018-05-27 09:33:03',1527413583,NULL),(1822517729,614416,1,153070,1,1,1,'X',1,1,167,998475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',38.2691,56344784,199670,NULL,'2012-08-27 08:27:47',1346056067,NULL),(1817832306,614416,1,19055,0,1,1,'S',1,0.992248,129,913978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',38.276,19742481,146940,NULL,'2011-04-30 08:03:58',1304150638,NULL),(1817623437,614416,1,57877,1,1,1,'S',1,0.993333,150,904212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',38.2973,18400841,193441,NULL,'2011-04-05 09:57:28',1301997448,NULL),(1817926974,614416,1,26467,0,1,1,'S',1,0.991228,171,913581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',38.3919,20656286,202658,NULL,'2011-05-15 15:22:00',1305472920,NULL),(1819241209,614416,1,102530,1,1,1,'S',1,0.990291,103,838115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',38.4374,29622865,148290,NULL,'2011-09-30 15:46:02',1317397562,NULL),(1822650681,614416,1,134626,0,1,1,'S',1,0.99711,173,896295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',38.5354,56841921,260542,NULL,'2012-09-01 05:05:39',1346475939,NULL),(1817949061,614416,1,78507,0,1,1,'S',1,0.988166,169,952495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',38.5401,20671331,199068,NULL,'2011-05-16 01:51:48',1305510708,NULL),(1826699893,614416,1,268952,1,1,1,'XH',1,1,105,1030683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',38.5535,86470750,171742,NULL,'2013-07-13 13:37:12',1373722632,NULL),(1818314595,614416,1,100303,1,1,1,'S',1,0.997455,393,950014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',38.5561,23182952,404810,NULL,'2011-06-27 04:24:35',1309148675,NULL),(1818308325,614416,1,63177,1,1,1,'S',1,0.993711,159,908587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',38.5975,23295301,260165,NULL,'2011-06-29 01:43:47',1309311827,NULL),(1819203701,614416,1,111558,1,1,1,'S',1,0.961988,171,761555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',38.6341,29747296,233194,NULL,'2011-10-02 06:39:51',1317537591,NULL),(1818291400,614416,1,57333,1,1,1,'S',1,0.988789,223,924259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',38.7612,22719913,335246,NULL,'2011-06-19 14:29:07',1308493747,NULL),(1826061015,614416,1,254877,1,1,1,'XH',1,1,171,1058176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',38.8472,81956150,246270,NULL,'2013-05-31 14:04:38',1370009078,NULL),(1822494132,614416,1,106049,0,1,1,'B',1,0.88152,218,580748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 60, \"great\": 572}, \"maximum_statistics\": {\"great\": 671}}',38.8874,56445255,483852,NULL,'2012-08-28 07:41:39',1346139699,NULL),(1817899140,614416,1,66648,0,1,1,'S',1,0.960616,292,828443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 292}}',38.8919,20178561,509132,NULL,'2011-05-07 12:36:41',1304771801,NULL),(1826181088,614416,1,161637,1,1,1,'XH',1,1,120,928651,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',38.9437,83427348,195587,NULL,'2013-06-15 02:58:58',1371265138,NULL),(1818062188,614416,1,74637,0,1,1,'S',1,0.992063,189,963754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',38.9578,21291821,175828,NULL,'2011-05-27 14:01:52',1306504912,NULL),(1818164139,614416,1,87009,1,1,1,'S',1,0.993976,166,933176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',38.9702,22564978,192085,NULL,'2011-06-17 13:47:27',1308318447,NULL),(1846080488,614416,1,991707,1,1,1,'XH',1,1,186,1072896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',39.1143,133646422,149458,NULL,'2017-10-23 11:54:15',1508759655,NULL),(1817626992,614416,1,41886,0,1,1,'S',1,0.97037,270,779615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',39.1581,18930307,286256,NULL,'2011-04-15 12:52:35',1302871955,NULL),(1818281437,614416,1,56892,1,1,1,'S',1,0.995146,206,898648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',39.1595,23295194,327330,NULL,'2011-06-29 01:40:32',1309311632,NULL),(1817681662,614416,1,50426,0,1,1,'S',1,0.987421,318,889289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 318}}',39.2129,18211093,459739,NULL,'2011-04-02 08:27:37',1301732857,NULL),(1818449385,614416,1,64329,0,1,1,'X',1,1,210,946353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',39.2326,24197057,310856,NULL,'2011-07-11 15:19:06',1310397546,NULL),(1826643896,614416,1,258121,1,1,1,'X',1,1,151,996028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',39.2389,86771030,241260,NULL,'2013-07-16 10:17:00',1373969820,NULL),(1817778521,614416,1,54654,0,1,1,'S',1,0.960894,179,876358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',39.3595,18974562,227119,NULL,'2011-04-16 06:31:41',1302935501,NULL),(1822901288,614416,1,151699,1,1,1,'X',1,1,209,958937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',39.3946,58762990,413680,NULL,'2012-09-21 10:28:54',1348223334,NULL),(1818339857,614416,1,70167,0,1,1,'S',1,0.990385,156,976285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',39.409,23124078,214005,NULL,'2011-06-26 05:48:56',1309067336,NULL),(1844120744,614416,1,1251242,1,1,1,'XH',1,1,192,1036660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',39.4596,130547532,180828,NULL,'2017-05-08 13:32:14',1494250334,NULL),(1830434717,614416,1,91671,1,1,1,'XH',1,1,159,1074819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',39.4668,107720988,148288,NULL,'2014-05-02 11:44:15',1399031055,NULL),(1825851228,614416,1,174937,1,1,1,'SH',1,0.997326,187,1023608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',39.4886,81152066,301504,NULL,'2013-05-23 12:14:30',1369311270,NULL),(1818246725,614416,1,102243,1,1,1,'X',1,1,124,922257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',39.4911,21908492,116600,NULL,'2011-06-06 12:39:29',1307363969,NULL),(1848944979,614416,1,1608663,1,1,1,'XH',1,1,156,1075393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',39.5641,137958428,186173,NULL,'2018-05-29 12:28:41',1527596921,NULL),(1823243236,614416,1,182406,1,1,1,'X',1,1,126,994625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',39.5646,61253466,197050,NULL,'2012-10-18 10:02:34',1350554554,NULL),(1818816574,614416,1,108905,1,1,1,'SH',1,0.995726,117,1141094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',39.64,26534405,177000,NULL,'2011-08-14 11:47:29',1313322449,NULL),(1818095966,614416,1,92200,1,1,1,'S',1,0.979769,173,889250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',39.6829,21282014,226500,NULL,'2011-05-27 12:03:14',1306497794,NULL),(1818701663,614416,1,106377,1,1,1,'S',1,0.994186,86,959747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',39.7043,26081267,171090,NULL,'2011-08-08 10:20:36',1312798836,NULL),(1825578423,614416,1,239886,1,1,1,'XH',1,1,157,1056247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',39.7439,79581852,191505,NULL,'2013-05-07 11:39:54',1367926794,NULL),(1825627976,614416,1,241844,1,1,1,'SH',1,0.989933,149,1034801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',39.8411,79754000,194987,NULL,'2013-05-09 10:47:41',1368096461,NULL),(1824413191,614416,1,177703,1,1,1,'X',1,1,165,1019704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',39.8654,70958709,395316,NULL,'2013-02-04 06:46:43',1359960403,NULL),(1822733277,614416,1,85041,1,1,1,'S',1,0.996429,140,969636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',39.9737,57817397,213715,NULL,'2012-09-11 06:52:20',1347346340,NULL),(1818208393,614416,1,58493,0,1,1,'A',1,0.974654,175,839261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',40.0768,21739209,303930,NULL,'2011-06-04 04:56:12',1307163372,NULL),(1818111476,614416,1,36272,1,1,1,'S',1,0.950617,243,920924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',40.1045,21283073,270566,NULL,'2011-05-27 12:17:54',1306498674,NULL),(1825414029,614416,1,131564,0,1,1,'B',1,0.836916,264,218039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 129, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1349}}',40.1511,77938199,571238,NULL,'2013-04-20 08:42:24',1366447344,NULL),(1819027976,614416,1,96707,0,1,1,'S',1,0.987578,161,993729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',40.1967,28781648,180158,NULL,'2011-09-17 11:15:09',1316258109,NULL),(1818288466,614416,1,46482,1,1,1,'S',1,0.997041,338,935859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',40.2292,23543555,390940,NULL,'2011-07-02 12:21:23',1309609283,NULL),(1855779968,614416,1,2279611,1,1,1,'S',1,0.986702,188,967811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 188}}',40.2409,148480873,242398,NULL,'2020-02-03 10:20:55',1580725255,NULL),(1817844788,614416,1,76770,0,1,1,'B',1,0.872408,214,525836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 509}, \"maximum_statistics\": {\"great\": 627}}',40.2485,18974937,389742,NULL,'2011-04-16 06:37:56',1302935876,NULL),(1817634322,614416,1,72258,0,1,1,'A',1,0.960064,287,805222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',40.2781,18927091,387420,NULL,'2011-04-15 11:56:22',1302868582,NULL),(1822347501,614416,1,62936,1,1,1,'X',1,1,227,955369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',40.386,55612671,331096,NULL,'2012-08-20 12:39:14',1345466354,NULL),(1817790438,614416,1,83802,0,1,1,'S',1,0.996104,385,912470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385}}',40.5213,19742962,416071,NULL,'2011-04-30 08:10:19',1304151019,NULL),(1819077176,614416,1,88698,1,1,1,'S',1,0.98,225,880848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',40.5641,28747064,326716,NULL,'2011-09-17 03:13:10',1316229190,NULL),(1820403585,614416,1,133471,1,1,1,'X',1,1,266,905733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',40.6359,39145903,279980,NULL,'2012-02-18 08:12:24',1329552744,NULL),(1817835038,614416,1,71351,1,1,1,'S',1,0.980978,184,986610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',40.6595,19740997,249730,NULL,'2011-04-30 07:40:27',1304149227,NULL),(1818066970,614416,1,47668,1,1,1,'S',1,0.995763,236,959873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',40.6881,21591946,378275,NULL,'2011-06-01 13:05:15',1306933515,NULL),(1818313032,614416,1,26727,0,1,1,'X',1,1,154,905054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',40.9042,23368271,236928,NULL,'2011-06-30 04:50:00',1309409400,NULL),(1849355333,614416,1,782871,1,1,1,'SH',1,0.993056,144,1050212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',40.9089,138572453,205440,NULL,'2018-06-29 10:03:20',1530266600,NULL),(1818620220,614416,1,92146,1,1,1,'S',1,0.990683,161,975452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',40.9564,24577189,281551,NULL,'2011-07-17 09:52:43',1310896363,NULL),(1818260369,614416,1,98345,1,1,1,'X',1,1,158,1016059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',40.9689,23248649,328720,NULL,'2011-06-28 08:01:02',1309248062,NULL),(1818312480,614416,1,92478,0,1,1,'B',1,0.872596,181,533269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 416}}',40.99,22861961,267822,NULL,'2011-06-22 04:41:57',1308717717,NULL),(1818307502,614416,1,78615,0,1,1,'S',1,0.989189,185,920487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',41.0171,22985571,193900,NULL,'2011-06-24 06:14:29',1308896069,NULL),(1817991548,614416,1,98570,0,1,1,'S',1,0.981595,163,924754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',41.0871,20581848,201695,NULL,'2011-05-14 14:47:36',1305384456,NULL),(1818598652,614416,1,104504,1,1,1,'S',1,0.998258,287,981102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',41.0996,24799606,396880,NULL,'2011-07-20 14:36:18',1311172578,NULL),(1825900684,614416,1,156951,1,1,1,'XH',1,1,219,1046811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',41.1047,81460793,486677,NULL,'2013-05-26 06:44:21',1369550661,NULL),(1818049017,614416,1,74272,1,1,1,'S',1,0.995868,121,946898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',41.1115,21285131,174081,NULL,'2011-05-27 12:44:50',1306500290,NULL),(1823165973,614416,1,165681,1,1,1,'X',1,1,155,963245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',41.1373,60730267,158940,NULL,'2012-10-12 10:06:25',1350036385,NULL),(1818015801,614416,1,66661,1,1,1,'X',1,1,158,946824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',41.1977,21644891,191500,NULL,'2011-06-02 13:09:16',1307020156,NULL),(1818860949,614416,1,57476,0,1,1,'A',1,0.978516,173,922824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',41.2017,27028291,415366,NULL,'2011-08-21 09:04:10',1313917450,NULL),(1845847805,614416,1,1360632,1,1,1,'XH',1,1,153,1038595,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 153}}',41.2293,133187579,202375,NULL,'2017-09-27 09:46:50',1506505610,NULL),(1818106318,614416,1,88922,0,1,1,'S',1,0.965517,116,901065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',41.2868,21279324,203444,NULL,'2011-05-27 11:26:36',1306495596,NULL),(1817938462,614416,1,86665,1,1,1,'S',1,0.964419,267,885432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',41.3306,20180393,328028,NULL,'2011-05-07 13:00:49',1304773249,NULL),(1841770128,614416,1,1004410,1,1,1,'XH',1,1,150,1019690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',41.3331,126981176,142868,NULL,'2016-10-20 14:36:50',1476974210,NULL),(1818368890,614416,1,87290,1,1,1,'XH',1,1,240,1069560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',41.5603,22817371,378543,NULL,'2011-06-21 10:01:14',1308650474,NULL),(1820557761,614416,1,138044,1,1,1,'S',1,0.992537,134,959945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',41.645,40704485,219900,NULL,'2012-03-10 08:09:00',1331366940,NULL),(1823190742,614416,1,177336,1,1,1,'X',1,1,155,928394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',41.6846,61253956,242710,NULL,'2012-10-18 10:08:49',1350554929,NULL),(1818603635,614416,1,71244,1,1,1,'X',1,1,114,977552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',41.7481,25206416,169005,NULL,'2011-07-26 14:57:47',1311692267,NULL),(1872155368,614416,1,3652829,1,1,1,'XH',1,1,268,1068999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',41.7622,173286916,340222,NULL,'2022-07-13 19:43:08',1657741388,NULL),(1825855049,614416,1,52024,1,1,1,'XH',1,1,262,1068834,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',41.7931,81148430,334346,NULL,'2013-05-23 11:43:19',1369309399,NULL),(1818308944,614416,1,96446,1,1,1,'S',1,0.957792,308,840089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',41.851,23087700,292292,NULL,'2011-06-25 14:43:41',1309013021,NULL),(1817646286,614416,1,42991,0,1,1,'S',1,0.983333,150,880137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',41.8754,18631502,142651,NULL,'2011-04-09 13:35:33',1302356133,NULL),(1818621219,614416,1,66410,1,1,1,'S',1,0.982558,172,868527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',42.0468,25000510,184000,NULL,'2011-07-23 13:27:04',1311427624,NULL),(1822328049,614416,1,111702,1,1,1,'X',1,1,137,949710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',42.1566,54004907,180050,NULL,'2012-08-06 11:51:16',1344253876,NULL),(1831441946,614416,1,446063,1,1,1,'X',1,1,197,1022540,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',42.3204,109135821,170370,NULL,'2014-07-05 11:38:28',1404560308,NULL),(1817853958,614416,1,57799,0,1,1,'B',1,0.893484,256,618383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 399}}',42.3207,18975105,298100,NULL,'2011-04-16 06:40:43',1302936043,NULL),(1820264168,614416,1,129952,1,1,1,'S',1,0.978723,188,934220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',42.3212,38160725,287220,NULL,'2012-02-04 16:52:31',1328374351,NULL),(1823498607,614416,1,167868,1,1,1,'XH',1,1,158,960471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',42.3507,62881747,196777,NULL,'2012-11-05 10:48:44',1352112524,NULL),(1818145199,614416,1,97687,1,1,1,'S',1,0.996667,150,906314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',42.4421,22564632,195640,NULL,'2011-06-17 13:43:20',1308318200,NULL),(1818033316,614416,1,62309,1,1,1,'S',1,0.996377,138,1009737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',42.4795,21318080,140186,NULL,'2011-05-28 00:15:24',1306541724,NULL),(1819513927,614416,1,39825,0,1,1,'C',1,0.799176,419,69442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 115, \"great\": 696}, \"maximum_statistics\": {\"great\": 971}}',42.6433,31950787,301698,NULL,'2011-11-05 06:21:43',1320474103,NULL),(1825811073,614416,1,90235,1,1,1,'SH',1,0.99734,188,1002510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',42.6461,81068596,290539,NULL,'2013-05-22 12:57:46',1369227466,NULL),(1856084710,614416,1,2093821,1,1,1,'XH',1,1,159,996815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 159}}',42.6676,149014804,171971,NULL,'2020-03-04 04:49:26',1583297366,NULL),(1826093916,614416,1,109603,1,1,1,'XH',1,1,121,965421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',42.929,83430292,181151,NULL,'2013-06-15 03:35:12',1371267312,NULL),(1820670686,614416,1,137301,1,1,1,'XH',1,1,162,1019509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',42.9325,40812464,187865,NULL,'2012-03-11 10:35:10',1331462110,NULL),(1840732110,614416,1,956090,1,1,1,'X',1,1,309,996145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 309}}',42.9751,125382937,546970,NULL,'2016-07-25 10:18:03',1469441883,NULL),(1818057922,614416,1,63276,1,1,1,'S',1,0.988971,136,955616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',43.0762,21368492,228691,NULL,'2011-05-28 13:50:09',1306590609,NULL),(1817682041,614416,1,82568,1,1,1,'S',1,0.973118,186,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',43.0862,18226569,310213,NULL,'2011-04-02 12:25:24',1301747124,NULL),(1819200784,614416,1,27472,0,1,1,'A',1,0.90379,145,576620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 343}}',43.087,29740533,317058,NULL,'2011-10-02 05:00:51',1317531651,NULL),(1826311414,614416,1,232662,1,1,1,'XH',1,1,157,1017517,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',43.1286,83770586,287630,NULL,'2013-06-18 11:16:37',1371554197,NULL),(1817736151,614416,1,95652,0,1,1,'S',1,0.975477,367,862951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349}, \"maximum_statistics\": {\"great\": 367}}',43.1288,18926530,457125,NULL,'2011-04-15 11:46:42',1302868002,NULL),(1827214089,614416,1,281669,1,1,1,'SH',1,0.996324,136,1032924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',43.1737,90342494,231329,NULL,'2013-08-18 02:36:16',1376793376,NULL),(1849310138,614416,1,1632045,1,1,1,'XH',1,1,321,1062344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',43.1842,138572410,424232,NULL,'2018-06-29 09:59:47',1530266387,NULL),(1818865369,614416,1,111502,1,1,1,'X',1,1,232,982539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',43.2567,26747769,260670,NULL,'2011-08-17 10:42:09',1313577729,NULL),(1825665286,614416,1,58316,1,1,1,'XH',1,1,174,986283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',43.3238,79889999,334624,NULL,'2013-05-10 16:34:47',1368203687,NULL),(1824419543,614416,1,198159,1,1,1,'XH',1,1,144,1085819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',43.3571,70981891,156900,NULL,'2013-02-04 11:26:33',1359977193,NULL),(1819117409,614416,1,67799,0,1,1,'S',1,0.956338,355,786861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',43.398,28474837,357004,NULL,'2011-09-12 08:32:28',1315816348,NULL),(1818820513,614416,1,60765,0,1,1,'S',1,0.987037,270,965567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 270}}',43.3999,27027041,329310,NULL,'2011-08-21 08:43:34',1313916214,NULL),(1818945778,614416,1,50040,0,1,1,'B',1,0.836601,372,511412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 459}}',43.4002,27329901,368150,NULL,'2011-08-25 13:54:46',1314280486,NULL),(1826745653,614416,1,250408,1,1,1,'SH',1,0.990826,109,1005062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',43.4207,87310464,229582,NULL,'2013-07-21 04:52:37',1374382357,NULL),(1818173443,614416,1,39524,0,1,1,'S',1,0.957346,211,805510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',43.4269,21784703,235274,NULL,'2011-06-04 16:06:17',1307203577,NULL),(1821260422,614416,1,109310,1,1,1,'SH',1,0.987342,79,1148617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',43.4577,46138562,152280,NULL,'2012-05-18 11:13:41',1337339621,NULL),(1818797364,614416,1,41742,1,1,1,'S',1,0.993243,148,958842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',43.4677,26512580,139901,NULL,'2011-08-14 06:16:18',1313302578,NULL),(1819477575,614416,1,121509,0,1,1,'S',1,0.993976,166,855240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',43.4947,31962737,217930,NULL,'2011-11-05 09:21:22',1320484882,NULL),(1839572374,614416,1,719281,1,1,1,'XH',1,1,122,1049515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',43.5007,123593615,127663,NULL,'2016-04-30 13:00:29',1462021229,NULL),(1818476270,614416,1,90419,1,1,1,'A',1,0.961131,263,1008043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',43.5217,23843120,418110,NULL,'2011-07-06 16:11:17',1309968677,NULL),(1823189841,614416,1,177300,1,1,1,'X',1,1,142,988233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',43.6161,61029362,195700,NULL,'2012-10-15 11:02:26',1350298946,NULL),(1826317091,614416,1,259063,1,1,1,'XH',1,1,96,1026762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',43.6751,83770952,152075,NULL,'2013-06-18 11:20:52',1371554452,NULL),(1822718439,614416,1,162893,1,1,1,'X',1,1,219,955310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',43.7428,57564783,282270,NULL,'2012-09-08 13:22:15',1347110535,NULL),(1817676937,614416,1,50319,0,1,1,'S',1,0.965347,101,873233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',43.75,18235547,86726,NULL,'2011-04-02 14:27:59',1301754479,NULL),(1817991568,614416,1,98627,0,1,1,'S',1,0.984536,194,893768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',43.7669,20582265,227656,NULL,'2011-05-14 14:52:11',1305384731,NULL),(1818011534,614416,1,45407,1,1,1,'S',1,0.96798,203,892839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',43.8537,21367906,220441,NULL,'2011-05-28 13:42:39',1306590159,NULL),(1841166656,614416,1,50720,1,1,1,'XH',1,1,213,1074692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',43.8935,125961596,244379,NULL,'2016-08-23 18:19:31',1471976371,NULL),(1824760690,614416,1,190507,1,1,1,'XH',1,1,267,1043763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',43.8986,73320893,312785,NULL,'2013-02-28 14:21:35',1362061295,NULL),(1832904218,614416,1,23585,1,1,1,'X',1,1,98,978233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',43.9819,111630753,179214,NULL,'2014-11-02 10:58:21',1414925901,NULL),(1818511376,614416,1,73747,1,1,1,'SH',1,0.998031,254,1076236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',43.9838,24728259,269730,NULL,'2011-07-19 14:10:12',1311084612,NULL),(1818647175,614416,1,98583,1,1,1,'S',1,0.987421,159,966778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',44.0957,26159300,158176,NULL,'2011-08-09 11:37:07',1312889827,NULL),(1825919102,614416,1,107242,1,1,1,'SH',1,0.988506,174,977240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',44.0966,81156643,271876,NULL,'2013-05-23 12:53:59',1369313639,NULL),(1825715940,614416,1,93424,1,1,1,'A',1,0.947205,161,879313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',44.2067,80742484,153144,NULL,'2013-05-19 04:57:17',1368939437,NULL),(1841790507,614416,1,186064,1,1,1,'X',1,1,94,997680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',44.3577,126875802,246570,NULL,'2016-10-14 12:02:06',1476446526,NULL),(1819284068,614416,1,67836,0,1,1,'S',1,0.991611,298,894509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',44.3582,30278970,318388,NULL,'2011-10-10 07:50:58',1318233058,NULL),(1830068129,614416,1,59517,1,1,1,'X',1,1,176,981269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',44.3808,106937274,233922,NULL,'2014-03-25 11:36:52',1395747412,NULL),(1817850688,614416,1,34114,0,1,1,'S',1,0.970899,189,909051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',44.3845,19455401,218760,NULL,'2011-04-24 14:42:15',1303656135,NULL),(1831369975,614416,1,158977,1,1,1,'XH',1,1,224,1038449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',44.3972,109086590,275268,NULL,'2014-07-03 09:21:19',1404379279,NULL),(1857315812,614416,1,2364504,1,1,1,'XH',1,1,152,1074483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 152}}',44.4019,150754735,208015,NULL,'2020-05-05 16:42:38',1588696958,NULL),(1818603456,614416,1,71242,1,1,1,'A',1,0.930108,186,738224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',44.4062,25438632,229700,NULL,'2011-07-30 07:37:25',1312011445,NULL),(1818296652,614416,1,33039,1,1,1,'S',1,0.980198,101,882569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',44.4459,23126587,132908,NULL,'2011-06-26 06:31:00',1309069860,NULL),(1825898327,614416,1,124524,1,1,1,'SH',1,0.995238,105,1019590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',44.4475,81458589,237893,NULL,'2013-05-26 06:23:03',1369549383,NULL),(1825478038,614416,1,63971,1,1,1,'XH',1,1,146,1046186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',44.5609,78486438,111796,NULL,'2013-04-26 14:43:14',1366987394,NULL),(1824583069,614416,1,175417,1,1,1,'S',1,0.994253,174,926808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',44.6396,71714139,210762,NULL,'2013-02-11 16:25:32',1360599932,NULL),(1819239379,614416,1,108794,1,1,1,'X',1,1,198,999353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',44.6981,29430457,187910,NULL,'2011-09-27 11:22:32',1317122552,NULL),(1820586524,614416,1,134808,1,1,1,'S',1,0.997382,191,987027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',44.7261,41239295,261653,NULL,'2012-03-17 09:48:39',1331977719,NULL),(1824177615,614416,1,185709,1,1,1,'X',1,1,134,1012006,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',44.7463,68862230,224400,NULL,'2013-01-13 02:57:41',1358045861,NULL),(1818637173,614416,1,85533,1,1,1,'S',1,0.996564,291,912369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 291}}',44.7843,26028094,262810,NULL,'2011-08-07 14:37:26',1312727846,NULL),(1833362248,614416,1,539617,1,1,1,'XH',1,1,207,1066655,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',44.8317,112330493,395462,NULL,'2014-12-12 15:25:58',1418397958,NULL),(1848736530,614416,1,1609622,1,1,1,'XH',1,1,177,1069858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',44.8797,137647552,227230,NULL,'2018-05-13 17:54:09',1526234049,NULL),(1822730098,614416,1,174537,1,1,1,'X',1,1,209,1005200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',44.8998,56847395,235250,NULL,'2012-09-01 06:05:38',1346479538,NULL),(1819191716,614416,1,34210,0,1,1,'S',1,0.991525,177,877397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',44.913,30059423,358548,NULL,'2011-10-07 10:23:24',1317983004,NULL),(1818061907,614416,1,91453,1,1,1,'S',1,0.998195,277,966719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',45.0204,21594430,435798,NULL,'2011-06-01 13:40:15',1306935615,NULL),(1818056791,614416,1,58408,1,1,1,'S',1,0.969925,133,870994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',45.0576,21655095,183114,NULL,'2011-06-02 15:26:29',1307028389,NULL),(1818001253,614416,1,81703,1,1,1,'S',1,0.988889,135,923393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',45.0699,21278973,164747,NULL,'2011-05-27 11:21:15',1306495275,NULL),(1822241280,614416,1,157152,1,1,1,'S',1,0.998106,264,1005710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',45.2409,54007638,268220,NULL,'2012-08-06 12:15:59',1344255359,NULL),(1819502181,614416,1,109306,1,1,1,'S',1,0.991228,171,951217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',45.2413,31905318,210720,NULL,'2011-11-04 14:30:54',1320417054,NULL),(1821426978,614416,1,57531,0,1,1,'A',1,0.969945,97,767562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',45.2473,46730547,143556,NULL,'2012-05-25 14:53:49',1337957629,NULL),(1817671002,614416,1,82130,0,1,1,'S',1,0.984277,159,845133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',45.2631,18223319,197506,NULL,'2011-04-02 11:40:18',1301744418,NULL),(1841439246,614416,1,942001,1,1,1,'XH',1,1,65,1068892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65}}',45.3043,126482302,83440,NULL,'2016-09-21 09:02:52',1474448572,NULL),(1818461667,614416,1,75990,1,1,1,'S',1,0.993363,226,956018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',45.3172,23701915,225220,NULL,'2011-07-04 14:56:35',1309791395,NULL),(1818133090,614416,1,55597,1,1,1,'S',1,0.980769,156,949355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',45.345,22071314,329197,NULL,'2011-06-09 13:44:36',1307627076,NULL),(1823121460,614416,1,146236,1,1,1,'X',1,1,133,994754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',45.393,61425304,282483,NULL,'2012-10-20 05:56:52',1350712612,NULL),(1822824673,614416,1,154554,1,1,1,'X',1,1,288,995402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',45.4646,58483981,413170,NULL,'2012-09-18 05:46:29',1347947189,NULL),(1849634344,614416,1,1697647,1,1,1,'XH',1,1,97,989546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',45.4866,138996794,81288,NULL,'2018-07-20 13:11:26',1532092286,NULL),(1818256612,614416,1,261,0,1,1,'A',1,0.944134,179,849038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',45.5758,22881730,309721,NULL,'2011-06-22 11:11:52',1308741112,NULL),(1820425922,614416,1,141109,1,1,1,'X',1,1,206,946048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',45.6431,39235545,215320,NULL,'2012-02-19 07:27:35',1329636455,NULL),(1818067647,614416,1,58700,1,1,1,'S',1,0.989028,319,960119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',45.653,21589757,509535,NULL,'2011-06-01 12:31:29',1306931489,NULL),(1818100318,614416,1,54867,0,1,1,'A',1,0.91875,217,703794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 400}}',45.6561,21029250,356810,NULL,'2011-05-22 11:30:23',1306063823,NULL),(1817954562,614416,1,97522,0,1,1,'S',1,0.973306,487,891889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',45.6594,20509358,474450,NULL,'2011-05-13 14:57:21',1305298641,NULL),(1826388041,614416,1,157955,1,1,1,'XH',1,1,284,1081803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',45.6737,84857283,475432,NULL,'2013-06-29 00:40:00',1372466400,NULL),(1825997171,614416,1,53036,1,1,1,'SH',1,0.989899,198,1028838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',45.7316,82102355,217535,NULL,'2013-06-01 17:31:32',1370107892,NULL),(1819023587,614416,1,91832,0,1,1,'S',1,0.978774,212,857995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',45.742,28460041,238190,NULL,'2011-09-12 03:41:51',1315798911,NULL),(1818444011,614416,1,64133,1,1,1,'S',1,0.998403,313,950378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',45.7847,24051491,411160,NULL,'2011-07-09 14:01:54',1310220114,NULL),(1818065088,614416,1,79192,1,1,1,'S',1,0.998031,254,909611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',45.797,21366537,292100,NULL,'2011-05-28 13:24:45',1306589085,NULL),(1817860109,614416,1,58139,1,1,1,'S',1,0.990706,269,906300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',45.8068,19358525,402375,NULL,'2011-04-23 06:34:46',1303540486,NULL),(1822872720,614416,1,157320,1,1,1,'X',1,1,417,979281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',45.8095,58853479,392900,NULL,'2012-09-22 04:40:45',1348288845,NULL),(1818246342,614416,1,96952,1,1,1,'S',1,0.996183,262,908816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',45.81,22569390,318740,NULL,'2011-06-17 14:37:58',1308321478,NULL),(1818218153,614416,1,96223,1,1,1,'X',1,1,131,894993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',45.8261,22571100,186680,NULL,'2011-06-17 14:57:49',1308322669,NULL),(1819588460,614416,1,52913,0,1,1,'S',1,0.960563,355,806402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 355}}',45.833,32857206,501180,NULL,'2011-11-19 05:27:00',1321680420,NULL),(1832285414,614416,1,28529,1,1,1,'X',1,1,168,1011082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',45.879,110502076,164395,NULL,'2014-09-03 13:49:22',1409752162,NULL),(1825528070,614416,1,241544,1,1,1,'X',1,1,257,960438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',46.1349,78482273,221030,NULL,'2013-04-26 14:10:24',1366985424,NULL),(1823680117,614416,1,134921,1,1,1,'X',1,1,290,1018728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',46.1658,65594565,385912,NULL,'2012-12-08 08:05:52',1354953952,NULL),(1867703034,614416,1,2979272,1,1,1,'XH',1,1,349,1036854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 349}}',46.1907,166848905,511138,NULL,'2021-10-22 08:38:52',1634891932,NULL),(1831109687,614416,1,22532,1,1,1,'SH',1,0.969799,149,913455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',46.2268,108771513,270750,NULL,'2014-06-19 00:38:01',1403138281,NULL),(1818307994,614416,1,33625,0,1,1,'A',1,0.935484,248,727224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',46.2278,23217427,199424,NULL,'2011-06-27 14:55:19',1309186519,NULL),(1823815256,614416,1,157443,1,1,1,'XH',1,1,187,1042577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',46.2797,66509277,216967,NULL,'2012-12-18 06:07:49',1355810869,NULL),(1822959319,614416,1,93159,1,1,1,'S',1,0.997696,217,927356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217}}',46.2878,58762583,284420,NULL,'2012-09-21 10:24:30',1348223070,NULL),(1818494600,614416,1,71757,1,1,1,'X',1,1,170,1011936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',46.4415,23666492,247780,NULL,'2011-07-04 06:21:43',1309760503,NULL),(1817636431,614416,1,72440,0,1,1,'S',1,0.995575,226,913231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 226}}',46.6537,18225132,275980,NULL,'2011-04-02 12:05:14',1301745914,NULL),(1832109220,614416,1,138105,1,1,1,'XH',1,1,118,1046581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',46.7156,110347519,185305,NULL,'2014-08-27 07:39:29',1409125169,NULL),(1824524546,614416,1,214275,1,1,1,'X',1,1,217,997064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',46.7401,70958925,395632,NULL,'2013-02-04 06:50:08',1359960608,NULL),(1818969960,614416,1,56263,1,1,1,'S',1,0.996599,147,980563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',46.744,27344514,202864,NULL,'2011-08-25 18:01:08',1314295268,NULL),(1826045868,614416,1,218017,1,1,1,'XH',1,1,142,1073842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',46.7492,81965687,210805,NULL,'2013-05-31 15:18:22',1370013502,NULL),(1819075242,614416,1,42280,1,1,1,'S',1,0.954082,196,831221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 2}}',46.7592,29224468,299480,NULL,'2011-09-24 07:29:31',1316849371,NULL),(1818021293,614416,1,77555,1,1,1,'S',1,0.993697,238,923008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',46.9307,21236440,328300,NULL,'2011-05-26 13:42:45',1306417365,NULL),(1833665845,614416,1,455936,1,1,1,'XH',1,1,127,1114509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',46.9427,113181427,238620,NULL,'2015-01-11 18:55:59',1421002559,NULL),(1824390633,614416,1,199048,1,1,1,'XH',1,1,161,1024839,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',47.0274,69860335,246986,NULL,'2013-01-24 04:44:27',1359002667,NULL),(1826573176,614416,1,264420,1,1,1,'XH',1,1,184,1063525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',47.1007,85536867,306737,NULL,'2013-07-05 02:30:52',1372991452,NULL),(1818002659,614416,1,61122,1,1,1,'S',1,0.991438,292,970313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 292}}',47.1037,21319323,352437,NULL,'2011-05-28 00:45:24',1306543524,NULL),(1819832487,614416,1,101882,1,1,1,'X',1,1,279,991543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',47.1472,34554575,348250,NULL,'2011-12-16 15:11:47',1324048307,NULL),(1844080240,614416,1,281705,1,1,1,'X',1,1,270,993815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',47.1776,130566552,323700,NULL,'2017-05-09 15:48:13',1494344893,NULL),(1818088323,614416,1,59568,0,1,1,'X',1,1,172,948976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',47.1926,21647598,134100,NULL,'2011-06-02 13:39:55',1307021995,NULL),(1819550821,614416,1,42861,1,1,1,'S',1,0.988064,377,924380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',47.2207,32446043,487232,NULL,'2011-11-12 12:50:49',1321102249,NULL),(1822228623,614416,1,101728,1,1,1,'X',1,1,144,993041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',47.229,54003367,165600,NULL,'2012-08-06 11:38:26',1344253106,NULL),(1832266563,614416,1,245965,1,1,1,'XH',1,1,276,935849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',47.2709,110516582,380777,NULL,'2014-09-04 11:54:29',1409831669,NULL),(1823739519,614416,1,129645,1,1,1,'X',1,1,217,1012149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',47.3398,65273419,185270,NULL,'2012-12-04 11:19:38',1354619978,NULL),(1858711910,614416,1,2425234,1,1,1,'XH',1,1,141,1034332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',47.416,152969170,185479,NULL,'2020-07-24 12:48:00',1595594880,NULL),(1842592728,614416,1,1102454,1,1,1,'X',1,1,236,977919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',47.4325,128374784,254390,NULL,'2017-01-09 06:07:55',1483942075,NULL),(1861933236,614416,1,2473256,1,1,1,'X',1,1,152,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 152}}',47.4739,158172516,258430,NULL,'2021-01-27 13:38:06',1611754686,NULL),(1830515602,614416,1,106891,1,1,1,'XH',1,1,106,1048753,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',47.507,107595985,211931,NULL,'2014-04-26 09:31:15',1398504675,NULL),(1845291422,614416,1,1294097,1,1,1,'XH',1,1,150,989442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',47.5189,132459518,117444,NULL,'2017-08-18 07:25:10',1503041110,NULL),(1848290724,614416,1,188185,1,1,1,'SH',1,0.993243,222,1090605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',47.5243,136950161,292245,NULL,'2018-04-09 15:53:01',1523289181,NULL),(1825055458,614416,1,169543,1,1,1,'SH',1,0.978659,164,940143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',47.7118,76013828,219915,NULL,'2013-03-30 02:04:06',1364609046,NULL),(1818816063,614416,1,11517,0,1,1,'A',1,0.938285,443,774831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 478}}',47.7308,26895663,498682,NULL,'2011-08-19 12:46:04',1313757964,NULL),(1841122869,614416,1,121373,1,1,1,'XH',1,1,322,1077219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',47.7602,125979232,437804,NULL,'2016-08-24 16:40:13',1472056813,NULL),(1825664587,614416,1,139463,1,1,1,'XH',1,1,136,1052365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',47.7939,79583434,219841,NULL,'2013-05-07 11:55:42',1367927742,NULL),(1819249601,614416,1,81899,0,1,1,'S',1,0.962733,322,824159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',47.8197,29623288,368966,NULL,'2011-09-30 15:51:05',1317397865,NULL),(1841228367,614416,1,1009929,1,1,1,'XH',1,1,175,1003460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',47.903,126051287,179252,NULL,'2016-08-28 06:13:15',1472364795,NULL),(1841153079,614416,1,85873,1,1,1,'XH',1,1,207,966620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',47.9404,125961706,298663,NULL,'2016-08-23 18:28:31',1471976911,NULL),(1817732549,614416,1,80407,0,1,1,'S',1,0.989796,196,792331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',47.972,18172198,248714,NULL,'2011-04-01 15:09:31',1301670571,NULL),(1818688558,614416,1,106051,1,1,1,'S',1,0.988789,223,984218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',48.0013,25929051,333122,NULL,'2011-08-06 08:19:38',1312618778,NULL),(1821931924,614416,1,162784,1,1,1,'X',1,1,192,980403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',48.0374,50985947,217410,NULL,'2012-07-10 02:25:52',1341887152,NULL),(1819122443,614416,1,45963,1,1,1,'A',1,0.90377,273,649143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 8}}',48.1439,28374616,678516,NULL,'2011-09-10 05:02:43',1315630963,NULL),(1826132173,614416,1,21184,1,1,1,'S',1,0.987179,117,973725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',48.1507,83365464,487080,NULL,'2013-06-14 12:45:29',1371213929,NULL),(1818296191,614416,1,62668,1,1,1,'S',1,0.994152,171,964737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',48.2299,23149028,219528,NULL,'2011-06-26 12:24:34',1309091074,NULL),(1817725752,614416,1,57068,0,1,1,'A',1,0.936214,243,791336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',48.3424,18173860,255750,NULL,'2011-04-01 15:39:13',1301672353,NULL),(1826726243,614416,1,246625,1,1,1,'S',1,0.99654,289,1017945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',48.4062,87808584,276320,NULL,'2013-07-25 12:17:23',1374754643,NULL),(1822250178,614416,1,84539,1,1,1,'S',1,0.997845,232,968634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',48.4507,53892397,303040,NULL,'2012-08-05 12:23:31',1344169411,NULL),(1818779907,614416,1,70015,1,1,1,'X',1,1,148,957058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',48.5147,27166973,182790,NULL,'2011-08-23 10:05:52',1314093952,NULL),(1818215059,614416,1,74276,0,1,1,'S',1,0.977352,287,938123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',48.5244,22567180,415979,NULL,'2011-06-17 14:12:38',1308319958,NULL),(1819603260,614416,1,85730,0,1,1,'B',1,0.882161,277,539462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 648}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 1}}',48.5377,32447904,479160,NULL,'2011-11-12 13:10:31',1321103431,NULL),(1817931845,614416,1,96697,0,1,1,'S',1,0.979675,123,887687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',48.5747,20168371,164490,NULL,'2011-05-07 10:05:38',1304762738,NULL),(1818888673,614416,1,39389,1,1,1,'S',1,0.988924,316,932446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',48.6642,27177724,379840,NULL,'2011-08-23 12:37:44',1314103064,NULL),(1841447523,614416,1,945107,1,1,1,'XH',1,1,52,1142924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',48.7491,126620678,71748,NULL,'2016-09-29 08:46:06',1475138766,NULL),(1822284699,614416,1,165439,0,1,1,'B',1,0.844064,152,493904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 378}, \"maximum_statistics\": {\"great\": 497}}',48.8374,54786621,326030,NULL,'2012-08-13 01:24:03',1344821043,NULL),(1818990041,614416,1,62373,0,1,1,'A',1,0.927734,123,99091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',48.8911,27958413,95580,NULL,'2011-09-03 11:21:39',1315048899,NULL),(1818294265,614416,1,99349,1,1,1,'X',1,1,202,964751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',48.9352,23368683,291090,NULL,'2011-06-30 04:58:34',1309409914,NULL),(1819367533,614416,1,118489,1,1,1,'S',1,0.971698,212,905482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',48.9358,30467668,221606,NULL,'2011-10-13 14:38:55',1318516735,NULL),(1819395471,614416,1,101990,1,1,1,'S',1,0.99345,229,959038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',49.0892,30518193,250142,NULL,'2011-10-14 11:59:58',1318593598,NULL),(1829774740,614416,1,355257,1,1,1,'XH',1,1,152,1041140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',49.0911,106264976,254959,NULL,'2014-02-22 09:22:24',1393060944,NULL),(1818629901,614416,1,100058,1,1,1,'S',1,0.996,375,1015658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',49.1444,25081335,529600,NULL,'2011-07-24 15:50:26',1311522626,NULL),(1818555029,614416,1,75200,1,1,1,'S',1,0.99768,431,948223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 1}}',49.1699,25000333,539682,NULL,'2011-07-23 13:24:29',1311427469,NULL),(1822360160,614416,1,159760,0,1,1,'S',1,0.986667,225,929645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',49.2763,55700137,247672,NULL,'2012-08-21 09:30:50',1345541450,NULL),(1822652549,614416,1,159585,1,1,1,'X',1,1,220,990302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',49.3553,56844101,195900,NULL,'2012-09-01 05:29:32',1346477372,NULL),(1832275946,614416,1,91853,1,1,1,'XH',1,1,217,1051911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',49.4638,110516311,233020,NULL,'2014-09-04 11:40:52',1409830852,NULL),(1825903739,614416,1,140783,1,1,1,'XH',1,1,129,1079110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',49.5069,81658555,168967,NULL,'2013-05-28 11:00:27',1369738827,NULL),(1818302155,614416,1,99939,1,1,1,'S',1,0.996951,328,942166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',49.5735,23294242,349985,NULL,'2011-06-29 01:06:29',1309309589,NULL),(1842176421,614416,1,48628,1,1,1,'XH',1,1,174,1076033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',49.6389,127610003,193244,NULL,'2016-11-26 06:35:27',1480142127,NULL),(1817720844,614416,1,83745,0,1,1,'S',1,0.961538,169,821472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',49.657,18601703,218001,NULL,'2011-04-09 06:11:44',1302329504,NULL),(1817757545,614416,1,74060,0,1,1,'X',1,1,176,904688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',49.7089,19748741,322740,NULL,'2011-04-30 09:43:22',1304156602,NULL),(1817684672,614416,1,64702,0,1,1,'S',1,0.995238,210,928171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',49.7606,18618564,221676,NULL,'2011-04-09 10:39:37',1302345577,NULL),(1841211250,614416,1,153533,1,1,1,'XH',1,1,264,1008340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',49.773,126119838,391085,NULL,'2016-09-01 01:32:34',1472693554,NULL),(1833734552,614416,1,554625,1,1,1,'X',1,1,224,1009940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',49.8942,112950611,267410,NULL,'2015-01-05 15:40:05',1420472405,NULL),(1842537327,614416,1,1040901,1,1,1,'XH',1,1,234,1044151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 234}}',50.0132,128071725,296544,NULL,'2016-12-23 07:11:43',1482477103,NULL),(1819327090,614416,1,88085,0,1,1,'B',1,0.865663,219,538407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 660}, \"maximum_statistics\": {\"great\": 830}}',50.0133,30691647,511470,NULL,'2011-10-16 11:14:32',1318763672,NULL),(1818094570,614416,1,80412,1,1,1,'X',1,1,104,982342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',50.0875,21366132,112260,NULL,'2011-05-28 13:19:42',1306588782,NULL),(1818200680,614416,1,83926,1,1,1,'X',1,1,364,1000078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',50.1114,21879250,365750,NULL,'2011-06-06 04:03:03',1307332983,NULL),(1819792058,614416,1,125827,1,1,1,'S',1,0.996979,331,1001179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',50.1343,34601799,424840,NULL,'2011-12-17 07:44:08',1324107848,NULL),(1817857148,614416,1,88918,0,1,1,'B',1,0.893661,385,645575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 489}}',50.1505,18974115,401270,NULL,'2011-04-16 06:23:39',1302935019,NULL),(1818975709,614416,1,90384,1,1,1,'X',1,1,255,1002417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',50.1975,28022519,239630,NULL,'2011-09-04 06:25:09',1315117509,NULL),(1871137057,614416,1,3492172,1,1,1,'XH',1,1,192,1064029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',50.213,171674698,214022,NULL,'2022-05-05 18:19:53',1651774793,NULL),(1819588465,614416,1,52914,0,1,1,'B',1,0.887311,137,556392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 528}}',50.2172,32373185,394042,NULL,'2011-11-11 14:59:05',1321023545,NULL),(1817715111,614416,1,56635,0,1,1,'S',1,0.982979,235,897682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',50.2846,18234387,255948,NULL,'2011-04-02 14:11:16',1301753476,NULL),(1826059354,614416,1,250976,1,1,1,'SH',1,0.99807,259,1055629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 259}}',50.2906,82064046,297590,NULL,'2013-06-01 11:57:04',1370087824,NULL),(1869441297,614416,1,3348714,1,1,1,'SH',1,0.997908,239,1048239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',50.3184,169336461,257546,NULL,'2022-01-27 10:17:45',1643278665,NULL),(1818265758,614416,1,45194,1,1,1,'S',1,0.997449,196,993626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 4}}',50.4459,23544312,354720,NULL,'2011-07-02 12:32:44',1309609964,NULL),(1818324673,614416,1,34154,0,1,1,'S',1,0.978378,185,919126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',50.6701,23404778,232823,NULL,'2011-06-30 13:53:05',1309441985,NULL),(1818253873,614416,1,55738,1,1,1,'S',1,0.977083,240,938823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',50.7065,22720317,264652,NULL,'2011-06-19 14:34:47',1308494087,NULL),(1823458689,614416,1,185009,1,1,1,'S',1,0.994012,167,988689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',50.7536,63166264,252528,NULL,'2012-11-09 10:35:46',1352457346,NULL),(1842515054,614416,1,1078377,1,1,1,'X',1,1,249,1014196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',50.8,128113805,226400,NULL,'2016-12-25 11:07:22',1482664042,NULL),(1840662120,614416,1,987542,1,1,1,'X',1,1,102,1014709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',50.8179,125220959,73730,NULL,'2016-07-16 17:41:11',1468690871,NULL),(1818152457,614416,1,71712,1,1,1,'S',1,0.997549,204,996629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',50.9558,22571855,323713,NULL,'2011-06-17 15:06:33',1308323193,NULL),(1818887185,614416,1,37959,1,1,1,'S',1,0.95549,337,894024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 337}}',50.9771,27028637,307319,NULL,'2011-08-21 09:10:15',1313917815,NULL),(1844080253,614416,1,281705,1,1,1,'XH',1,1,270,1054187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',51.0151,130566626,330900,NULL,'2017-05-09 15:52:32',1494345152,NULL),(1818023830,614416,1,46004,0,1,1,'S',1,0.985866,283,859550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 283}}',51.0527,21293402,258702,NULL,'2011-05-27 14:20:39',1306506039,NULL),(1818314193,614416,1,92620,1,1,1,'S',1,0.990765,379,906024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',51.1138,23213470,433665,NULL,'2011-06-27 13:54:59',1309182899,NULL),(1819015210,614416,1,114981,1,1,1,'X',1,1,235,920649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',51.1398,27595199,197230,NULL,'2011-08-29 01:39:18',1314581958,NULL),(1817630168,614416,1,41953,1,1,1,'S',1,0.991166,283,908471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 283}}',51.1839,18224729,375044,NULL,'2011-04-02 11:59:29',1301745569,NULL),(1817694957,614416,1,83133,0,1,1,'S',1,0.952083,240,738177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',51.193,18602081,241488,NULL,'2011-04-09 06:18:15',1302329895,NULL),(1819016662,614416,1,115138,0,1,1,'S',1,0.968254,252,851665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',51.2204,27595300,275970,NULL,'2011-08-29 01:41:38',1314582098,NULL),(1823152950,614416,1,156593,1,1,1,'S',1,0.996479,426,951972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',51.2446,61423030,478194,NULL,'2012-10-20 05:30:03',1350711003,NULL),(1819315020,614416,1,105069,0,1,1,'B',1,0.896825,378,712350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 300}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',51.246,30279205,635976,NULL,'2011-10-10 07:56:18',1318233378,NULL),(1817713886,614416,1,39826,0,1,1,'A',1,0.917544,170,649688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',51.3343,18208751,269536,NULL,'2011-04-02 07:50:28',1301730628,NULL),(1818502113,614416,1,102634,1,1,1,'S',1,0.997326,187,967957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',51.3623,23759589,274043,NULL,'2011-07-05 12:24:10',1309868650,NULL),(1818698105,614416,1,106347,1,1,1,'X',1,1,145,994078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',51.3729,25598417,205800,NULL,'2011-08-01 13:01:23',1312203683,NULL),(1856020028,614416,1,655705,1,1,1,'SH',1,0.992958,142,1129192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 142}}',51.597,148852389,131814,NULL,'2020-02-23 19:18:23',1582485503,NULL),(1871297686,614416,1,3424974,1,1,1,'SH',1,0.990741,54,1272564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',51.6115,172056721,36550,NULL,'2022-05-21 18:05:13',1653156313,NULL),(1819069317,614416,1,93682,0,1,1,'S',1,0.997573,206,911858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',51.6663,28720811,266813,NULL,'2011-09-16 16:04:17',1316189057,NULL),(1818429997,614416,1,79440,0,1,1,'S',1,0.972318,289,826745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',51.8542,24191073,271694,NULL,'2011-07-11 13:54:06',1310392446,NULL),(1825675868,614416,1,206655,1,1,1,'XH',1,1,175,1052830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',51.9042,79888657,207804,NULL,'2013-05-10 16:19:18',1368202758,NULL),(1818047217,614416,1,83487,1,1,1,'S',1,0.985549,173,937941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',51.9116,21653220,227999,NULL,'2011-06-02 14:53:53',1307026433,NULL),(1846893327,614416,1,1196203,1,1,1,'XH',1,1,176,1077279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',51.9499,134923362,220821,NULL,'2017-12-28 16:32:41',1514478761,NULL),(1843260647,614416,1,570994,1,1,1,'SH',1,0.991379,174,1030515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',51.9522,129330741,187910,NULL,'2017-03-02 16:52:57',1488473577,NULL),(1822726334,614416,1,170280,1,1,1,'X',1,1,230,972710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',51.9527,57565334,218580,NULL,'2012-09-08 13:26:28',1347110788,NULL),(1823142445,614416,1,175406,1,1,1,'X',1,1,181,968904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',51.9954,61527832,175330,NULL,'2012-10-21 03:48:10',1350791290,NULL),(1821864979,614416,1,9904,0,1,1,'S',1,0.992105,190,903796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',52.4294,51628039,197700,NULL,'2012-07-16 12:02:37',1342440157,NULL),(1820039365,614416,1,130808,1,1,1,'X',1,1,231,1013443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',52.465,35557203,225853,NULL,'2011-12-31 02:30:43',1325298643,NULL),(1818209744,614416,1,63830,0,1,1,'S',1,0.981132,318,886661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',52.4792,22568808,368790,NULL,'2011-06-17 14:30:43',1308321043,NULL),(1856020011,614416,1,655705,1,1,1,'SH',1,0.989437,142,1051882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',52.4924,148852155,125592,NULL,'2020-02-23 19:02:26',1582484546,NULL),(1818090797,614416,1,34922,1,1,1,'S',1,0.977077,349,922110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',52.5369,21654674,495477,NULL,'2011-06-02 15:18:26',1307027906,NULL),(1817998311,614416,1,30151,1,1,1,'S',1,0.991453,234,918758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',52.5572,21317966,249111,NULL,'2011-05-28 00:12:07',1306541527,NULL),(1826056282,614416,1,243496,1,1,1,'XH',1,1,176,1076903,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',52.6114,81838500,224950,NULL,'2013-05-30 11:09:58',1369912198,NULL),(1819261381,614416,1,38847,0,1,1,'A',1,0.933071,196,716202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 381}}',52.7121,29961999,458510,NULL,'2011-10-05 15:22:33',1317828153,NULL),(1819211103,614416,1,62180,0,1,1,'A',1,0.968384,161,830648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 427}}',52.7264,29740333,486876,NULL,'2011-10-02 04:57:17',1317531437,NULL),(1826312709,614416,1,232664,1,1,1,'SH',1,0.99095,221,1030990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',52.7503,83770800,343624,NULL,'2013-06-18 11:19:10',1371554350,NULL),(1826058733,614416,1,249663,1,1,1,'SH',1,0.985795,176,1025182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',52.7923,82540942,265769,NULL,'2013-06-06 10:13:36',1370513616,NULL),(1818371542,614416,1,88408,0,1,1,'A',1,0.972944,258,824619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 462}}',52.8752,23417929,433442,NULL,'2011-06-30 17:20:18',1309454418,NULL),(1826376354,614416,1,214671,1,1,1,'SH',1,0.979412,170,971511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',52.9188,84769679,275334,NULL,'2013-06-28 07:32:44',1372404764,NULL),(1829775045,614416,1,357409,1,1,1,'X',1,1,216,982103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',52.9551,106294592,190050,NULL,'2014-02-23 11:02:42',1393153362,NULL),(1825997820,614416,1,38701,0,1,1,'A',1,0.94964,278,894903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 278}}',53.0058,82603166,280077,NULL,'2013-06-07 02:10:37',1370571037,NULL),(1866796180,614416,1,3143274,1,1,1,'XH',1,1,242,1073954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',53.008,165194256,254615,NULL,'2021-08-23 07:17:01',1629703021,NULL),(1826125148,614416,1,150730,1,1,1,'SH',1,0.989637,193,946986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',53.1051,83133572,232000,NULL,'2013-06-12 03:51:04',1371009064,NULL),(1818090923,614416,1,80221,1,1,1,'A',1,0.907407,297,705438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 242}, \"maximum_statistics\": {\"great\": 297}}',53.1511,21278355,293820,NULL,'2011-05-27 11:12:40',1306494760,NULL),(1823107585,614416,1,84312,1,1,1,'X',1,1,326,1003723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',53.241,60310790,398113,NULL,'2012-10-07 02:11:56',1349575916,NULL),(1817905994,614416,1,56987,0,1,1,'S',1,0.973941,307,907769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',53.3276,20582802,379169,NULL,'2011-05-14 14:59:10',1305385150,NULL),(1818177091,614416,1,62375,0,1,1,'S',1,0.985816,423,899369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',53.3433,21813821,397686,NULL,'2011-06-05 05:07:36',1307250456,NULL),(1818679775,614416,1,105567,1,1,1,'S',1,0.993363,226,968438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',53.3988,26246678,331259,NULL,'2011-08-10 14:38:13',1312987093,NULL),(1818406573,614416,1,83632,1,1,1,'X',1,1,96,1005106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',53.4855,24502924,124043,NULL,'2011-07-16 08:20:21',1310804421,NULL),(1823159204,614416,1,165520,1,1,1,'X',1,1,202,952525,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',53.5644,60732874,236676,NULL,'2012-10-12 10:32:21',1350037941,NULL),(1819315424,614416,1,76505,1,1,1,'S',1,0.954183,251,848247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',53.6875,30689279,318175,NULL,'2011-10-16 10:40:54',1318761654,NULL),(1876689387,614416,1,188185,1,1,1,'A',1,0.921171,221,937791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',53.6957,180114771,270602,NULL,'2023-08-01 11:49:09',1690890549,NULL),(1821709407,614416,1,39592,1,1,1,'S',1,0.962891,256,853249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',53.8344,50242266,326170,NULL,'2012-07-02 13:41:58',1341236518,NULL),(1824393184,614416,1,202234,1,1,1,'X',1,1,221,997337,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',53.8458,69769468,237540,NULL,'2013-01-23 03:44:42',1358912682,NULL),(1818369067,614416,1,98093,1,1,1,'S',1,0.973016,315,846916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',53.8644,22720871,393306,NULL,'2011-06-19 14:43:15',1308494595,NULL),(1817629652,614416,1,91168,0,1,1,'A',1,0.914035,187,639962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 489}, \"maximum_statistics\": {\"great\": 570}}',53.8665,18925902,556966,NULL,'2011-04-15 11:34:53',1302867293,NULL),(1844650590,614416,1,185009,1,1,1,'SH',1,0.991018,167,1041945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',53.9617,131586464,259776,NULL,'2017-07-03 13:27:24',1499088444,NULL),(1839384168,614416,1,932936,1,1,1,'S',1,0.992188,64,1042172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',54.0337,123160991,36978,NULL,'2016-04-10 17:25:14',1460309114,NULL),(1820637634,614416,1,136530,0,1,1,'S',1,0.986413,368,865906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',54.0866,40812992,490776,NULL,'2012-03-11 10:42:23',1331462543,NULL),(1817849035,614416,1,92177,0,1,1,'S',1,0.971125,329,878739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',54.1112,19323023,516667,NULL,'2011-04-22 15:23:08',1303485788,NULL),(1824904334,614416,1,189881,1,1,1,'SH',1,0.991749,303,1024496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',54.1536,73772546,369668,NULL,'2013-03-05 14:48:03',1362494883,NULL),(1824267557,614416,1,204827,1,1,1,'S',1,0.996914,324,955932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 324}}',54.2588,68906897,357090,NULL,'2013-01-13 11:34:18',1358076858,NULL),(1825559640,614416,1,222425,1,1,1,'XH',1,1,155,1044827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',54.2976,79851941,216498,NULL,'2013-05-10 11:17:20',1368184640,NULL),(1826076088,614416,1,173158,0,1,1,'A',1,0.985915,216,916351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',54.3235,83131765,375157,NULL,'2013-06-12 03:23:04',1371007384,NULL),(1818021868,614416,1,31721,1,1,1,'S',1,0.996732,153,913838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 153}}',54.4136,21402470,171484,NULL,'2011-05-29 03:20:24',1306639224,NULL),(1822398363,614416,1,153681,1,1,1,'S',1,0.997076,342,962913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 342}}',54.4389,55721992,481540,NULL,'2012-08-21 12:58:41',1345553921,NULL),(1818699237,614416,1,83077,1,1,1,'S',1,0.993902,328,938939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',54.4444,26217497,410642,NULL,'2011-08-10 07:58:26',1312963106,NULL),(1819921572,614416,1,81065,1,1,1,'S',1,0.99537,324,946766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 324}}',54.4536,35651409,339840,NULL,'2012-01-01 06:10:30',1325398230,NULL),(1829770626,614416,1,340858,1,1,1,'X',1,1,271,966605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',54.4824,106377252,303850,NULL,'2014-02-27 17:06:16',1393520776,NULL),(1818594825,614416,1,91319,0,1,1,'A',1,0.909783,220,624231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 460}}',54.4944,24578952,363060,NULL,'2011-07-17 10:22:53',1310898173,NULL),(1819143338,614416,1,114588,1,1,1,'A',1,0.982201,182,837341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',54.5169,29043701,441535,NULL,'2011-09-21 11:46:18',1316605578,NULL),(1818344593,614416,1,54537,1,1,1,'S',1,0.998055,257,959671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',54.521,23404441,299101,NULL,'2011-06-30 13:49:12',1309441752,NULL),(1818382848,614416,1,77491,1,1,1,'S',1,0.99359,156,981354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',54.5309,23840047,245774,NULL,'2011-07-06 15:17:21',1309965441,NULL),(1841551561,614416,1,936323,1,1,1,'S',1,0.995495,222,941796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',54.5416,126586735,291532,NULL,'2016-09-27 04:05:47',1474949147,NULL),(1817697906,614416,1,55919,0,1,1,'A',1,0.941704,223,847582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',54.5745,18600524,226062,NULL,'2011-04-09 05:52:10',1302328330,NULL),(1818657201,614416,1,53531,0,1,1,'A',1,0.949782,229,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',54.6996,25763425,354120,NULL,'2011-08-04 00:58:26',1312419506,NULL),(1843482425,614416,1,1222595,1,1,1,'X',1,1,246,990143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',54.7404,129480743,299954,NULL,'2017-03-11 06:34:31',1489214071,NULL),(1871297711,614416,1,3424974,1,1,1,'XH',1,1,54,1307839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',54.7487,172056754,36864,NULL,'2022-05-21 18:06:47',1653156407,NULL),(1819458029,614416,1,44790,1,1,1,'S',1,0.953226,310,870078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 310}}',54.8533,31888128,387048,NULL,'2011-11-04 11:02:33',1320404553,NULL),(1832059975,614416,1,79361,1,1,1,'SH',1,0.995726,234,1042063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',54.8659,110150420,281757,NULL,'2014-08-18 10:16:58',1408357018,NULL),(1817818360,614416,1,80405,0,1,1,'S',1,0.958589,326,770100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',54.9071,18976120,357282,NULL,'2011-04-16 06:59:30',1302937170,NULL),(1818626609,614416,1,72589,1,1,1,'SH',1,0.969543,197,1043510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',54.9198,25207859,234550,NULL,'2011-07-26 15:20:45',1311693645,NULL),(1839624954,614416,1,275567,1,1,1,'XH',1,1,175,1028728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',54.9347,123563363,212212,NULL,'2016-04-29 07:12:20',1461913940,NULL),(1826185437,614416,1,166631,1,1,1,'XH',1,1,198,1191076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',54.9616,83433957,286640,NULL,'2013-06-15 04:16:20',1371269780,NULL),(1819078660,614416,1,98700,0,1,1,'X',1,1,369,942154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',55.0338,28811159,538060,NULL,'2011-09-17 16:53:19',1316278399,NULL),(1821834396,614416,1,163192,1,1,1,'XH',1,1,172,1009369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 10}}',55.0476,49937264,379225,NULL,'2012-06-29 15:21:23',1340983283,NULL),(1818405530,614416,1,52065,1,1,1,'S',1,0.998233,283,972287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',55.0783,24312455,410699,NULL,'2011-07-13 11:48:07',1310557687,NULL),(1862973728,614416,1,2651817,1,1,1,'S',1,0.997951,244,1003734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 244}}',55.1237,159636337,479441,NULL,'2021-03-12 20:28:21',1615580901,NULL),(1817850554,614416,1,62306,0,1,1,'S',1,0.971751,177,825416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',55.1706,19746463,188120,NULL,'2011-04-30 09:07:11',1304154431,NULL),(1825834031,614416,1,148813,1,1,1,'SH',1,0.992386,197,958758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',55.2387,81069574,248228,NULL,'2013-05-22 13:06:28',1369227988,NULL),(1819353336,614416,1,112055,0,1,1,'A',1,0.939216,255,792701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',55.2683,30855922,244710,NULL,'2011-10-19 10:44:52',1319021092,NULL),(1818347502,614416,1,75672,0,1,1,'B',1,0.873684,134,553940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 380}}',55.2724,22769246,270994,NULL,'2011-06-20 12:54:40',1308574480,NULL),(1817888984,614416,1,85532,0,1,1,'A',1,0.963781,552,817293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 566}}',55.342,20156201,569434,NULL,'2011-05-07 06:54:13',1304751253,NULL),(1818775860,614416,1,58906,1,1,1,'S',1,0.997268,183,975171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',55.3911,27181618,393069,NULL,'2011-08-23 13:26:39',1314105999,NULL),(1819419223,614416,1,118152,0,1,1,'S',1,0.983607,244,914405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',55.412,31972627,249629,NULL,'2011-11-05 11:35:00',1320492900,NULL),(1871575986,614416,1,188185,1,1,1,'SH',1,0.997748,222,1177822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',55.4517,172568768,306490,NULL,'2022-06-12 08:23:13',1655022193,NULL),(1817972378,614416,1,94468,0,1,1,'A',1,0.917526,263,667031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 388}}',55.4523,20507240,316984,NULL,'2011-05-13 14:32:19',1305297139,NULL),(1824394785,614416,1,208226,1,1,1,'XH',1,1,210,1062559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',55.4624,69679583,219612,NULL,'2013-01-22 02:31:54',1358821914,NULL),(1819332801,614416,1,57876,0,1,1,'S',1,0.960993,282,848806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',55.4736,30968843,301080,NULL,'2011-10-21 10:44:41',1319193881,NULL),(1818136245,614416,1,30907,0,1,1,'S',1,0.979885,348,889793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',55.605,21738519,401220,NULL,'2011-06-04 04:44:08',1307162648,NULL),(1823218997,614416,1,39498,1,1,1,'S',1,0.994048,252,937727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',55.6184,61426444,260762,NULL,'2012-10-20 06:11:31',1350713491,NULL),(1818988150,614416,1,83584,0,1,1,'S',1,0.958333,216,838967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',55.6219,27885747,201790,NULL,'2011-09-02 13:22:49',1314969769,NULL),(1818039971,614416,1,62538,1,1,1,'S',1,0.994915,295,953584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295}}',55.6785,21590046,472625,NULL,'2011-06-01 12:36:35',1306931795,NULL),(1827017900,614416,1,270849,1,1,1,'X',1,1,170,993298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',55.6984,89077892,274232,NULL,'2013-08-06 07:55:37',1375775737,NULL),(1818354163,614416,1,35829,0,1,1,'S',1,0.979651,172,884886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',55.709,23404935,210166,NULL,'2011-06-30 13:54:59',1309442099,NULL),(1818370002,614416,1,87645,1,1,1,'S',1,0.998911,459,1000382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',55.7168,23249429,424640,NULL,'2011-06-28 08:15:50',1309248950,NULL),(1823106792,614416,1,157859,1,1,1,'X',1,1,334,951132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',55.7358,60114587,461750,NULL,'2012-10-05 10:19:43',1349432383,NULL),(1870389355,614416,1,3295434,1,1,1,'XH',1,1,233,1076211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',55.8042,170724248,232386,NULL,'2022-03-25 17:49:53',1648230593,NULL),(1825535853,614416,1,242373,1,1,1,'XH',1,1,161,1065652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',55.946,78594737,228102,NULL,'2013-04-27 13:49:29',1367070569,NULL),(1826168495,614416,1,100699,1,1,1,'XH',1,1,185,1010074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',55.9751,83441708,196291,NULL,'2013-06-15 05:39:28',1371274768,NULL),(1819114629,614416,1,110417,1,1,1,'X',1,1,226,959547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',56.0197,28854058,428545,NULL,'2011-09-18 08:16:12',1316333772,NULL),(1825891788,614416,1,155713,1,1,1,'SH',1,0.997143,350,1045381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',56.1088,81460232,482374,NULL,'2013-05-26 06:38:47',1369550327,NULL),(1833487922,614416,1,515123,1,1,1,'XH',1,1,88,958480,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',56.1248,112380699,77564,NULL,'2014-12-14 19:33:46',1418585626,NULL),(1826203155,614416,1,87678,1,1,1,'SH',1,0.998148,270,993178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',56.1787,84138309,393659,NULL,'2013-06-22 03:43:23',1371872603,NULL),(1843799595,614416,1,188185,1,1,1,'XH',1,1,222,1185602,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',56.2885,130116452,307040,NULL,'2017-04-15 05:31:29',1492234289,NULL),(1818833643,614416,1,61450,0,1,1,'B',1,0.869597,241,169352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 694}}',56.3998,27098187,287490,NULL,'2011-08-22 09:54:52',1314006892,NULL),(1820281761,614416,1,130444,1,1,1,'S',1,0.998055,257,993444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',56.4646,37815936,335349,NULL,'2012-01-31 04:30:32',1327984232,NULL),(1818021604,614416,1,56895,1,1,1,'S',1,0.994505,364,928312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',56.5487,21234226,427600,NULL,'2011-05-26 13:11:17',1306415477,NULL),(1856020036,614416,1,655705,1,1,1,'SH',1,0.992958,142,1199296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 142}}',56.5973,148852460,136978,NULL,'2020-02-23 19:23:08',1582485788,NULL),(1822419714,614416,1,110322,1,1,1,'X',1,1,306,976910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 5}}',56.6731,55698916,619684,NULL,'2012-08-21 09:18:24',1345540704,NULL),(1844172410,614416,1,80407,1,1,1,'SH',1,0.994898,196,949581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',56.6915,130610113,291887,NULL,'2017-05-12 06:14:20',1494569660,NULL),(1822358742,614416,1,53930,0,1,1,'B',1,0.874799,194,514024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 512}, \"maximum_statistics\": {\"great\": 623}}',56.7462,55522023,312226,NULL,'2012-08-19 14:48:04',1345387684,NULL),(1841747420,614416,1,381063,1,1,1,'SH',1,0.988372,215,1014180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',56.9351,126875495,227349,NULL,'2016-10-14 11:41:12',1476445272,NULL),(1824349393,614416,1,190046,1,1,1,'XH',1,1,236,1050669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',56.9668,70047199,233824,NULL,'2013-01-26 03:41:17',1359171677,NULL),(1819107264,614416,1,109675,0,1,1,'A',1,0.984099,212,871530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',56.9778,28549467,307850,NULL,'2011-09-13 14:33:05',1315924385,NULL),(1819267317,614416,1,83014,0,1,1,'S',1,0.995349,215,914202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',57.0224,29276995,259761,NULL,'2011-09-24 18:40:18',1316889618,NULL),(1846864656,614416,1,1411650,1,1,1,'XH',1,1,75,1073749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',57.0327,134923148,65507,NULL,'2017-12-28 16:23:22',1514478202,NULL),(1825843476,614416,1,94995,1,1,1,'XH',1,1,222,1017030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',57.0429,81458917,245230,NULL,'2013-05-26 06:26:13',1369549573,NULL),(1823736616,614416,1,189498,1,1,1,'X',1,1,190,1013187,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',57.0907,64972442,252392,NULL,'2012-12-01 02:33:40',1354329220,NULL),(1821714228,614416,1,51078,0,1,1,'S',1,0.993243,222,988723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',57.3482,49939137,284376,NULL,'2012-06-29 15:43:23',1340984603,NULL),(1826251067,614416,1,244040,1,1,1,'SH',1,0.997355,189,1070494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',57.3794,84218212,247078,NULL,'2013-06-22 16:22:26',1371918146,NULL),(1824639384,614416,1,188939,1,1,1,'S',1,0.979821,223,947025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',57.3904,72205401,271470,NULL,'2013-02-16 17:17:45',1361035065,NULL),(1832898180,614416,1,66459,1,1,1,'SH',1,0.983636,275,1017940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',57.4196,111549228,485016,NULL,'2014-10-29 08:38:42',1414571922,NULL),(1817657131,614416,1,77543,0,1,1,'S',1,0.985019,267,885783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',57.4429,18929996,355658,NULL,'2011-04-15 12:47:24',1302871644,NULL),(1826853698,614416,1,218451,1,1,1,'XH',1,1,134,1041036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',57.4721,88138260,197203,NULL,'2013-07-28 11:10:31',1375009831,NULL),(1817618743,614416,1,71353,0,1,1,'S',1,0.990291,309,912672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',57.5588,18401571,335167,NULL,'2011-04-05 10:09:32',1301998172,NULL),(1871066182,614416,1,3285006,1,1,1,'XH',1,1,215,1073521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',57.5765,171749085,247457,NULL,'2022-05-08 16:36:27',1652027787,NULL),(1867686049,614416,1,2960657,1,1,1,'XH',1,1,127,1047435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',57.6594,166479454,137268,NULL,'2021-10-09 03:27:21',1633750041,NULL),(1825958993,614416,1,206338,1,1,1,'SH',1,0.996678,301,1038358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',57.6834,82102512,366740,NULL,'2013-06-01 17:33:42',1370108022,NULL),(1818640855,614416,1,98322,1,1,1,'S',1,0.954976,211,853244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',57.7603,26159832,254178,NULL,'2011-08-09 11:44:01',1312890241,NULL),(1818906172,614416,1,47576,0,1,1,'S',1,0.980932,236,838691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',57.7656,27453863,245762,NULL,'2011-08-27 06:50:04',1314427804,NULL),(1819009259,614416,1,91812,0,1,1,'S',1,0.956019,216,779033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',57.7667,28036423,197002,NULL,'2011-09-04 09:43:45',1315129425,NULL),(1826594742,614416,1,231677,1,1,1,'X',1,1,248,1001084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',57.8093,86411891,342530,NULL,'2013-07-13 03:57:21',1373687841,NULL),(1826317465,614416,1,260191,1,1,1,'SH',1,0.986607,224,1022182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',57.9125,84218545,297193,NULL,'2013-06-22 16:26:06',1371918366,NULL),(1873202119,614416,1,3793684,1,1,1,'XH',1,1,350,1076570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',57.9264,174793792,396291,NULL,'2022-09-29 03:42:22',1664422942,NULL),(1856421788,614416,1,2333053,1,1,1,'SH',1,0.996575,146,1170002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',57.9328,149378266,129790,NULL,'2020-03-21 09:28:01',1584782881,NULL),(1823622185,614416,1,181852,1,1,1,'S',1,0.998084,261,1017140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',58.0205,63690905,291335,NULL,'2012-11-15 11:08:58',1352977738,NULL),(1877682867,614416,1,4231468,1,1,1,'B',1,0.884868,141,765383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',58.0543,181253323,126418,NULL,'2023-10-19 12:47:09',1697719629,NULL),(1818356814,614416,1,49389,1,1,1,'S',1,0.968045,266,863932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',58.0795,23592875,266203,NULL,'2011-07-03 05:10:01',1309669801,NULL),(1818408149,614416,1,24695,0,1,1,'B',1,0.875205,316,167712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 25, \"great\": 942}, \"maximum_statistics\": {\"great\": 1222}}',58.2881,23699092,520980,NULL,'2011-07-04 14:17:59',1309789079,NULL),(1843812262,614416,1,41953,1,1,1,'S',1,0.992933,283,978773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',58.3001,130129717,397066,NULL,'2017-04-15 17:54:36',1492278876,NULL),(1823893136,614416,1,66097,0,1,1,'S',1,0.989035,228,978504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',58.3675,66722800,230776,NULL,'2012-12-20 14:20:26',1356013226,NULL),(1825521537,614416,1,82816,1,1,1,'XH',1,1,219,1057250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',58.3729,78487844,231583,NULL,'2013-04-26 14:55:20',1366988120,NULL),(1832957779,614416,1,511154,1,1,1,'X',1,1,272,1017035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',58.4191,111572831,315754,NULL,'2014-10-30 16:57:58',1414688278,NULL),(1819183789,614416,1,106211,1,1,1,'S',1,0.986254,291,958828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',58.4222,29483242,329312,NULL,'2011-09-28 11:09:59',1317208199,NULL),(1822600450,614416,1,148011,1,1,1,'S',1,0.998438,320,984429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',58.4288,56314465,327573,NULL,'2012-08-27 00:27:29',1346027249,NULL),(1841722097,614416,1,112654,1,1,1,'XH',1,1,190,1019050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',58.4846,126981965,231386,NULL,'2016-10-20 15:20:18',1476976818,NULL),(1818110531,614416,1,89148,0,1,1,'S',1,0.972222,252,760090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',58.4933,21288658,258006,NULL,'2011-05-27 13:26:05',1306502765,NULL),(1819016894,614416,1,115424,1,1,1,'S',1,0.98708,387,913584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 387}}',58.5065,28215952,496055,NULL,'2011-09-07 13:59:43',1315403983,NULL),(1842756068,614416,1,74060,1,1,1,'XH',1,1,176,1039542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',58.5099,128478685,354155,NULL,'2017-01-15 06:40:35',1484462435,NULL),(1824278756,614416,1,185190,1,1,1,'X',1,1,205,945580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',58.5176,69604217,264820,NULL,'2013-01-21 06:11:10',1358748670,NULL),(1844391787,614416,1,1225753,1,1,1,'SH',1,0.994286,175,1021272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',58.564,131124872,216144,NULL,'2017-06-09 02:28:08',1496975288,NULL),(1853140810,614416,1,1642766,1,1,1,'XH',1,1,269,1025515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 269}}',58.577,144529835,334529,NULL,'2019-05-28 08:57:52',1559033872,NULL),(1818102330,614416,1,42582,0,1,1,'S',1,0.97331,281,823565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',58.6087,21023217,291050,NULL,'2011-05-22 09:56:07',1306058167,NULL),(1833878470,614416,1,385599,1,1,1,'S',1,0.998339,301,995932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',58.7455,114147595,346238,NULL,'2015-02-06 03:41:10',1423194070,NULL),(1817964908,614416,1,83844,0,1,1,'S',1,0.980167,479,918098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460}, \"maximum_statistics\": {\"great\": 479}}',58.7551,20508934,542444,NULL,'2011-05-13 14:52:24',1305298344,NULL),(1876787447,614416,1,4231468,1,1,1,'B',1,0.891447,130,644017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',58.7768,180072378,107994,NULL,'2023-07-29 17:20:44',1690651244,NULL),(1818281733,614416,1,73349,0,1,1,'S',1,0.991566,415,976401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',58.7811,23543859,466388,NULL,'2011-07-02 12:25:43',1309609543,NULL),(1819225181,614416,1,75286,0,1,1,'S',1,0.996795,312,933334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',58.8452,29277902,312130,NULL,'2011-09-24 19:06:32',1316891192,NULL),(1825750276,614416,1,67483,1,1,1,'XH',1,1,230,1068531,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',58.8759,80462013,258917,NULL,'2013-05-16 14:28:27',1368714507,NULL),(1822339298,614416,1,163457,1,1,1,'S',1,0.989691,291,1050025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',58.9079,54465623,315905,NULL,'2012-08-10 09:20:10',1344590410,NULL),(1819253645,614416,1,52718,0,1,1,'S',1,0.994859,389,906060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 389}}',59.0123,29680135,535714,NULL,'2011-10-01 10:37:47',1317465467,NULL),(1825593479,614416,1,77566,1,1,1,'SH',1,0.995192,104,1061255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',59.0309,79360945,145444,NULL,'2013-05-05 02:35:04',1367721304,NULL),(1826212945,614416,1,107287,1,1,1,'XH',1,1,321,994069,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',59.0393,84490271,525261,NULL,'2013-06-25 10:42:58',1372156978,NULL),(1825467125,614416,1,238430,1,1,1,'SH',1,0.984848,231,1020217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',59.1071,78976593,267204,NULL,'2013-05-01 10:55:22',1367405722,NULL),(1819596305,614416,1,85493,0,1,1,'A',1,0.925414,270,692308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',59.3538,32967391,563820,NULL,'2011-11-20 12:03:26',1321790606,NULL),(1818137852,614416,1,86029,0,1,1,'A',1,0.951769,156,754292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 311}}',59.3805,21846681,276640,NULL,'2011-06-05 13:40:01',1307281201,NULL),(1818490227,614416,1,61014,1,1,1,'S',1,0.996124,258,929371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 258}}',59.393,24311969,293769,NULL,'2011-07-13 11:39:45',1310557185,NULL),(1819366534,614416,1,118488,0,1,1,'S',1,0.955036,278,865442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 278}}',59.4817,30517386,317456,NULL,'2011-10-14 11:51:08',1318593068,NULL),(1826316909,614416,1,258245,1,1,1,'SH',1,0.991289,287,1031232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',59.5941,84269026,332545,NULL,'2013-06-23 05:56:03',1371966963,NULL),(1819784544,614416,1,127616,0,1,1,'A',1,0.928375,416,693853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 655}, \"maximum_statistics\": {\"great\": 726}}',59.6024,34160331,646720,NULL,'2011-12-10 09:01:07',1323507667,NULL),(1824392102,614416,1,200849,1,1,1,'S',1,0.998778,409,935849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 409}}',59.6643,69604604,666350,NULL,'2013-01-21 06:18:52',1358749132,NULL),(1817821922,614416,1,56486,0,1,1,'A',1,0.973881,267,856973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',59.726,19745338,262926,NULL,'2011-04-30 08:49:10',1304153350,NULL),(1822476497,614416,1,158425,1,1,1,'S',1,0.990228,307,957824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',59.7278,56315287,340803,NULL,'2012-08-27 00:48:48',1346028528,NULL),(1832819215,614416,1,502547,1,1,1,'XH',1,1,203,1064818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',59.732,111440601,265157,NULL,'2014-10-23 11:01:31',1414062091,NULL),(1817668182,614416,1,77786,0,1,1,'A',1,0.981352,427,881946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',59.9031,18602766,583716,NULL,'2011-04-09 06:29:27',1302330567,NULL),(1826187118,614416,1,168800,1,1,1,'SH',1,0.98301,206,946880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',60.0199,83133284,240660,NULL,'2013-06-12 03:47:14',1371008834,NULL),(1819304962,614416,1,87172,0,1,1,'S',1,0.995468,331,950634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',60.0278,31051157,377588,NULL,'2011-10-22 10:13:20',1319278400,NULL),(1832731600,614416,1,470316,1,1,1,'X',1,1,241,1006551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',60.0748,111444733,261700,NULL,'2014-10-23 14:46:58',1414075618,NULL),(1817645266,614416,1,36271,0,1,1,'S',1,0.96123,374,862550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 345}, \"maximum_statistics\": {\"great\": 374}}',60.1026,18630242,388980,NULL,'2011-04-09 13:20:14',1302355214,NULL),(1818795974,614416,1,107911,0,1,1,'A',1,0.976695,218,893189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',60.2414,26570666,303390,NULL,'2011-08-15 01:31:46',1313371906,NULL),(1818328507,614416,1,79616,1,1,1,'S',1,0.993392,227,987018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 4}}',60.3842,23466740,388470,NULL,'2011-07-01 12:15:08',1309522508,NULL),(1818886837,614416,1,113764,1,1,1,'X',1,1,353,1015178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',60.4826,26747253,379576,NULL,'2011-08-17 10:34:54',1313577294,NULL),(1823543630,614416,1,117642,0,1,1,'B',1,0.821782,160,424797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 506}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',60.4941,64455431,367390,NULL,'2012-11-24 13:03:49',1353762229,NULL),(1822463481,614416,1,135608,1,1,1,'X',1,1,288,987334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',60.5026,55776160,380510,NULL,'2012-08-22 03:16:54',1345605414,NULL),(1819703015,614416,1,58323,0,1,1,'S',1,0.984012,344,897841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',60.5378,33664315,500778,NULL,'2011-12-02 11:36:40',1322825800,NULL),(1824395681,614416,1,210558,1,1,1,'X',1,1,219,1003778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',60.6744,69678703,268903,NULL,'2013-01-22 02:09:27',1358820567,NULL),(1820390381,614416,1,133209,1,1,1,'SH',1,0.99061,426,962964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',60.7033,39146462,483514,NULL,'2012-02-18 08:19:39',1329553179,NULL),(1844007218,614416,1,605005,1,1,1,'XH',1,1,200,1077400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200}}',60.7496,130566869,285169,NULL,'2017-05-09 16:07:17',1494346037,NULL),(1817680389,614416,1,38117,0,1,1,'S',1,0.982759,261,913059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',60.7594,18605247,289670,NULL,'2011-04-09 07:07:32',1302332852,NULL),(1818610840,614416,1,95909,1,1,1,'S',1,0.991497,294,947303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',60.9068,24795096,259235,NULL,'2011-07-20 13:40:50',1311169250,NULL),(1819324716,614416,1,57445,0,1,1,'S',1,0.962422,479,843633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 443}, \"maximum_statistics\": {\"great\": 479}}',60.9318,30518624,672650,NULL,'2011-10-14 12:04:48',1318593888,NULL),(1821948893,614416,1,77401,0,1,1,'S',1,0.994118,255,926906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',60.9476,51627236,356750,NULL,'2012-07-16 11:54:37',1342439677,NULL),(1819080450,614416,1,72796,1,1,1,'A',1,0.977106,446,847283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 546}}',60.9903,28749700,626382,NULL,'2011-09-17 03:52:37',1316231557,NULL),(1819737735,614416,1,97867,1,1,1,'X',1,1,225,978551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',61.0342,33295796,303661,NULL,'2011-11-26 06:48:14',1322290094,NULL),(1819075287,614416,1,93935,0,1,1,'A',1,0.965035,258,796318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',61.1555,28855298,319886,NULL,'2011-09-18 08:30:59',1316334659,NULL),(1819467162,614416,1,100508,1,1,1,'X',1,1,391,952404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',61.3149,31999576,500684,NULL,'2011-11-05 16:29:16',1320510556,NULL),(1819781092,614416,1,119953,1,1,1,'X',1,1,392,1014712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392}, \"maximum_statistics\": {\"great\": 392}}',61.4398,33666663,396035,NULL,'2011-12-02 12:07:06',1322827626,NULL),(1822217421,614416,1,133112,1,1,1,'S',1,0.99635,274,966874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',61.4466,53124598,443848,NULL,'2012-07-30 05:24:25',1343625865,NULL),(1817364938,614416,1,83904,0,1,1,'S',1,0.977564,312,928205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 312}}',61.5038,16393203,413492,NULL,'2011-02-25 22:35:04',1298673304,NULL),(1820002643,614416,1,128863,0,1,1,'B',1,0.884354,245,567973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 441}}',61.575,35556542,327912,NULL,'2011-12-31 02:19:37',1325297977,NULL),(1834357133,614416,1,601553,1,1,1,'X',1,1,189,1007808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',61.615,114864883,266707,NULL,'2015-02-28 14:37:57',1425134277,NULL),(1853287239,614416,1,1677017,1,1,1,'XH',1,1,109,1075991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',61.7814,144692709,84396,NULL,'2019-06-06 06:31:18',1559802678,NULL),(1818001037,614416,1,85872,0,1,1,'S',1,0.998645,369,858355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',61.9702,21365095,377722,NULL,'2011-05-28 13:07:31',1306588051,NULL),(1818281691,614416,1,56893,1,1,1,'S',1,0.990489,368,982516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',62.0021,23212851,434325,NULL,'2011-06-27 13:46:39',1309182399,NULL),(1848637961,614416,1,1196610,1,1,1,'X',1,1,284,1005937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',62.224,137662266,412635,NULL,'2018-05-14 14:12:10',1526307130,NULL),(1841526872,614416,1,386721,1,1,1,'S',1,0.997669,429,1006688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',62.4051,126621032,507230,NULL,'2016-09-29 09:19:47',1475140787,NULL),(1817794786,614416,1,31663,1,1,1,'S',1,0.981375,349,828676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',62.4469,19745180,394018,NULL,'2011-04-30 08:46:43',1304153203,NULL),(1819272567,614416,1,117183,1,1,1,'S',1,0.994681,282,996967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',62.5564,29739223,363275,NULL,'2011-10-02 04:37:41',1317530261,NULL),(1830178615,614416,1,302913,1,1,1,'S',1,0.998913,460,998722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',62.5908,107179341,697830,NULL,'2014-04-05 14:07:31',1396706851,NULL),(1818490053,614416,1,102109,1,1,1,'SH',1,0.983871,403,1041062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',62.6429,23979513,567306,NULL,'2011-07-08 15:12:39',1310137959,NULL),(1819033539,614416,1,81755,1,1,1,'S',1,0.987671,365,1013465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',62.6485,28475525,560280,NULL,'2011-09-12 08:43:28',1315817008,NULL),(1817757066,614416,1,1146,0,1,1,'S',1,0.982311,424,880088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',62.8814,19741840,649386,NULL,'2011-04-30 07:54:22',1304150062,NULL),(1821837850,614416,1,28425,1,1,1,'S',1,0.987374,198,918190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',63.0616,51629214,187750,NULL,'2012-07-16 12:13:51',1342440831,NULL),(1824239734,614416,1,40365,1,1,1,'XH',1,1,227,1195630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',63.2397,68909634,283416,NULL,'2013-01-13 12:02:04',1358078524,NULL),(1849643868,614416,1,1432762,1,1,1,'XH',1,1,159,1059256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',63.2807,139057390,214190,NULL,'2018-07-23 11:40:06',1532346006,NULL),(1818135547,614416,1,76695,0,1,1,'S',1,0.991111,225,888638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',63.3034,21819451,262767,NULL,'2011-06-05 06:45:07',1307256307,NULL),(1844390109,614416,1,116408,1,1,1,'X',1,1,381,1017491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381}}',63.3308,131124996,517470,NULL,'2017-06-09 02:39:31',1496975971,NULL),(1825624063,614416,1,175714,1,1,1,'XH',1,1,117,1074440,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',63.3676,79846444,124275,NULL,'2013-05-10 10:22:55',1368181375,NULL),(1852520351,614416,1,1726094,1,1,1,'A',1,0.954545,166,741501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',63.464,143388015,220722,NULL,'2019-03-25 05:45:16',1553492716,NULL),(1849151434,614416,1,1435283,1,1,1,'SH',1,0.988318,214,981864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',63.5278,138434983,277920,NULL,'2018-06-22 05:23:45',1529645025,NULL),(1831649273,614416,1,297463,1,1,1,'B',1,0.89745,471,286133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 84, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1843}}',63.5673,109649867,888708,NULL,'2014-07-27 11:45:16',1406461516,NULL),(1849890596,614416,1,1720951,1,1,1,'XH',1,1,192,1068285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',63.6499,139394538,223535,NULL,'2018-08-08 14:48:06',1533739686,NULL),(1842173905,614416,1,956345,1,1,1,'SH',1,0.984848,132,999809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',63.7494,127473829,108322,NULL,'2016-11-18 08:58:07',1479459487,NULL),(1818053041,614416,1,91060,0,1,1,'S',1,0.985531,311,920483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',63.8525,21403376,327714,NULL,'2011-05-29 03:37:00',1306640220,NULL),(1845504487,614416,1,1173116,1,1,1,'XH',1,1,138,1075103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',63.8913,132580966,147233,NULL,'2017-08-24 13:36:20',1503581780,NULL),(1826665628,614416,1,250354,1,1,1,'XH',1,1,141,1018710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',63.9938,86474449,125879,NULL,'2013-07-13 14:08:17',1373724497,NULL),(1818132491,614416,1,55595,0,1,1,'A',1,0.950725,340,799997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 345}}',64.115,22070747,464560,NULL,'2011-06-09 13:36:32',1307626592,NULL),(1826828719,614416,1,273175,1,1,1,'XH',1,1,385,985257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',64.1476,87893595,353136,NULL,'2013-07-26 08:44:33',1374828273,NULL),(1850601294,614416,1,188185,1,1,1,'A',1,0.927928,222,1019098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',64.1518,140603052,283305,NULL,'2018-10-11 10:11:23',1539252683,NULL),(1869277338,614416,1,3329095,1,1,1,'XH',1,1,261,1075383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',64.2252,169102065,257017,NULL,'2022-01-18 01:27:45',1642469265,NULL),(1825809284,614416,1,75204,1,1,1,'SH',1,0.992492,333,1010074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',64.2493,81654489,545942,NULL,'2013-05-28 10:17:28',1369736248,NULL),(1818060322,614416,1,74578,0,1,1,'S',1,0.978261,253,949624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',64.3007,21291990,281478,NULL,'2011-05-27 14:03:43',1306505023,NULL),(1823131947,614416,1,113120,1,1,1,'S',1,0.994475,362,928981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 362}}',64.3576,61424888,478472,NULL,'2012-10-20 05:51:47',1350712307,NULL),(1818098952,614416,1,42310,0,1,1,'S',1,0.989231,325,869012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',64.3811,21648450,382410,NULL,'2011-06-02 13:50:08',1307022608,NULL),(1819138666,614416,1,51854,1,1,1,'S',1,0.961783,314,847499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',64.3915,28797272,355880,NULL,'2011-09-17 14:15:22',1316268922,NULL),(1818036698,614416,1,39371,1,1,1,'S',1,0.982234,394,902606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',64.4635,21652507,516330,NULL,'2011-06-02 14:42:55',1307025775,NULL),(1818915303,614416,1,109043,1,1,1,'X',1,1,194,1009025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',64.466,28021593,208071,NULL,'2011-09-04 06:12:40',1315116760,NULL),(1825595053,614416,1,214246,1,1,1,'XH',1,1,218,1048349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',64.4936,79944452,276468,NULL,'2013-05-11 06:46:50',1368254810,NULL),(1825404328,614416,1,114124,1,1,1,'SH',1,0.981481,216,1012497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',64.5326,77861586,230016,NULL,'2013-04-19 14:20:26',1366381226,NULL),(1818977916,614416,1,112587,0,1,1,'S',1,0.981667,300,898611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',64.5909,28021893,337660,NULL,'2011-09-04 06:16:40',1315117000,NULL),(1818176803,614416,1,33309,0,1,1,'A',1,0.902549,330,640067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 549}, \"maximum_statistics\": {\"great\": 667}}',64.6128,22284258,519980,NULL,'2011-06-12 14:58:14',1307890694,NULL),(1818856795,614416,1,90268,1,1,1,'S',1,0.994292,438,975135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',64.7116,26392946,494827,NULL,'2011-08-12 14:36:01',1313159761,NULL),(1818697980,614416,1,71842,0,1,1,'B',1,0.886185,189,553024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 637}}',64.7572,25629096,396890,NULL,'2011-08-02 02:15:20',1312251320,NULL),(1818234177,614416,1,96695,0,1,1,'S',1,0.983122,237,827948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',64.7577,21774729,242942,NULL,'2011-06-04 13:55:00',1307195700,NULL),(1825322508,614416,1,174132,1,1,1,'XH',1,1,213,1043592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',64.8287,77435912,274121,NULL,'2013-04-14 05:12:48',1365916368,NULL),(1823883011,614416,1,192295,0,1,1,'S',1,0.964286,238,913865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',64.9789,66276500,249702,NULL,'2012-12-15 16:00:27',1355587227,NULL),(1819172613,614416,1,33627,1,1,1,'S',1,0.965625,480,859993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 480}}',65.0404,29279381,624894,NULL,'2011-09-24 19:58:30',1316894310,NULL),(1844785898,614416,1,188185,1,1,1,'A',1,0.93018,222,1027972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',65.0736,131682332,285135,NULL,'2017-07-08 16:58:48',1499533128,NULL),(1866172847,614416,1,1946251,1,1,1,'XH',1,1,313,1064714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',65.1002,164506023,375467,NULL,'2021-08-01 05:42:48',1627796568,NULL),(1819105351,614416,1,50778,0,1,1,'A',1,0.971867,249,862942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 391}}',65.1289,28781997,316694,NULL,'2011-09-17 11:19:56',1316258396,NULL),(1818373573,614416,1,103024,1,1,1,'S',1,0.989899,198,956310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',65.1554,23453469,236066,NULL,'2011-07-01 09:04:30',1309511070,NULL),(1843616226,614416,1,1176124,1,1,1,'SH',1,0.993927,247,1055331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',65.3255,129911127,247069,NULL,'2017-04-03 19:46:46',1491248806,NULL),(1819120054,614416,1,85592,0,1,1,'A',1,0.915012,192,658755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 806}}',65.3672,28810856,640048,NULL,'2011-09-17 16:48:48',1316278128,NULL),(1826657654,614416,1,206784,1,1,1,'SH',1,0.990741,324,1031680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',65.3809,86340910,307778,NULL,'2013-07-12 11:35:34',1373628934,NULL),(1819081074,614416,1,94135,1,1,1,'S',1,0.985175,371,881724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 371}}',65.4689,28795286,392690,NULL,'2011-09-17 13:54:50',1316267690,NULL),(1824393322,614416,1,203431,1,1,1,'S',1,0.99581,358,978338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',65.4833,69939797,390355,NULL,'2013-01-25 01:24:27',1359077067,NULL),(1818115184,614416,1,60565,0,1,1,'S',1,0.960145,276,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',65.4925,21647793,327540,NULL,'2011-06-02 13:42:07',1307022127,NULL),(1823140906,614416,1,147778,1,1,1,'X',1,1,206,956453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',65.5586,61428167,339149,NULL,'2012-10-20 06:34:11',1350714851,NULL),(1822464396,614416,1,166633,1,1,1,'SH',1,0.987179,156,1214818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',65.6452,55147118,210133,NULL,'2012-08-16 07:10:56',1345101056,NULL),(1860778161,614416,1,2683902,1,1,1,'SH',1,0.990854,164,994000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 164}}',65.7455,156198152,212812,NULL,'2020-11-23 06:58:15',1606114695,NULL),(1871828760,614416,1,3479796,1,1,1,'SH',1,0.992647,136,1230023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',65.7841,172942270,130824,NULL,'2022-06-28 11:17:55',1656415075,NULL),(1827088784,614416,1,271088,1,1,1,'S',1,0.978009,432,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',65.8038,90310368,482760,NULL,'2013-08-17 16:20:28',1376756428,NULL),(1825857240,614416,1,151253,1,1,1,'SH',1,0.985,200,1015585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',65.8275,81154573,268382,NULL,'2013-05-23 12:36:58',1369312618,NULL),(1818678059,614416,1,105487,1,1,1,'S',1,0.990272,257,936849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',65.8399,26158845,257976,NULL,'2011-08-09 11:30:23',1312889423,NULL),(1818886697,614416,1,37713,1,1,1,'S',1,0.984906,265,937673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',65.8966,27113501,293140,NULL,'2011-08-22 13:33:00',1314019980,NULL),(1819527789,614416,1,116446,0,1,1,'A',1,0.945841,337,750115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 469}, \"maximum_statistics\": {\"great\": 517}}',65.9405,32052901,527454,NULL,'2011-11-06 09:35:36',1320572136,NULL),(1839490425,614416,1,558940,1,1,1,'XH',1,1,260,1061332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260}}',65.9793,123309042,302401,NULL,'2016-04-17 12:00:57',1460894457,NULL),(1818617691,614416,1,56167,1,1,1,'S',1,0.98324,179,917451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',65.9881,25084638,218363,NULL,'2011-07-24 16:58:37',1311526717,NULL),(1870255216,614416,1,3466376,1,1,1,'XH',1,1,271,1019069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',66.0517,170343402,274346,NULL,'2022-03-09 12:32:54',1646829174,NULL),(1817859657,614416,1,47581,0,1,1,'A',1,0.948637,208,718689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 477}}',66.1082,19762034,380380,NULL,'2011-04-30 12:53:44',1304168024,NULL),(1818193155,614416,1,95540,1,1,1,'X',1,1,225,1012161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',66.1161,21878918,290132,NULL,'2011-06-06 03:56:01',1307332561,NULL),(1851042999,614416,1,1813649,1,1,1,'SH',1,0.987365,277,1028453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 277}}',66.1263,141117852,312222,NULL,'2018-11-10 14:32:34',1541860354,NULL),(1848941452,614416,1,1608661,1,1,1,'SH',1,0.994163,257,1058743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',66.1404,137958544,353913,NULL,'2018-05-29 12:34:33',1527597273,NULL),(1823146735,614416,1,115278,0,1,1,'X',1,1,277,925652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',66.1738,61422338,343440,NULL,'2012-10-20 05:22:25',1350710545,NULL),(1818236582,614416,1,54755,1,1,1,'S',1,0.989933,298,928202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 298}}',66.1877,22568451,418158,NULL,'2011-06-17 14:26:34',1308320794,NULL),(1821235514,614416,1,31050,0,1,1,'A',1,0.945493,250,729972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 477}}',66.1932,46227227,498300,NULL,'2012-05-19 08:13:57',1337415237,NULL),(1849383406,614416,1,1494788,1,1,1,'XH',1,1,218,1068791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',66.1995,138725043,245904,NULL,'2018-07-07 08:07:35',1530950855,NULL),(1843317804,614416,1,1090651,1,1,1,'SH',1,0.976096,251,992178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',66.256,129273335,284600,NULL,'2017-02-27 06:31:04',1488177064,NULL),(1818408771,614416,1,24733,0,1,1,'S',1,0.973186,317,926096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',66.3266,24503527,393869,NULL,'2011-07-16 08:28:57',1310804937,NULL),(1825863868,614416,1,19990,0,1,1,'B',1,0.807692,248,409629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 63, \"great\": 559}, \"maximum_statistics\": {\"great\": 806}}',66.3393,81157184,497676,NULL,'2013-05-23 12:58:18',1369313898,NULL),(1819040488,614416,1,97395,0,1,1,'A',1,0.9,208,591800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 400}}',66.4613,28809509,297504,NULL,'2011-09-17 16:29:15',1316276955,NULL),(1831555447,614416,1,220665,1,1,1,'A',1,0.914263,342,671535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 624}}',66.5496,109420189,565518,NULL,'2014-07-17 20:33:21',1405629201,NULL),(1832191257,614416,1,34215,1,1,1,'SH',1,0.985836,353,981936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',66.5931,110419361,447014,NULL,'2014-08-30 09:49:55',1409392195,NULL),(1818326620,614416,1,64029,1,1,1,'S',1,0.995968,372,999093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',66.7169,23086841,486502,NULL,'2011-06-25 14:32:34',1309012354,NULL),(1819535384,614416,1,41613,0,1,1,'A',1,0.910588,283,660185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 425}}',66.8595,32443160,449130,NULL,'2011-11-12 12:19:54',1321100394,NULL),(1818233089,614416,1,54637,0,1,1,'A',1,0.946541,219,702750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 477}}',66.8667,22340167,365049,NULL,'2011-06-13 15:10:08',1307977808,NULL),(1819545623,614416,1,99895,1,1,1,'S',1,0.99884,431,938728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 431}}',66.9521,32857580,474780,NULL,'2011-11-19 05:33:00',1321680780,NULL),(1819872929,614416,1,123483,1,1,1,'S',1,0.955521,326,881561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 326}}',66.9986,34547442,415488,NULL,'2011-12-16 13:52:50',1324043570,NULL),(1819035260,614416,1,97073,1,1,1,'S',1,0.998571,350,962309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',67.0975,29159004,420012,NULL,'2011-09-23 12:03:46',1316779426,NULL),(1818650713,614416,1,95297,1,1,1,'S',1,0.998659,373,979434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 373}}',67.1371,25519705,398149,NULL,'2011-07-31 10:53:43',1312109623,NULL),(1818362276,614416,1,94457,0,1,1,'S',1,0.973958,192,850593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',67.4,22978907,243682,NULL,'2011-06-24 03:22:59',1308885779,NULL),(1829362838,614416,1,345284,1,1,1,'S',1,0.998008,251,974118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',67.5064,105327340,299131,NULL,'2014-01-24 11:11:07',1390561867,NULL),(1824576171,614416,1,196685,1,1,1,'X',1,1,241,992859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',67.6095,71648002,288993,NULL,'2013-02-11 03:15:49',1360552549,NULL),(1819764789,614416,1,81898,0,1,1,'A',1,0.947095,482,820072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 431}, \"maximum_statistics\": {\"great\": 482}}',67.6165,33296240,568260,NULL,'2011-11-26 06:54:52',1322290492,NULL),(1844775362,614416,1,67591,1,1,1,'XH',1,1,149,1067638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',67.7683,131682781,226463,NULL,'2017-07-08 17:27:10',1499534830,NULL),(1821070476,614416,1,36616,0,1,1,'A',1,0.941886,294,710347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 456}}',67.7811,45127024,378350,NULL,'2012-05-05 08:00:03',1336204803,NULL),(1843616230,614416,1,1176124,1,1,1,'XH',1,1,247,1074736,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',67.7958,129911303,248701,NULL,'2017-04-03 20:03:54',1491249834,NULL),(1852360698,614416,1,1819080,1,1,1,'SH',1,0.996269,268,1051801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 268}}',67.8625,143180343,340353,NULL,'2019-03-13 00:25:02',1552436702,NULL),(1818970256,614416,1,90167,1,1,1,'S',1,0.994424,269,976970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',67.9665,28022690,319547,NULL,'2011-09-04 06:27:44',1315117664,NULL),(1866788834,614416,1,3135913,1,1,1,'XH',1,1,294,1074174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',68.022,165222475,323244,NULL,'2021-08-24 04:52:15',1629780735,NULL),(1817688073,614416,1,89064,0,1,1,'A',1,0.93921,329,792508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',68.0244,18566630,345540,NULL,'2011-04-08 15:15:25',1302275725,NULL),(1846606299,614416,1,1305784,1,1,1,'SH',1,0.994966,298,1051096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 298}}',68.1093,134413768,394484,NULL,'2017-12-03 10:33:14',1512297194,NULL),(1819385494,614416,1,32178,1,1,1,'A',1,0.941696,283,798378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',68.1134,30970839,324588,NULL,'2011-10-21 11:09:49',1319195389,NULL),(1819298790,614416,1,69186,0,1,1,'S',1,0.951219,246,781390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',68.1858,30689514,268510,NULL,'2011-10-16 10:44:02',1318761842,NULL),(1818205174,614416,1,84125,1,1,1,'S',1,0.992806,417,992693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 417}}',68.3014,21879491,603173,NULL,'2011-06-06 04:08:16',1307333296,NULL),(1850190210,614416,1,1402042,1,1,1,'SH',1,0.998555,346,1061326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346}}',68.3206,139968441,390062,NULL,'2018-09-05 18:18:22',1536171502,NULL),(1818967251,614416,1,56261,1,1,1,'S',1,0.980634,284,842290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',68.341,27344900,298844,NULL,'2011-08-25 18:12:24',1314295944,NULL),(1823490160,614416,1,129646,1,1,1,'X',1,1,256,999188,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',68.4258,63165752,243775,NULL,'2012-11-09 10:29:49',1352456989,NULL),(1826194905,614416,1,217617,1,1,1,'SH',1,0.982955,264,1015371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',68.4541,83772492,391939,NULL,'2013-06-18 11:37:06',1371555426,NULL),(1824485560,614416,1,204755,1,1,1,'SH',1,0.989899,297,1076311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',68.648,70988944,282450,NULL,'2013-02-04 12:31:34',1359981094,NULL),(1819019061,614416,1,46586,0,1,1,'A',1,0.986667,183,824714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',68.6511,28810445,446101,NULL,'2011-09-17 16:42:56',1316277776,NULL),(1870718033,614416,1,3231553,1,1,1,'XH',1,1,285,1071826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',68.6747,171202394,349935,NULL,'2022-04-15 09:58:57',1650016737,NULL),(1818051084,614416,1,58141,1,1,1,'S',1,0.978495,372,920584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',68.7483,21282362,519659,NULL,'2011-05-27 12:08:16',1306498096,NULL),(1821238233,614416,1,138895,0,1,1,'S',1,0.98768,487,911966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',68.8083,46312016,614140,NULL,'2012-05-20 04:51:03',1337489463,NULL),(1833033194,614416,1,378695,1,1,1,'X',1,1,549,996690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',68.8866,111824462,630332,NULL,'2014-11-13 18:39:10',1415903950,NULL),(1819139149,614416,1,111585,0,1,1,'S',1,0.989796,294,881898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',68.9441,28460118,297788,NULL,'2011-09-12 03:43:44',1315799024,NULL),(1819090497,614416,1,94560,1,1,1,'S',1,0.978409,440,896514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',69.0129,28794743,593596,NULL,'2011-09-17 13:49:03',1316267343,NULL),(1833086384,614416,1,313557,1,1,1,'XH',1,1,192,1065528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',69.0598,111761345,208150,NULL,'2014-11-09 16:50:42',1415551842,NULL),(1871829226,614416,1,3479796,1,1,1,'XH',1,1,136,1260705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',69.0795,172949780,132684,NULL,'2022-06-28 17:34:34',1656437674,NULL),(1841691672,614416,1,340549,1,1,1,'SH',1,0.991111,225,1076233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',69.1791,126913111,243317,NULL,'2016-10-16 06:34:52',1476599692,NULL),(1844374631,614416,1,1252341,1,1,1,'SH',1,0.988479,217,1040692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',69.3351,130998417,261758,NULL,'2017-06-02 07:43:40',1496389420,NULL),(1818494309,614416,1,44853,1,1,1,'S',1,0.995812,597,937803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 597}}',69.3609,24445741,580038,NULL,'2011-07-15 12:00:10',1310731210,NULL),(1819397886,614416,1,120085,1,1,1,'S',1,0.998024,253,999464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',69.5965,30858809,287760,NULL,'2011-10-19 11:26:14',1319023574,NULL),(1818000126,614416,1,71352,0,1,1,'A',1,0.962704,386,823268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 429}}',69.7608,21369870,462712,NULL,'2011-05-28 14:07:55',1306591675,NULL),(1819017816,614416,1,63260,0,1,1,'A',1,0.927273,152,669902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 385}}',69.7662,29043845,337596,NULL,'2011-09-21 11:49:01',1316605741,NULL),(1825634568,614416,1,217789,1,1,1,'XH',1,1,288,1023499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',69.8182,79238990,320377,NULL,'2013-05-04 02:28:00',1367634480,NULL),(1819712757,614416,1,46332,0,1,1,'A',1,0.922697,181,618882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 608}}',69.8335,34159734,544008,NULL,'2011-12-10 08:52:33',1323507153,NULL),(1833193104,614416,1,472612,1,1,1,'XH',1,1,326,1074780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',69.9186,112033475,317252,NULL,'2014-11-25 15:27:10',1416929230,NULL),(1819109527,614416,1,85107,1,1,1,'S',1,0.997942,243,977210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',69.9799,29151883,230725,NULL,'2011-09-23 10:20:16',1316773216,NULL),(1823154937,614416,1,138931,0,1,1,'A',1,0.968127,489,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 502}}',69.9815,61424308,586500,NULL,'2012-10-20 05:45:01',1350711901,NULL),(1819687472,614416,1,89866,0,1,1,'A',1,0.948363,170,738684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 397}}',69.9883,33766738,362338,NULL,'2011-12-03 17:16:31',1322932591,NULL),(1819286124,614416,1,80991,0,1,1,'B',1,0.871128,283,180869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 612}, \"maximum_statistics\": {\"great\": 807}}',70.055,31052180,454205,NULL,'2011-10-22 10:27:00',1319279220,NULL),(1841137649,614416,1,962396,1,1,1,'S',1,0.99568,463,993339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463}}',70.0703,125832715,723406,NULL,'2016-08-17 04:43:28',1471409008,NULL),(1818214635,614416,1,69229,0,1,1,'S',1,0.976596,235,890799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',70.0854,21853480,231690,NULL,'2011-06-05 15:18:39',1307287119,NULL),(1818004478,614416,1,56150,0,1,1,'S',1,0.977891,294,852259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',70.0901,21029497,355978,NULL,'2011-05-22 11:34:09',1306064049,NULL),(1841740549,614416,1,838490,1,1,1,'SH',1,0.997674,215,1062158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',70.1077,126961914,265241,NULL,'2016-10-19 09:43:00',1476870180,NULL),(1852067689,614416,1,1917081,1,1,1,'SH',1,0.998024,253,1051959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',70.1345,142682275,260800,NULL,'2019-02-10 18:31:47',1549823507,NULL),(1819641074,614416,1,67870,0,1,1,'A',1,0.910745,321,678412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 577}}',70.2918,32859171,572314,NULL,'2011-11-19 05:56:35',1321682195,NULL),(1818105820,614416,1,88919,1,1,1,'S',1,0.980328,305,910653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',70.4679,21403226,329764,NULL,'2011-05-29 03:34:10',1306640050,NULL),(1823209952,614416,1,73581,0,1,1,'S',1,0.981203,399,913924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 399}}',70.5299,61426871,443630,NULL,'2012-10-20 06:17:27',1350713847,NULL),(1864098155,614416,1,2683902,1,1,1,'SH',1,0.993902,164,1125566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',70.5355,161269241,227418,NULL,'2021-04-26 06:04:42',1619417082,NULL),(1818110118,614416,1,76456,0,1,1,'S',1,0.981293,294,878866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',70.5817,21292676,320570,NULL,'2011-05-27 14:11:40',1306505500,NULL),(1821104643,614416,1,83919,0,1,1,'A',1,0.960829,591,827695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 651}}',70.6559,44685585,748526,NULL,'2012-04-29 13:54:39',1335707679,NULL),(1817728147,614416,1,83895,0,1,1,'A',1,0.925926,324,743893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 276}, \"maximum_statistics\": {\"great\": 324}}',70.6771,18223098,321450,NULL,'2011-04-02 11:37:05',1301744225,NULL),(1824174507,614416,1,185482,1,1,1,'S',1,0.996324,272,1009565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',70.692,69349178,426078,NULL,'2013-01-18 14:37:04',1358519824,NULL),(1825927774,614416,1,220773,1,1,1,'SH',1,0.99569,232,1062422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',70.7908,80962749,296223,NULL,'2013-05-21 10:48:26',1369133306,NULL),(1849005274,614416,1,1583157,1,1,1,'XH',1,1,355,1075245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',70.8026,138159707,403813,NULL,'2018-06-08 10:55:59',1528455359,NULL),(1850145147,614416,1,1720786,1,1,1,'X',1,1,396,982388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 396}}',70.8168,139784355,566566,NULL,'2018-08-27 04:20:24',1535343624,NULL),(1818084618,614416,1,75408,0,1,1,'S',1,0.974609,256,868885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',70.8359,21655842,291260,NULL,'2011-06-02 15:41:31',1307029291,NULL),(1817779706,614416,1,31014,0,1,1,'S',1,0.969027,226,790453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',70.8644,18977038,255796,NULL,'2011-04-16 07:14:35',1302938075,NULL),(1818026097,614416,1,38471,1,1,1,'S',1,0.988048,251,942438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',70.8654,21403531,310644,NULL,'2011-05-29 03:40:05',1306640405,NULL),(1820235689,614416,1,128550,0,1,1,'A',1,0.953593,262,777886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',70.8731,37815131,319828,NULL,'2012-01-31 04:11:14',1327983074,NULL),(1844120677,614416,1,1251246,1,1,1,'SH',1,0.987037,270,971527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',70.9492,130546715,289980,NULL,'2017-05-08 12:48:53',1494247733,NULL),(1855672285,614416,1,1769732,1,1,1,'SH',1,0.998195,277,1069117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 277}}',71.2421,148402686,314454,NULL,'2020-01-29 21:00:11',1580331611,NULL),(1818004902,614416,1,37275,1,1,1,'S',1,0.982057,418,947513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',71.349,21651578,454055,NULL,'2011-06-02 14:30:08',1307025008,NULL),(1819469192,614416,1,89430,0,1,1,'A',1,0.953372,251,767287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 641}, \"maximum_statistics\": {\"great\": 697}}',71.3955,31954321,737226,NULL,'2011-11-05 07:14:40',1320477280,NULL),(1826316907,614416,1,258278,1,1,1,'XH',1,1,210,1071757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',71.4524,83861213,267397,NULL,'2013-06-19 10:47:58',1371638878,NULL),(1823224067,614416,1,74607,1,1,1,'S',1,0.990964,332,970278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',71.5729,61105888,412241,NULL,'2012-10-16 11:11:08',1350385868,NULL),(1873124848,614416,1,951209,1,1,1,'XH',1,1,238,1170642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',71.6458,174740609,351520,NULL,'2022-09-26 09:10:39',1664183439,NULL),(1818764409,614416,1,81001,1,1,1,'S',1,0.993318,449,966356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449}}',71.7954,27026081,553794,NULL,'2011-08-21 08:27:19',1313915239,NULL),(1820752422,614416,1,141775,1,1,1,'S',1,0.995049,404,938267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',71.8899,41713751,565868,NULL,'2012-03-23 17:55:56',1332525356,NULL),(1869867960,614416,1,3429783,1,1,1,'XH',1,1,561,1074147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 561}}',71.9023,169747952,628052,NULL,'2022-02-12 18:30:36',1644690636,NULL),(1826260661,614416,1,116230,1,1,1,'SH',1,0.993119,218,1022094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',71.9068,83961448,283945,NULL,'2013-06-20 11:40:17',1371728417,NULL),(1825628965,614416,1,39994,1,1,1,'SH',1,0.977823,248,998264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',71.9135,79754533,348519,NULL,'2013-05-09 10:53:36',1368096816,NULL),(1818460597,614416,1,59592,1,1,1,'S',1,0.987755,490,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 490}}',71.9879,24050385,751320,NULL,'2011-07-09 13:47:32',1310219252,NULL),(1819130410,614416,1,75173,0,1,1,'A',1,0.943128,211,847948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',72.0593,29211731,283044,NULL,'2011-09-24 04:34:52',1316838892,NULL),(1821549199,614416,1,93680,0,1,1,'A',1,0.917639,361,654204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 671}, \"maximum_statistics\": {\"great\": 771}}',72.0642,47886900,786898,NULL,'2012-06-07 21:02:45',1339102965,NULL),(1831316425,614416,1,401044,1,1,1,'S',1,0.966292,178,908129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',72.1241,109086701,161526,NULL,'2014-07-03 09:27:00',1404379620,NULL),(1824518522,614416,1,197816,1,1,1,'XH',1,1,230,1051252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',72.1268,70987011,266654,NULL,'2013-02-04 12:15:09',1359980109,NULL),(1817618271,614416,1,34832,0,1,1,'A',1,0.963235,397,812420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 544}}',72.1543,18604247,606360,NULL,'2011-04-09 06:52:15',1302331935,NULL),(1821911200,614416,1,34208,0,1,1,'S',1,0.975309,324,865590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 324}}',72.1717,51627819,503410,NULL,'2012-07-16 12:00:19',1342440019,NULL),(1822530093,614416,1,131746,1,1,1,'A',1,0.94847,621,778731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 557}, \"maximum_statistics\": {\"great\": 621}}',72.1906,56536707,823030,NULL,'2012-08-29 04:16:32',1346213792,NULL),(1819427532,614416,1,62179,0,1,1,'A',1,0.947248,654,777380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 585}, \"maximum_statistics\": {\"great\": 654}}',72.3324,31449209,745190,NULL,'2011-10-28 15:07:41',1319814461,NULL),(1818301089,614416,1,99938,1,1,1,'A',1,0.98768,357,850183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 487}}',72.3821,23294539,457837,NULL,'2011-06-29 01:16:38',1309310198,NULL),(1818779398,614416,1,53854,1,1,1,'S',1,0.983982,437,955449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 437}}',72.4219,27115128,451842,NULL,'2011-08-22 13:53:02',1314021182,NULL),(1819525438,614416,1,79478,0,1,1,'A',1,0.937233,464,737213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 701}}',72.435,32050665,748648,NULL,'2011-11-06 09:05:46',1320570346,NULL),(1824459563,614416,1,201461,1,1,1,'SH',1,0.998832,428,1049864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',72.5845,70989541,553244,NULL,'2013-02-04 12:36:47',1359981407,NULL),(1823243767,614416,1,184167,0,1,1,'S',1,0.950365,685,873836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 617}, \"maximum_statistics\": {\"great\": 685}}',72.6086,61347444,1079088,NULL,'2012-10-19 11:53:12',1350647592,NULL),(1821794320,614416,1,64905,0,1,1,'S',1,0.953704,540,827899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 490}, \"maximum_statistics\": {\"great\": 540}}',72.7495,50291479,590846,NULL,'2012-07-03 04:36:08',1341290168,NULL),(1819880806,614416,1,97865,0,1,1,'A',1,0.93149,188,698526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',72.8754,34604584,381560,NULL,'2011-12-17 08:27:41',1324110461,NULL),(1858214736,614416,1,2440853,1,1,1,'SH',1,0.997585,207,1067790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',72.9704,152229855,226867,NULL,'2020-06-26 09:10:04',1593162604,NULL),(1819020786,614416,1,58137,0,1,1,'A',1,0.955639,303,771454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 613}, \"maximum_statistics\": {\"great\": 665}}',73.1469,28771083,627870,NULL,'2011-09-17 09:01:52',1316250112,NULL),(1831180004,614416,1,36936,1,1,1,'SH',1,0.997596,208,1055594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',73.216,108771569,315128,NULL,'2014-06-19 00:44:26',1403138666,NULL),(1819146808,614416,1,88098,0,1,1,'S',1,0.971246,313,868239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',73.2645,29674726,384790,NULL,'2011-10-01 09:31:08',1317461468,NULL),(1825929994,614416,1,239265,0,1,1,'A',1,0.90395,229,601126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 557}}',73.2883,81332074,440396,NULL,'2013-05-25 06:28:28',1369463308,NULL),(1842283328,614416,1,964265,1,1,1,'SH',1,0.972826,184,925052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',73.3741,127681236,178356,NULL,'2016-11-30 15:39:52',1480520392,NULL),(1818365018,614416,1,81423,1,1,1,'S',1,0.997082,514,932265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 514}}',73.4264,22820372,568640,NULL,'2011-06-21 10:48:23',1308653303,NULL),(1820915986,614416,1,139479,0,1,1,'S',1,0.952148,512,801039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 463}, \"maximum_statistics\": {\"great\": 512}}',73.5419,43451984,700450,NULL,'2012-04-14 10:01:37',1334397697,NULL),(1826047698,614416,1,240318,1,1,1,'SH',1,0.978799,283,954188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',73.6364,82454423,310113,NULL,'2013-06-05 11:41:54',1370432514,NULL),(1818125457,614416,1,81171,0,1,1,'S',1,0.974453,274,851179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',73.7955,22195219,401000,NULL,'2011-06-11 11:31:57',1307791917,NULL),(1818306974,614416,1,92385,1,1,1,'S',1,0.995745,235,983472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',73.8449,22834069,307488,NULL,'2011-06-21 13:54:59',1308664499,NULL),(1826009721,614416,1,168767,1,1,1,'XH',1,1,242,1021260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',73.8692,82103794,235008,NULL,'2013-06-01 17:50:14',1370109014,NULL),(1818163556,614416,1,87005,0,1,1,'S',1,0.958904,365,803528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',74.0285,22565548,448620,NULL,'2011-06-17 13:54:04',1308318844,NULL),(1826078537,614416,1,173528,1,1,1,'SH',1,0.999174,605,1051517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 605}}',74.2424,83364648,774394,NULL,'2013-06-14 12:38:44',1371213524,NULL),(1848759087,614416,1,1402505,1,1,1,'SH',1,0.997423,388,1062461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 388}}',74.673,137730379,665853,NULL,'2018-05-18 08:07:00',1526630820,NULL),(1823884120,614416,1,198634,1,1,1,'X',1,1,221,1007210,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',74.7504,66276255,283564,NULL,'2012-12-15 15:57:58',1355587078,NULL),(1871648589,614416,1,3536449,1,1,1,'SH',1,0.991701,241,983566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',74.8493,172568341,297668,NULL,'2022-06-12 07:52:14',1655020334,NULL),(1819836700,614416,1,127232,0,1,1,'X',1,1,556,936023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556}, \"maximum_statistics\": {\"great\": 556}}',74.8622,34600931,478790,NULL,'2011-12-17 07:30:40',1324107040,NULL),(1844930466,614416,1,28425,1,1,1,'S',1,0.992424,198,988630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',74.9111,131827761,196092,NULL,'2017-07-16 06:04:38',1500185078,NULL),(1821138475,614416,1,123679,0,1,1,'S',1,0.959834,361,828973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 361}}',75.094,44568987,433980,NULL,'2012-04-28 11:37:15',1335613035,NULL),(1819368835,614416,1,90379,1,1,1,'S',1,0.990385,312,960687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',75.1764,30469197,444268,NULL,'2011-10-13 14:57:28',1318517848,NULL),(1823941229,614416,1,47805,1,1,1,'SH',1,0.97037,270,922832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',75.2311,67371710,323862,NULL,'2012-12-27 11:14:33',1356606873,NULL),(1819087032,614416,1,16265,0,1,1,'A',1,0.948598,428,821319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384}, \"maximum_statistics\": {\"great\": 428}}',75.3561,28714166,471792,NULL,'2011-09-16 14:47:23',1316184443,NULL),(1818885573,614416,1,106575,1,1,1,'S',1,0.994881,293,937801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 293}}',75.4454,26534714,352660,NULL,'2011-08-14 11:52:13',1313322733,NULL),(1820680596,614416,1,133383,0,1,1,'B',1,0.892173,210,576867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 626}}',75.4671,40713539,431250,NULL,'2012-03-10 09:54:09',1331373249,NULL),(1819421314,614416,1,25466,0,1,1,'A',1,0.947894,322,774228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 451, \"legacy_combo_increase\": 8}}',75.4817,31448844,574860,NULL,'2011-10-28 15:03:16',1319814196,NULL),(1820093612,614416,1,120027,0,1,1,'A',1,0.958984,510,843298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 512}}',75.5046,37125807,580930,NULL,'2012-01-21 16:23:43',1327163023,NULL),(1817643230,614416,1,63207,1,1,1,'S',1,0.977987,477,905585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 456}, \"maximum_statistics\": {\"great\": 477}}',75.5564,18631167,572618,NULL,'2011-04-09 13:31:35',1302355895,NULL),(1871133335,614416,1,3555377,1,1,1,'SH',1,0.998641,368,1060477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',75.8249,171739567,430183,NULL,'2022-05-08 09:20:05',1652001605,NULL),(1819138177,614416,1,51815,0,1,1,'A',1,0.957798,304,818419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',75.9026,28795972,622738,NULL,'2011-09-17 14:02:04',1316268124,NULL),(1832975490,614416,1,53205,1,1,1,'S',1,0.980138,579,937689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',75.9489,111686943,857352,NULL,'2014-11-05 21:26:55',1415222815,NULL),(1839659156,614416,1,137165,1,1,1,'S',1,0.991139,395,943026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 395}}',76.0096,123624622,513529,NULL,'2016-05-01 15:34:56',1462116896,NULL),(1819589780,614416,1,45853,1,1,1,'B',1,0.883978,200,575034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 572}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 7}}',76.3741,32374771,686280,NULL,'2011-11-11 15:14:30',1321024470,NULL),(1847067190,614416,1,1411649,1,1,1,'XH',1,1,135,1065975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',76.4747,134987182,146053,NULL,'2017-12-31 11:05:59',1514718359,NULL),(1831788605,614416,1,439300,1,1,1,'S',1,0.960993,282,894145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',76.4775,109697526,332328,NULL,'2014-07-29 14:30:07',1406644207,NULL),(1844120693,614416,1,1251246,1,1,1,'XH',1,1,270,1011648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',76.543,130547198,294126,NULL,'2017-05-08 13:14:21',1494249261,NULL),(1831367720,614416,1,158454,1,1,1,'X',1,1,342,1006034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',76.5594,109086452,448061,NULL,'2014-07-03 09:13:30',1404378810,NULL),(1819406631,614416,1,92190,0,1,1,'S',1,0.979466,487,828325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',76.5879,31950523,614898,NULL,'2011-11-05 06:17:53',1320473873,NULL),(1819467550,614416,1,76746,0,1,1,'A',1,0.909946,478,643629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 744}}',76.6305,31975216,683684,NULL,'2011-11-05 12:01:47',1320494507,NULL),(1821225057,614416,1,143916,0,1,1,'A',1,0.951219,184,743131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 328}}',76.6598,46224760,307744,NULL,'2012-05-19 07:44:34',1337413474,NULL),(1829843945,614416,1,259256,1,1,1,'A',1,0.919238,266,694066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 551}}',76.6814,106491863,484494,NULL,'2014-03-04 13:56:25',1393941385,NULL),(1819574616,614416,1,44780,0,1,1,'S',1,0.988208,424,871001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',76.8674,32442711,566152,NULL,'2011-11-12 12:15:01',1321100101,NULL),(1820165696,614416,1,131026,0,1,1,'S',1,0.996656,299,928980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',76.8935,36707841,391650,NULL,'2012-01-16 11:24:09',1326713049,NULL),(1822592694,614416,1,170505,1,1,1,'S',1,0.997669,429,992492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 429}}',76.9048,56314730,466892,NULL,'2012-08-27 00:34:29',1346027669,NULL),(1818967400,614416,1,106326,1,1,1,'S',1,0.957724,615,882682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 563}, \"maximum_statistics\": {\"great\": 615}}',76.9359,27326778,769676,NULL,'2011-08-25 13:14:09',1314278049,NULL),(1817999090,614416,1,96647,0,1,1,'A',1,0.930175,215,706371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 401}}',77.0851,21231649,367432,NULL,'2011-05-26 12:34:42',1306413282,NULL),(1825765626,614416,1,235310,1,1,1,'SH',1,0.99403,335,1040889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335}}',77.0994,80465159,533673,NULL,'2013-05-16 14:55:56',1368716156,NULL),(1852714798,614416,1,1781024,1,1,1,'X',1,1,464,1016503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',77.1382,143866184,540961,NULL,'2019-04-21 17:35:56',1555868156,NULL),(1819282127,614416,1,108581,0,1,1,'S',1,0.954006,337,816646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 306}, \"maximum_statistics\": {\"great\": 337}}',77.2912,30469641,379760,NULL,'2011-10-13 15:02:04',1318518124,NULL),(1832825915,614416,1,463278,1,1,1,'X',1,1,266,1001046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',77.5317,111470324,297489,NULL,'2014-10-25 01:58:43',1414202323,NULL),(1819036380,614416,1,76119,0,1,1,'S',1,0.980769,468,895607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 468}}',77.5694,28748636,572360,NULL,'2011-09-17 03:36:14',1316230574,NULL),(1842309146,614416,1,259823,1,1,1,'S',1,0.957747,355,832625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',77.5718,127828815,379850,NULL,'2016-12-09 13:34:37',1481290477,NULL),(1818474672,614416,1,65390,0,1,1,'S',1,0.993538,619,912383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 619}}',77.5836,24197807,670004,NULL,'2011-07-11 15:33:13',1310398393,NULL),(1818358978,614416,1,70915,0,1,1,'S',1,0.99349,384,923431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 384}}',77.6032,23405258,386305,NULL,'2011-06-30 13:58:44',1309442324,NULL),(1836157235,614416,1,732785,1,1,1,'SH',1,0.998333,300,1068671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',77.7836,117812424,353129,NULL,'2015-07-23 01:04:48',1437613488,NULL),(1820366502,614416,1,111999,1,1,1,'A',1,0.963654,237,758567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 509}}',77.8359,39231341,469994,NULL,'2012-02-19 06:34:23',1329633263,NULL),(1821121232,614416,1,136001,1,1,1,'A',1,0.94869,302,744114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 458}}',77.8902,44684307,487770,NULL,'2012-04-29 13:40:51',1335706851,NULL),(1819556793,614416,1,50931,0,1,1,'S',1,0.967552,339,871071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 317}, \"maximum_statistics\": {\"great\": 339}}',77.9141,32438032,372230,NULL,'2011-11-12 11:14:01',1321096441,NULL),(1826044162,614416,1,183460,1,1,1,'B',1,0.875936,398,552364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 761}, \"maximum_statistics\": {\"great\": 935}}',77.9953,82603617,590700,NULL,'2013-06-07 02:21:08',1370571668,NULL),(1818012916,614416,1,77324,1,1,1,'S',1,0.988556,568,860199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 568}}',78.0824,21655622,626238,NULL,'2011-06-02 15:37:09',1307029029,NULL),(1818354292,614416,1,85823,0,1,1,'S',1,0.968407,364,870092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',78.2525,23215397,494380,NULL,'2011-06-27 14:22:36',1309184556,NULL),(1821517682,614416,1,63412,0,1,1,'C',1,0.788911,532,133791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 93, \"great\": 687}, \"maximum_statistics\": {\"great\": 1028}}',78.2582,47860391,444762,NULL,'2012-06-07 13:58:32',1339077512,NULL),(1820050068,614416,1,110836,1,1,1,'S',1,0.996276,537,985949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',78.2923,36707389,788308,NULL,'2012-01-16 11:17:13',1326712633,NULL),(1829401285,614416,1,34211,0,1,1,'C',1,0.799774,346,406279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 51, \"great\": 581}, \"maximum_statistics\": {\"great\": 884}}',78.3322,105986402,548654,NULL,'2014-02-08 15:36:00',1391873760,NULL),(1819816681,614416,1,126821,0,1,1,'S',1,0.965565,363,845478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',78.4292,34601992,441600,NULL,'2011-12-17 07:47:12',1324108032,NULL),(1819393206,614416,1,53532,1,1,1,'S',1,0.967181,259,868218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',78.457,30989299,306109,NULL,'2011-10-21 14:39:27',1319207967,NULL),(1823705832,614416,1,157332,1,1,1,'X',1,1,226,981776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',78.4923,65598609,341935,NULL,'2012-12-08 08:53:46',1354956826,NULL),(1820635242,614416,1,136528,0,1,1,'A',1,0.934901,547,776176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 553}}',78.5038,40718931,762023,NULL,'2012-03-10 10:56:38',1331376998,NULL),(1817708558,614416,1,83486,0,1,1,'A',1,0.945289,329,793004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',78.5337,18567261,336090,NULL,'2011-04-08 15:23:56',1302276236,NULL),(1845635708,614416,1,1372431,1,1,1,'XH',1,1,178,1025847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',78.5656,132836716,187758,NULL,'2017-09-07 07:39:36',1504769976,NULL),(1818012511,614416,1,72382,0,1,1,'A',1,0.946882,258,759319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',78.7973,21024167,404920,NULL,'2011-05-22 10:11:51',1306059111,NULL),(1819740522,614416,1,123246,0,1,1,'A',1,0.948753,229,763531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 361}}',78.8614,33664857,366242,NULL,'2011-12-02 11:43:44',1322826224,NULL),(1817988128,614416,1,84835,1,1,1,'A',1,0.953958,297,770486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 619}}',78.954,20156530,627770,NULL,'2011-05-07 07:00:21',1304751621,NULL),(1818157401,614416,1,72143,1,1,1,'S',1,0.991726,423,920084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',79.115,22073889,405786,NULL,'2011-06-09 14:19:55',1307629195,NULL),(1821309326,614416,1,131822,0,1,1,'A',1,0.981651,620,892187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 654}}',79.1291,45668596,763642,NULL,'2012-05-12 08:38:57',1336811937,NULL),(1835232819,614416,1,667984,1,1,1,'SH',1,0.998615,361,1055081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',79.4178,116425274,564289,NULL,'2015-05-14 08:10:02',1431591002,NULL),(1821437179,614416,1,139219,0,1,1,'SH',1,0.959854,411,870132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 378}, \"maximum_statistics\": {\"great\": 411}}',79.5267,46590993,465930,NULL,'2012-05-23 19:39:20',1337801960,NULL),(1819394474,614416,1,101638,1,1,1,'S',1,0.997275,367,935641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 5}}',79.6528,31118632,507428,NULL,'2011-10-23 05:54:51',1319349291,NULL),(1819274585,614416,1,96341,0,1,1,'A',1,0.958726,417,788172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',79.7082,31031206,461384,NULL,'2011-10-22 05:13:08',1319260388,NULL),(1818627230,614416,1,30416,1,1,1,'S',1,0.986842,304,966861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',79.8491,24579274,286062,NULL,'2011-07-17 10:28:30',1310898510,NULL),(1819518216,614416,1,47748,1,1,1,'S',1,0.984483,290,901570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',79.891,31953887,305860,NULL,'2011-11-05 07:07:01',1320476821,NULL),(1820806139,614416,1,144181,0,1,1,'S',1,0.975504,347,863924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',79.9676,41714434,504280,NULL,'2012-03-23 18:10:25',1332526225,NULL),(1871551076,614416,1,865743,1,1,1,'XH',1,1,270,1125606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',79.9862,172482158,299244,NULL,'2022-06-08 16:04:32',1654704272,NULL),(1821430820,614416,1,57889,0,1,1,'A',1,0.95142,213,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 611}, \"maximum_statistics\": {\"great\": 669}}',80.0206,47475898,596198,NULL,'2012-06-03 01:16:41',1338686201,NULL),(1818556902,614416,1,64001,0,1,1,'A',1,0.939394,340,739285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 714}, \"maximum_statistics\": {\"great\": 792}}',80.1767,24994196,725488,NULL,'2011-07-23 11:52:57',1311421977,NULL),(1825931737,614416,1,223942,1,1,1,'SH',1,0.98,325,997036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 325}}',80.1838,81503310,362794,NULL,'2013-05-26 13:14:16',1369574056,NULL),(1827322132,614416,1,271089,1,1,1,'S',1,0.993994,333,1095168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',80.4844,91286184,362982,NULL,'2013-08-27 00:51:17',1377564677,NULL),(1818019046,614416,1,31497,0,1,1,'S',1,0.978036,387,870215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 387}}',80.6041,21653763,468600,NULL,'2011-06-02 15:02:02',1307026922,NULL),(1842085334,614416,1,975412,1,1,1,'SH',1,0.998786,412,1061896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',80.6421,127592173,470545,NULL,'2016-11-25 05:48:22',1480052902,NULL),(1819545562,614416,1,69582,0,1,1,'B',1,0.895522,341,618714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 536}}',80.6764,32459052,500226,NULL,'2011-11-12 15:17:50',1321111070,NULL),(1825718376,614416,1,64056,1,1,1,'SH',1,0.994118,255,1024830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',80.698,80742117,265162,NULL,'2013-05-19 04:52:43',1368939163,NULL),(1824504346,614416,1,207955,1,1,1,'SH',1,0.98622,254,968834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',80.7053,70751408,312618,NULL,'2013-02-02 07:18:03',1359789483,NULL),(1865258950,614416,1,2971803,1,1,1,'X',1,1,373,957479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 373}}',80.731,162948280,426978,NULL,'2021-06-13 10:42:08',1623580928,NULL),(1825760744,614416,1,69365,1,1,1,'SH',1,0.992857,280,1028957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 280}}',80.7966,80124793,297797,NULL,'2013-05-12 16:08:54',1368374934,NULL),(1820458658,614416,1,47548,0,1,1,'S',1,0.956825,359,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328}, \"maximum_statistics\": {\"great\": 359}}',80.8164,39746273,370260,NULL,'2012-02-26 04:00:46',1330228846,NULL),(1822347063,614416,1,170780,1,1,1,'S',1,0.993631,314,945086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',80.8261,54605097,355499,NULL,'2012-08-11 11:05:16',1344683116,NULL),(1841812643,614416,1,1062352,1,1,1,'SH',1,0.996364,275,1058840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 275}}',81.1664,126981309,336177,NULL,'2016-10-20 14:44:03',1476974643,NULL),(1867702508,614416,1,2978393,1,1,1,'SH',1,0.998369,613,1054132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 611, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 613}}',81.1668,166849120,928643,NULL,'2021-10-22 08:52:03',1634892723,NULL),(1822584400,614416,1,157066,1,1,1,'S',1,0.974425,391,870831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',81.207,56315393,478280,NULL,'2012-08-27 00:51:23',1346028683,NULL),(1824232218,614416,1,76111,0,1,1,'A',1,0.987805,439,875976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 574}}',81.2493,69540675,801905,NULL,'2013-01-20 11:48:21',1358682501,NULL),(1818824821,614416,1,109602,0,1,1,'A',1,0.983696,306,266264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 460}}',81.2974,26391735,244483,NULL,'2011-08-12 14:20:59',1313158859,NULL),(1819048579,614416,1,92835,1,1,1,'S',1,0.991366,637,930868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 637}}',81.3684,28715293,731650,NULL,'2011-09-16 14:59:04',1316185144,NULL),(1818497786,614416,1,102385,0,1,1,'A',1,0.963902,369,810892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 651}}',81.4358,23927127,745644,NULL,'2011-07-08 00:37:12',1310085432,NULL),(1826114079,614416,1,240011,0,1,1,'A',1,0.955882,333,833512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',81.4712,83371194,463790,NULL,'2013-06-14 13:29:09',1371216549,NULL),(1830032113,614416,1,381251,1,1,1,'A',1,0.925532,235,761153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',81.6375,106889522,206150,NULL,'2014-03-23 04:23:26',1395548606,NULL),(1824613813,614416,1,147323,0,1,1,'A',1,0.93488,832,766242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1336}}',81.7573,71940385,1326740,NULL,'2013-02-14 06:16:08',1360822568,NULL),(1826596291,614416,1,47814,1,1,1,'SH',1,0.974708,257,887980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',81.7839,87120365,309716,NULL,'2013-07-19 14:10:42',1374243042,NULL),(1822686419,614416,1,102443,0,1,1,'S',1,0.957576,330,840556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 330}}',81.9013,56841126,382150,NULL,'2012-09-01 04:57:42',1346475462,NULL),(1873108285,614416,1,3626025,1,1,1,'X',1,1,456,1006941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456}, \"maximum_statistics\": {\"great\": 456}}',81.9749,174698972,465192,NULL,'2022-09-24 03:33:57',1663990437,NULL),(1819351426,614416,1,112050,0,1,1,'S',1,0.983465,635,897240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',82.0793,30531293,768800,NULL,'2011-10-14 14:08:29',1318601309,NULL),(1831780154,614416,1,401001,1,1,1,'S',1,0.958525,217,865111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217}}',82.1131,109696945,228895,NULL,'2014-07-29 14:04:04',1406642644,NULL),(1830278316,614416,1,295563,1,1,1,'XH',1,1,288,1037950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',82.124,107194583,359572,NULL,'2014-04-06 06:14:21',1396764861,NULL),(1844109047,614416,1,1209258,1,1,1,'SH',1,0.996212,264,1056760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 264}}',82.1752,130592592,350220,NULL,'2017-05-11 07:11:35',1494486695,NULL),(1818001989,614416,1,96696,0,1,1,'S',1,0.979094,287,863508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',82.1983,21231367,307650,NULL,'2011-05-26 12:30:50',1306413050,NULL),(1842015836,614416,1,1025690,1,1,1,'S',1,0.996815,314,955034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',82.2889,127263147,319481,NULL,'2016-11-05 16:38:53',1478363933,NULL),(1819806172,614416,1,94534,0,1,1,'S',1,0.992754,276,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',82.2908,34603659,380590,NULL,'2011-12-17 08:13:11',1324109591,NULL),(1819106765,614416,1,56392,0,1,1,'A',1,0.960227,388,774351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',82.4022,29044468,746348,NULL,'2011-09-21 11:58:39',1316606319,NULL),(2365480708,614416,1,4225848,1,1,1,'XH',1,1,494,1146071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',82.5247,182835006,532620,NULL,'2024-02-18 04:27:10',1708230430,NULL),(1822898815,614416,1,169903,1,1,1,'S',1,0.967192,381,1007263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 381}}',82.6403,59338252,449818,NULL,'2012-09-27 10:54:42',1348743282,NULL),(1821563694,614416,1,139757,1,1,1,'S',1,0.994371,533,896313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 533}}',82.707,47876065,695814,NULL,'2012-06-07 16:49:31',1339087771,NULL),(1819214848,614416,1,101352,0,1,1,'S',1,0.97774,584,882440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 558}, \"maximum_statistics\": {\"great\": 584, \"legacy_combo_increase\": 1}}',82.738,30059257,724980,NULL,'2011-10-07 10:20:21',1317982821,NULL),(1820101565,614416,1,126133,1,1,1,'S',1,0.971564,422,924224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 398}, \"maximum_statistics\": {\"great\": 422}}',82.8298,37152068,458862,NULL,'2012-01-22 03:28:08',1327202888,NULL),(1822294108,614416,1,152826,0,1,1,'A',1,0.917105,203,653723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 380}}',82.8812,54786508,322696,NULL,'2012-08-13 01:21:58',1344820918,NULL),(1858012815,614416,1,2274701,1,1,1,'SH',1,0.99637,551,1063743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 551}}',82.9159,152007227,612793,NULL,'2020-06-17 19:31:19',1592422279,NULL),(1817871248,614416,1,50316,0,1,1,'A',1,0.942553,342,717356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 705}}',82.9789,20583512,640792,NULL,'2011-05-14 15:08:05',1305385685,NULL),(1819280641,614416,1,48646,0,1,1,'S',1,0.976489,638,848259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 608}, \"maximum_statistics\": {\"great\": 638}}',83.0225,30966826,794460,NULL,'2011-10-21 10:16:11',1319192171,NULL),(1823498621,614416,1,167866,1,1,1,'S',1,0.976271,295,923320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',83.06,63167009,377658,NULL,'2012-11-09 10:45:40',1352457940,NULL),(1825561751,614416,1,157330,1,1,1,'SH',1,0.998485,330,1065312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',83.135,79578091,348801,NULL,'2013-05-07 10:56:22',1367924182,NULL),(1823229628,614416,1,144735,0,1,1,'S',1,0.965035,429,850161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 399}, \"maximum_statistics\": {\"great\": 429}}',83.15,61023368,536470,NULL,'2012-10-15 09:44:37',1350294277,NULL),(1819283732,614416,1,75061,0,1,1,'S',1,0.97741,332,852061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',83.152,30990559,385230,NULL,'2011-10-21 14:52:58',1319208778,NULL),(1818054263,614416,1,63147,0,1,1,'S',1,0.982517,286,885952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 286}}',83.2053,21368680,362710,NULL,'2011-05-28 13:52:47',1306590767,NULL),(1846895014,614416,1,1196739,1,1,1,'S',1,0.999071,538,963407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538}}',83.2088,134897955,756250,NULL,'2017-12-27 14:16:15',1514384175,NULL),(1822228718,614416,1,134857,0,1,1,'S',1,0.992462,398,889477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 398}}',83.2206,54250304,372244,NULL,'2012-08-08 12:19:47',1344428387,NULL),(1820039196,614416,1,130790,1,1,1,'S',1,0.966518,224,903468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',83.2435,35990810,314268,NULL,'2012-01-06 10:58:37',1325847517,NULL),(1824648480,614416,1,203547,1,1,1,'X',1,1,546,1006214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546}, \"maximum_statistics\": {\"great\": 546}}',83.3403,72205720,731693,NULL,'2013-02-16 17:22:31',1361035351,NULL),(1819272725,614416,1,117184,0,1,1,'A',1,0.942691,268,748231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',83.4233,29739414,558800,NULL,'2011-10-02 04:40:56',1317530456,NULL),(1822411711,614416,1,154370,0,1,1,'A',1,0.949568,347,860435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312}, \"maximum_statistics\": {\"great\": 347}}',83.5345,55647596,404310,NULL,'2012-08-20 19:32:59',1345491179,NULL),(1822345683,614416,1,80988,0,1,1,'A',1,0.966057,365,829416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',83.7096,54346153,550110,NULL,'2012-08-09 09:13:44',1344503624,NULL),(1843516071,614416,1,1104317,1,1,1,'A',1,0.911638,272,615572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',83.7507,129687719,481114,NULL,'2017-03-22 12:37:07',1490186227,NULL),(1819511221,614416,1,39634,1,1,1,'A',1,0.964088,298,806817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 362}}',83.8652,32050299,377330,NULL,'2011-11-06 09:01:04',1320570064,NULL),(1819074105,614416,1,60618,0,1,1,'S',1,0.997967,492,949859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 492}}',83.9066,28328873,649870,NULL,'2011-09-09 13:53:09',1315576389,NULL),(1856294841,614416,1,2328398,1,1,1,'SH',1,0.990741,162,1046744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',83.9546,149176504,156720,NULL,'2020-03-12 19:50:42',1584042642,NULL),(1844109064,614416,1,1209258,1,1,1,'XH',1,1,264,1070103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',84.0102,130592644,352752,NULL,'2017-05-11 07:16:42',1494487002,NULL),(1821031655,614416,1,70027,0,1,1,'A',1,0.950253,346,734913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 593}}',84.0671,43498192,640360,NULL,'2012-04-14 18:38:39',1334428719,NULL),(1836930820,614416,1,628251,1,1,1,'S',1,0.998626,364,1010803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',84.1653,119061717,421938,NULL,'2015-09-23 05:45:47',1442987147,NULL),(3207895847,614416,1,4627273,1,1,1,'A',1,0.990018,464,918452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',84.2152,184757898,734138,NULL,'2024-07-23 17:57:54',1721757474,NULL),(1858650691,614416,1,2401864,1,1,1,'SH',1,0.998031,254,1059478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',84.277,152969341,284124,NULL,'2020-07-24 12:55:51',1595595351,NULL),(1843261263,614416,1,570996,1,1,1,'XH',1,1,252,1063915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',84.3096,129330797,299138,NULL,'2017-03-02 16:56:16',1488473776,NULL),(1833970525,614416,1,442051,1,1,1,'SH',1,0.982379,227,1040867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',84.3834,114151281,211707,NULL,'2015-02-06 06:05:32',1423202732,NULL),(1825628982,614416,1,118122,1,1,1,'SH',1,0.960123,326,885339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',84.4049,79360769,377160,NULL,'2013-05-05 02:32:40',1367721160,NULL),(1865132184,614416,1,3004966,1,1,1,'X',1,1,580,1015108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',84.4052,162832174,624103,NULL,'2021-06-09 18:41:23',1623264083,NULL),(3356805940,614416,1,4652844,1,1,1,'X',1,1,382,963040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',84.4063,185076570,377820,NULL,'2024-08-18 03:21:36',1723951296,NULL),(1858791475,614416,1,2484843,1,1,1,'XH',1,1,111,1034043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',84.4652,153184469,121339,NULL,'2020-08-01 05:25:41',1596259541,NULL),(1819059353,614416,1,54279,1,1,1,'S',1,0.998507,670,952518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 670}}',84.4795,28796619,691293,NULL,'2011-09-17 14:08:43',1316268523,NULL),(1819761799,614416,1,55062,0,1,1,'A',1,0.964413,388,827308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 562}}',84.723,34159501,576400,NULL,'2011-12-10 08:48:45',1323506925,NULL),(1820272334,614416,1,130090,0,1,1,'S',1,0.975196,383,874987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',84.7786,38288046,527162,NULL,'2012-02-06 09:01:13',1328518873,NULL),(1819292104,614416,1,41994,0,1,1,'A',1,0.973684,365,834559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 532}}',84.8285,31119178,522820,NULL,'2011-10-23 06:03:11',1319349791,NULL),(1819019668,614416,1,63411,0,1,1,'S',1,0.973008,389,853046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',84.8489,29151218,565780,NULL,'2011-09-23 10:10:44',1316772644,NULL),(1841220661,614416,1,1009717,1,1,1,'XH',1,1,317,1066314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',84.8535,126119702,380622,NULL,'2016-09-01 01:14:59',1472692499,NULL),(1819398177,614416,1,120251,0,1,1,'A',1,0.951817,538,851502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 633}}',84.95,30856265,738194,NULL,'2011-10-19 10:50:28',1319021428,NULL),(1826763622,614416,1,126134,1,1,1,'SH',1,0.985327,443,960922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430}, \"maximum_statistics\": {\"great\": 443}}',85.0232,87991560,485262,NULL,'2013-07-27 05:38:09',1374903489,NULL),(1819271732,614416,1,115724,1,1,1,'S',1,0.977513,378,944883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',85.0974,29558028,397632,NULL,'2011-09-29 14:56:39',1317308199,NULL),(1818056945,614416,1,58409,1,1,1,'S',1,0.99095,221,907482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',85.1727,21655172,277660,NULL,'2011-06-02 15:28:14',1307028494,NULL),(1819747306,614416,1,98274,0,1,1,'A',1,0.958022,472,809708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 536}}',85.1889,33830954,572648,NULL,'2011-12-04 13:36:54',1323005814,NULL),(1872940044,614416,1,3551315,1,1,1,'XH',1,1,334,1075481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',85.1924,174384141,378717,NULL,'2022-09-06 10:50:40',1662461440,NULL),(1819056562,614416,1,71071,1,1,1,'A',1,0.967023,502,841882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 561}}',85.2842,29057620,649802,NULL,'2011-09-21 14:54:52',1316616892,NULL),(1820196996,614416,1,126843,0,1,1,'S',1,0.996656,299,928765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',85.3702,37691257,377676,NULL,'2012-01-29 08:49:38',1327826978,NULL),(1823820001,614416,1,181376,0,1,1,'S',1,0.950704,355,872282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 355}}',85.3704,65994884,399592,NULL,'2012-12-12 15:14:51',1355325291,NULL),(1819476462,614416,1,89803,0,1,1,'S',1,0.953762,638,792533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 579}, \"maximum_statistics\": {\"great\": 638}}',85.6041,32049704,779950,NULL,'2011-11-06 08:53:28',1320569608,NULL),(1819523689,614416,1,110573,0,1,1,'A',1,0.95911,252,773163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 697}}',85.6314,32051657,660046,NULL,'2011-11-06 09:18:26',1320571106,NULL),(1821342580,614416,1,119259,0,1,1,'A',1,0.975369,549,910387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 609}}',85.6537,46726077,753014,NULL,'2012-05-25 14:18:01',1337955481,NULL),(1820769684,614416,1,21717,0,1,1,'A',1,0.958974,567,806869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 585, \"legacy_combo_increase\": 18}}',85.7945,42282305,869080,NULL,'2012-03-31 03:03:16',1333162996,NULL),(1820236692,614416,1,133548,0,1,1,'S',1,0.992629,407,934097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',85.8587,37891487,493616,NULL,'2012-02-01 06:51:04',1328079064,NULL),(1823579404,614416,1,58716,0,1,1,'S',1,0.996785,311,1006736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',86.1042,63832984,337338,NULL,'2012-11-17 03:37:24',1353123444,NULL),(1842318495,614416,1,146247,1,1,1,'A',1,0.963134,145,752216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',86.196,127828774,170356,NULL,'2016-12-09 13:31:44',1481290304,NULL),(1873818006,614416,1,3626025,1,1,1,'A',1,0.986842,336,1108495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',86.2278,175784504,463630,NULL,'2022-11-20 07:34:58',1668929698,NULL),(1819490431,614416,1,52918,0,1,1,'A',1,0.945552,355,775650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 591}, \"maximum_statistics\": {\"great\": 652}}',86.2839,31537298,622350,NULL,'2011-10-29 16:36:57',1319906217,NULL),(1821139822,614416,1,136310,0,1,1,'B',1,0.882874,151,543987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 417}, \"maximum_statistics\": {\"great\": 508}}',86.3644,44568589,312620,NULL,'2012-04-28 11:33:22',1335612802,NULL),(1819203441,614416,1,85520,0,1,1,'A',1,0.957747,397,816874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 639}}',86.418,30126546,688236,NULL,'2011-10-08 07:27:07',1318058827,NULL),(1824011802,614416,1,201186,1,1,1,'S',1,0.960059,338,890302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 338}}',86.4372,66721824,431646,NULL,'2012-12-20 14:11:54',1356012714,NULL),(1818317214,614416,1,79191,0,1,1,'S',1,0.97817,481,882351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',86.449,23236430,602450,NULL,'2011-06-28 02:39:52',1309228792,NULL),(1818261150,614416,1,71711,0,1,1,'S',1,0.996964,494,945072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 494}}',86.5539,23236251,554590,NULL,'2011-06-28 02:33:25',1309228405,NULL),(1823977911,614416,1,39528,0,1,1,'S',1,0.996416,279,951369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',86.609,67593851,263363,NULL,'2012-12-29 15:35:51',1356795351,NULL),(1822045511,614416,1,156423,1,1,1,'A',1,0.963104,269,809141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',86.7871,52401982,444180,NULL,'2012-07-24 07:27:18',1343114838,NULL),(1820847715,614416,1,98599,0,1,1,'A',1,0.947312,460,808644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 465}}',86.8357,43345593,479450,NULL,'2012-04-13 08:45:30',1334306730,NULL),(1820082165,614416,1,70056,0,1,1,'A',1,0.914463,215,648265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 643}}',86.842,36974326,532688,NULL,'2012-01-20 01:21:56',1327022516,NULL),(1825552508,614416,1,105209,1,1,1,'SH',1,0.989489,333,978483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',86.9053,79360609,384876,NULL,'2013-05-05 02:30:18',1367721018,NULL),(1819654658,614416,1,118343,0,1,1,'A',1,0.9122,175,620332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 460}, \"maximum_statistics\": {\"great\": 541}}',86.9163,32862255,381958,NULL,'2011-11-19 06:39:49',1321684789,NULL),(1821957836,614416,1,39076,0,1,1,'B',1,0.850877,356,538411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 570}}',86.9253,51788677,453758,NULL,'2012-07-18 05:53:34',1342590814,NULL),(1822724000,614416,1,169089,0,1,1,'S',1,0.954815,675,799976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 614}, \"maximum_statistics\": {\"great\": 675}}',87.1118,56844762,762070,NULL,'2012-09-01 05:36:44',1346477804,NULL),(1824950453,614416,1,190110,1,1,1,'SH',1,0.988532,436,971049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 436}}',87.1855,74768547,561612,NULL,'2013-03-16 16:11:45',1363450305,NULL),(1821450497,614416,1,158081,0,1,1,'S',1,0.994898,294,938593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',87.1875,47389289,328630,NULL,'2012-06-02 06:18:08',1338617888,NULL),(1825983894,614416,1,209094,1,1,1,'SH',1,0.99807,259,1034844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 259}}',87.4035,81967198,333306,NULL,'2013-05-31 15:31:41',1370014301,NULL),(1821454258,614416,1,140633,1,1,1,'S',1,0.988715,576,933037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 563}, \"maximum_statistics\": {\"great\": 576}}',87.4394,47876323,682560,NULL,'2012-06-07 16:53:30',1339088010,NULL),(1865258963,614416,1,2971803,1,1,1,'XH',1,1,373,1014217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 373}}',87.5594,162948339,441164,NULL,'2021-06-13 10:44:50',1623581090,NULL),(1820730017,614416,1,136418,0,1,1,'A',1,0.943536,459,771806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 673}}',87.5694,41714308,804790,NULL,'2012-03-23 18:07:14',1332526034,NULL),(1834256819,614416,1,605009,1,1,1,'A',1,0.930108,150,707744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',87.6711,114755894,411098,NULL,'2015-02-22 23:34:20',1424648060,NULL),(1819196745,614416,1,34567,0,1,1,'A',1,0.968043,613,834109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 1}}',87.727,29739990,810800,NULL,'2011-10-02 04:50:53',1317531053,NULL),(1821248649,614416,1,32064,0,1,1,'S',1,0.981061,528,868125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 528}}',87.7287,46210097,576280,NULL,'2012-05-19 04:44:11',1337402651,NULL),(1818689956,614416,1,96160,0,1,1,'S',1,0.967172,396,849167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370}, \"maximum_statistics\": {\"great\": 396}}',87.7457,25628192,393650,NULL,'2011-08-02 01:52:10',1312249930,NULL),(1825412838,614416,1,145071,1,1,1,'A',1,0.904797,309,600640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1355}}',87.812,77938963,1225298,NULL,'2013-04-20 08:50:36',1366447836,NULL),(1846910713,614416,1,1468245,1,1,1,'S',1,0.996454,423,998145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',87.8757,134898023,566565,NULL,'2017-12-27 14:19:18',1514384358,NULL),(1839117991,614416,1,766689,1,1,1,'A',1,0.939153,215,724093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 378}}',87.9321,122684129,291412,NULL,'2016-03-21 04:36:08',1458534968,NULL),(1819346753,614416,1,106359,0,1,1,'A',1,0.947811,390,772744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 813}, \"maximum_statistics\": {\"great\": 891}}',87.9757,30988088,918212,NULL,'2011-10-21 14:26:06',1319207166,NULL),(1820924161,614416,1,105585,1,1,1,'A',1,0.94496,754,778299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 671}, \"maximum_statistics\": {\"great\": 754}}',88.0083,42870557,905140,NULL,'2012-04-07 03:35:09',1333769709,NULL),(1831565208,614416,1,438873,1,1,1,'S',1,0.973577,246,960720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',88.034,109297367,258197,NULL,'2014-07-12 11:21:58',1405164118,NULL),(1821724847,614416,1,156688,0,1,1,'A',1,0.974868,244,840492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',88.1067,49904224,389284,NULL,'2012-06-29 10:27:53',1340965673,NULL),(1821575750,614416,1,158248,1,1,1,'SH',1,0.988166,338,961299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 338}}',88.2016,48124404,399954,NULL,'2012-06-10 06:18:10',1339309090,NULL),(1843697291,614416,1,541375,1,1,1,'S',1,0.998387,310,950980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',88.2127,129823322,371170,NULL,'2017-03-30 03:33:02',1490844782,NULL),(1829257909,614416,1,337686,1,1,1,'S',1,0.994526,274,975616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',88.3216,105056137,428857,NULL,'2014-01-21 04:08:57',1390277337,NULL),(1846095955,614416,1,1407003,1,1,1,'S',1,0.968817,465,868234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',88.3612,133550570,525970,NULL,'2017-10-18 03:24:51',1508297091,NULL),(1824289982,614416,1,122579,0,1,1,'SH',1,0.987988,333,945951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',88.3841,69592869,433884,NULL,'2013-01-21 02:17:24',1358734644,NULL),(1820173017,614416,1,66738,0,1,1,'A',1,0.951157,364,797684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 389}}',88.4401,37815671,404752,NULL,'2012-01-31 04:23:51',1327983831,NULL),(1825549012,614416,1,243351,1,1,1,'SH',1,0.996403,278,1066510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 278}}',88.5293,78886772,362417,NULL,'2013-04-30 11:13:24',1367320404,NULL),(1825913468,614416,1,213775,1,1,1,'A',1,0.918919,345,752901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 592}}',88.5833,81064253,642350,NULL,'2013-05-22 12:21:07',1369225267,NULL),(1825828884,614416,1,163704,1,1,1,'SH',1,0.986196,326,1022133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 326}}',88.7084,81655007,426161,NULL,'2013-05-28 10:23:17',1369736597,NULL),(1821248442,614416,1,60860,0,1,1,'A',1,0.98594,505,871954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 569}}',88.8023,45618457,651360,NULL,'2012-05-11 17:08:35',1336756115,NULL),(1825955159,614416,1,185496,1,1,1,'SH',1,0.996296,270,1058085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',88.8599,81840839,362174,NULL,'2013-05-30 11:30:39',1369913439,NULL),(1824009561,614416,1,194406,1,1,1,'S',1,0.967492,323,914895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',88.8777,67116228,411900,NULL,'2012-12-24 14:21:35',1356358895,NULL),(1818041728,614416,1,67830,0,1,1,'S',1,0.995816,239,978943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',89.077,21286983,314166,NULL,'2011-05-27 13:07:59',1306501679,NULL),(1821123234,614416,1,144326,0,1,1,'S',1,0.959239,552,822125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 507}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',89.1739,45147174,649220,NULL,'2012-05-05 11:58:24',1336219104,NULL),(1824133046,614416,1,131244,0,1,1,'S',1,0.99635,274,990551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',89.2381,67740827,321642,NULL,'2012-12-31 04:02:34',1356926554,NULL),(1820168595,614416,1,133566,1,1,1,'S',1,0.978873,426,891806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 426}}',89.4049,37125520,512470,NULL,'2012-01-21 16:19:31',1327162771,NULL),(1822606833,614416,1,163957,1,1,1,'S',1,0.978211,436,878782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 436}}',89.4311,57568656,576190,NULL,'2012-09-08 13:53:20',1347112400,NULL),(1821204561,614416,1,49242,0,1,1,'A',1,0.919429,875,741409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 734}, \"maximum_statistics\": {\"great\": 875}}',89.5771,46226526,1006674,NULL,'2012-05-19 08:05:06',1337414706,NULL),(1826060713,614416,1,254866,1,1,1,'SH',1,0.985019,267,995741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',89.5993,81957677,378440,NULL,'2013-05-31 14:17:22',1370009842,NULL),(1848308644,614416,1,1509549,1,1,1,'B',1,0.887059,262,586822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',89.6603,136942544,318892,NULL,'2018-04-09 05:27:11',1523251631,NULL),(1818435194,614416,1,88844,0,1,1,'S',1,0.952703,296,819399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 296}}',89.7581,24192534,328160,NULL,'2011-07-11 14:13:19',1310393599,NULL),(1823244782,614416,1,157779,1,1,1,'S',1,0.957031,256,968196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',89.8726,62359387,252078,NULL,'2012-10-30 06:23:58',1351578238,NULL),(1826317385,614416,1,260146,1,1,1,'S',1,0.963115,366,894134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 366}}',89.9066,84267161,442002,NULL,'2013-06-23 05:35:50',1371965750,NULL),(1819620118,614416,1,60559,0,1,1,'S',1,0.955437,561,826414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 511}, \"maximum_statistics\": {\"great\": 561}}',90.0658,32438313,758720,NULL,'2011-11-12 11:18:08',1321096688,NULL),(1826089271,614416,1,205740,1,1,1,'XH',1,1,331,1017973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',90.1141,83259328,338540,NULL,'2013-06-13 11:11:22',1371121882,NULL),(1820166304,614416,1,131363,0,1,1,'S',1,0.971204,573,860844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540}, \"maximum_statistics\": {\"great\": 573}}',90.129,36819444,740690,NULL,'2012-01-18 01:38:03',1326850683,NULL),(1817614002,614416,1,62193,0,1,1,'A',1,0.961538,704,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 767}}',90.2473,18932777,850730,NULL,'2011-04-15 13:34:38',1302874478,NULL),(1873894813,614416,1,3551315,1,1,1,'XH',1,1,334,1204936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',90.2567,175906820,412080,NULL,'2022-11-27 01:40:25',1669513225,NULL),(1819529455,614416,1,55831,0,1,1,'A',1,0.916968,277,668993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 478}, \"maximum_statistics\": {\"great\": 554}}',90.3524,32443506,439992,NULL,'2011-11-12 12:23:43',1321100623,NULL),(1820721497,614416,1,89640,0,1,1,'S',1,0.958627,568,841745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 521}, \"maximum_statistics\": {\"great\": 568}}',90.374,41800547,619358,NULL,'2012-03-24 16:13:16',1332605596,NULL),(1823584445,614416,1,145576,1,1,1,'S',1,0.991632,239,987161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',90.4803,63836796,279072,NULL,'2012-11-17 04:27:01',1353126421,NULL),(1825549075,614416,1,244538,1,1,1,'SH',1,0.980634,284,1014966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',90.4925,78977103,336191,NULL,'2013-05-01 11:00:08',1367406008,NULL),(3553734865,614416,1,4672154,1,1,1,'XH',1,1,268,1197126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',90.4942,185494021,385800,NULL,'2024-09-21 06:36:16',1726900576,NULL),(1819823591,614416,1,101340,0,1,1,'A',1,0.961214,302,818084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 593}}',90.5068,34602967,586304,NULL,'2011-12-17 08:02:06',1324108926,NULL),(1824322886,614416,1,127013,1,1,1,'S',1,0.97931,725,899912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 725}}',90.5414,69595087,839150,NULL,'2013-01-21 03:09:42',1358737782,NULL),(1831417856,614416,1,185055,1,1,1,'B',1,0.896352,244,681640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 603}}',90.5966,109155291,515511,NULL,'2014-07-06 07:41:43',1404632503,NULL),(1819070695,614416,1,93720,1,1,1,'A',1,0.975791,533,929881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 537}}',90.6286,29152194,681972,NULL,'2011-09-23 10:25:03',1316773503,NULL),(1819897080,614416,1,106889,1,1,1,'S',1,0.981429,350,891291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 350}}',90.6538,34548988,434140,NULL,'2011-12-16 14:09:10',1324044550,NULL),(1818837615,614416,1,110592,0,1,1,'S',1,0.991525,295,919800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',90.6841,26383595,362990,NULL,'2011-08-12 12:48:21',1313153301,NULL),(1822507985,614416,1,160563,0,1,1,'S',1,0.988263,426,900563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426}}',90.7101,56445723,538330,NULL,'2012-08-28 07:47:05',1346140025,NULL),(1819197956,614416,1,10820,0,1,1,'S',1,0.973633,512,878018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 512}}',90.8123,29676320,558700,NULL,'2011-10-01 09:51:09',1317462669,NULL),(1818334418,614416,1,59116,0,1,1,'A',1,0.952477,600,791547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 747}}',90.8921,22768423,706874,NULL,'2011-06-20 12:41:28',1308573688,NULL),(1865132193,614416,1,3004966,1,1,1,'SH',1,0.999138,580,1072734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',90.9467,162832418,647496,NULL,'2021-06-09 18:50:34',1623264634,NULL),(1844250185,614416,1,1273954,1,1,1,'S',1,0.998311,296,1006443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',91.0118,130770614,359112,NULL,'2017-05-20 17:52:53',1495302773,NULL),(1819063095,614416,1,77233,0,1,1,'A',1,0.934659,528,742626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 459}, \"maximum_statistics\": {\"great\": 528}}',91.0705,28375833,504506,NULL,'2011-09-10 05:22:01',1315632121,NULL),(1820891970,614416,1,145117,0,1,1,'A',1,0.9625,357,822819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 640}}',91.0989,42903296,651120,NULL,'2012-04-07 10:29:31',1333794571,NULL),(1825927214,614416,1,219858,1,1,1,'XH',1,1,512,1061872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512}, \"maximum_statistics\": {\"great\": 512}}',91.3838,81653207,710525,NULL,'2013-05-28 10:03:40',1369735420,NULL),(1819557732,614416,1,26451,0,1,1,'A',1,0.971459,418,821156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 473}}',91.3967,32372799,452960,NULL,'2011-11-11 14:55:16',1321023316,NULL),(1819088119,614416,1,84165,0,1,1,'S',1,0.985493,517,909772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 517}}',91.513,29151411,581070,NULL,'2011-09-23 10:13:25',1316772805,NULL),(1819466659,614416,1,36636,0,1,1,'A',1,0.971272,695,846016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 695}, \"maximum_statistics\": {\"great\": 731}}',91.5265,31387459,947012,NULL,'2011-10-27 15:11:35',1319728295,NULL),(1819401138,614416,1,122068,0,1,1,'S',1,0.971642,335,861306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 335}}',91.577,30854481,430860,NULL,'2011-10-19 10:20:03',1319019603,NULL),(1819455785,614416,1,57475,0,1,1,'A',1,0.930758,276,722945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 686}}',91.6446,31499232,724848,NULL,'2011-10-29 08:57:45',1319878665,NULL),(1821439269,614416,1,155570,0,1,1,'B',1,0.898357,248,648577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 487}}',91.6487,46591367,435100,NULL,'2012-05-23 19:49:27',1337802567,NULL),(1830304782,614416,1,2608,1,1,1,'S',1,0.982877,438,1003752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423}, \"maximum_statistics\": {\"great\": 438}}',91.6669,107452688,498490,NULL,'2014-04-19 06:52:42',1397890362,NULL),(1827309878,614416,1,26728,0,1,1,'S',1,0.968045,532,793717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',91.8944,91225087,521704,NULL,'2013-08-26 09:49:24',1377510564,NULL),(1819268162,614416,1,93681,0,1,1,'A',1,0.935714,652,760380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 770}}',92.0879,29482735,869852,NULL,'2011-09-28 11:00:53',1317207653,NULL),(1819804507,614416,1,81307,0,1,1,'A',1,0.958091,516,810550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 859}}',92.232,35025195,934704,NULL,'2011-12-23 13:51:06',1324648266,NULL),(1821037826,614416,1,125112,0,1,1,'A',1,0.969194,286,790905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 602}, \"maximum_statistics\": {\"great\": 633}}',92.2834,43499124,650152,NULL,'2012-04-14 18:59:32',1334429972,NULL),(1823327911,614416,1,135666,1,1,1,'S',1,0.973498,283,938210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 283}}',92.413,62376525,355662,NULL,'2012-10-30 11:13:40',1351595620,NULL),(1821561102,614416,1,85607,0,1,1,'B',1,0.878682,505,610259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 576}, \"maximum_statistics\": {\"great\": 713}}',92.4312,48673693,624098,NULL,'2012-06-16 08:48:59',1339836539,NULL),(1820004358,614416,1,112849,0,1,1,'S',1,0.982687,722,880209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 697}, \"maximum_statistics\": {\"great\": 722}}',92.5026,36006592,925480,NULL,'2012-01-06 14:13:00',1325859180,NULL),(1831823645,614416,1,283061,1,1,1,'S',1,0.985915,426,933308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',92.5544,109717709,395143,NULL,'2014-07-30 13:11:35',1406725895,NULL),(1866796109,614416,1,3143273,1,1,1,'XH',1,1,436,1074987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',92.6526,165194341,556910,NULL,'2021-08-23 07:22:43',1629703363,NULL),(1820423025,614416,1,128437,0,1,1,'A',1,0.945884,656,806263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 585}, \"maximum_statistics\": {\"great\": 656}}',92.6653,38624044,723270,NULL,'2012-02-11 04:44:45',1328935485,NULL),(1826666679,614416,1,26446,1,1,1,'S',1,0.984778,427,907955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',92.7264,87176246,572460,NULL,'2013-07-20 03:39:14',1374291554,NULL),(1820113059,614416,1,57382,0,1,1,'A',1,0.930348,244,716110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 711}, \"maximum_statistics\": {\"great\": 804}}',92.8296,37202982,650410,NULL,'2012-01-22 15:31:38',1327246298,NULL),(1850743687,614416,1,1411059,1,1,1,'B',1,0.89717,283,605515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',92.8379,140778935,360328,NULL,'2018-10-21 09:10:20',1540113020,NULL),(1874032760,614416,1,3593824,1,1,1,'XH',1,1,385,1022947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',92.8615,176169468,372492,NULL,'2022-12-11 13:08:43',1670764123,NULL),(1826056124,614416,1,243494,0,1,1,'S',1,0.977273,374,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',92.8679,81839202,429350,NULL,'2013-05-30 11:16:11',1369912571,NULL),(1821200331,614416,1,48807,0,1,1,'A',1,0.952519,205,772812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 516}}',92.8903,46226179,527648,NULL,'2012-05-19 08:00:40',1337414440,NULL),(1821394401,614416,1,21625,0,1,1,'A',1,0.966667,715,852204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 720}}',92.9008,46784899,880390,NULL,'2012-05-26 06:00:27',1338012027,NULL),(1835253896,614416,1,547920,1,1,1,'S',1,0.986486,296,954378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',92.9167,116398151,311101,NULL,'2015-05-12 15:32:19',1431444739,NULL),(1823580510,614416,1,179390,0,1,1,'S',1,0.989766,342,901175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',93.0022,63695112,448540,NULL,'2012-11-15 12:00:08',1352980808,NULL),(1818812748,614416,1,77308,0,1,1,'S',1,0.990291,309,919274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',93.0834,27118003,364020,NULL,'2011-08-22 14:25:34',1314023134,NULL),(1819737689,614416,1,39328,0,1,1,'A',1,0.968804,455,828318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 547}, \"maximum_statistics\": {\"great\": 577}}',93.0905,34159198,556894,NULL,'2011-12-10 08:44:13',1323506653,NULL),(1819108219,614416,1,50886,0,1,1,'A',1,0.945148,346,779529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 474}}',93.2607,28782200,517880,NULL,'2011-09-17 11:22:20',1316258540,NULL),(1850347379,614416,1,1726094,1,1,1,'S',1,0.996364,275,1002373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',93.2748,140101140,336708,NULL,'2018-09-13 05:18:30',1536815910,NULL),(1850660539,614416,1,549942,1,1,1,'S',1,0.986166,506,921439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 506}}',93.2941,140784881,616310,NULL,'2018-10-21 14:52:28',1540133548,NULL),(1819052200,614416,1,70913,0,1,1,'A',1,0.979452,278,831905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 438}}',93.4045,28373335,433692,NULL,'2011-09-10 04:40:47',1315629647,NULL),(1819385549,614416,1,119919,0,1,1,'A',1,0.944181,163,690699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',93.5552,30969082,343482,NULL,'2011-10-21 10:47:40',1319194060,NULL),(1820036296,614416,1,125783,1,1,1,'S',1,0.973451,452,933357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 452}}',93.7512,36122887,543678,NULL,'2012-01-08 03:13:59',1325992439,NULL),(1823321097,614416,1,163284,1,1,1,'S',1,0.997033,337,983634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',93.7515,61990510,454680,NULL,'2012-10-26 11:43:18',1351251798,NULL),(1825662495,614416,1,175717,1,1,1,'SH',1,0.993939,165,1055956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',93.9042,79846542,186593,NULL,'2013-05-10 10:24:08',1368181448,NULL),(1824351492,614416,1,130109,0,1,1,'S',1,0.995356,323,917441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',93.9464,69593035,405620,NULL,'2013-01-21 02:21:47',1358734907,NULL),(1819365378,614416,1,31013,0,1,1,'B',1,0.894737,358,607479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 665}}',93.964,30581265,488840,NULL,'2011-10-15 06:52:29',1318661549,NULL),(2436593940,614416,1,3937923,1,1,1,'XH',1,1,346,1206071,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',93.9795,182997727,369460,NULL,'2024-03-02 05:42:30',1709358150,NULL),(1841227573,614416,1,769513,1,1,1,'SH',1,0.979943,349,947670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',94.0795,126234659,373086,NULL,'2016-09-07 15:18:12',1473261492,NULL),(1821954088,614416,1,27639,1,1,1,'S',1,0.965596,436,824829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 406}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',94.0834,51501575,683214,NULL,'2012-07-15 06:47:48',1342334868,NULL),(1818134733,614416,1,81579,0,1,1,'S',1,0.971445,858,872914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 809}, \"maximum_statistics\": {\"great\": 858}}',94.1329,22572773,912390,NULL,'2011-06-17 15:18:39',1308323919,NULL),(1824459416,614416,1,189690,1,1,1,'SH',1,0.989837,492,983486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',94.3014,70983289,672228,NULL,'2013-02-04 11:41:01',1359978061,NULL),(1819128390,614416,1,38317,1,1,1,'S',1,0.97619,588,850226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 560}, \"maximum_statistics\": {\"great\": 588}}',94.3905,28856152,638340,NULL,'2011-09-18 08:42:03',1316335323,NULL),(1820928107,614416,1,115328,0,1,1,'S',1,0.973262,374,871814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',94.3998,42836131,430470,NULL,'2012-04-06 15:45:10',1333727110,NULL),(1820267501,614416,1,58264,0,1,1,'A',1,0.981818,380,847773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 660}}',94.4434,37691789,682720,NULL,'2012-01-29 08:56:44',1327827404,NULL),(1820619856,614416,1,116470,0,1,1,'S',1,0.953936,597,834800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 542}, \"maximum_statistics\": {\"great\": 597}}',94.4886,41211433,660770,NULL,'2012-03-17 03:52:50',1331956370,NULL),(1819821317,614416,1,126911,1,1,1,'S',1,0.992274,453,929477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 453}}',94.6511,34249945,527740,NULL,'2011-12-11 10:50:02',1323600602,NULL),(1820451098,614416,1,135722,0,1,1,'A',1,0.950163,323,766381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 612}}',94.7523,39621603,594820,NULL,'2012-02-24 17:39:44',1330105184,NULL),(1818588319,614416,1,91103,0,1,1,'A',1,0.973613,337,836228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 739}}',94.8094,25082852,842740,NULL,'2011-07-24 16:19:10',1311524350,NULL),(1819688656,614416,1,44602,0,1,1,'A',1,0.929648,229,695575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 398}}',94.9564,34245205,396956,NULL,'2011-12-11 09:39:23',1323596363,NULL),(1819181445,614416,1,95139,0,1,1,'A',1,0.981265,251,857981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 427}}',94.958,29599641,416454,NULL,'2011-09-30 11:28:49',1317382129,NULL),(1825630166,614416,1,241933,0,1,1,'SH',1,0.984,250,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',95.2248,79752589,305162,NULL,'2013-05-09 10:33:08',1368095588,NULL),(1823940897,614416,1,47747,1,1,1,'SH',1,0.976027,292,932610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',95.2267,67371500,342996,NULL,'2012-12-27 11:12:06',1356606726,NULL),(1821128767,614416,1,130897,0,1,1,'B',1,0.892025,337,579928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 79, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1630}}',95.3401,44567046,1068100,NULL,'2012-04-28 11:16:34',1335611794,NULL),(1821166499,614416,1,117122,0,1,1,'A',1,0.979464,387,868805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',95.3886,44686541,677162,NULL,'2012-04-29 14:04:14',1335708254,NULL),(1822946149,614416,1,162855,1,1,1,'S',1,0.992086,695,963253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 684}, \"maximum_statistics\": {\"great\": 695}}',95.4077,58853873,754988,NULL,'2012-09-22 04:44:58',1348289098,NULL),(1821358587,614416,1,148093,0,1,1,'B',1,0.89603,218,599124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 444}, \"maximum_statistics\": {\"great\": 529}}',95.4322,46791391,367232,NULL,'2012-05-26 07:16:49',1338016609,NULL),(1819696172,614416,1,121808,0,1,1,'A',1,0.94389,286,746115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 401}}',95.5339,34158407,337460,NULL,'2011-12-10 08:31:17',1323505877,NULL),(1822006756,614416,1,54391,0,1,1,'S',1,0.996259,401,932020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 401}}',95.5676,52405127,489120,NULL,'2012-07-24 07:57:44',1343116664,NULL),(1819125088,614416,1,57332,0,1,1,'A',1,0.92013,335,707032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 658}, \"maximum_statistics\": {\"great\": 770}}',95.5835,28772020,797462,NULL,'2011-09-17 09:13:22',1316250802,NULL),(1818057044,614416,1,94763,0,1,1,'A',1,0.958525,367,751815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 812}, \"maximum_statistics\": {\"great\": 868}}',95.6206,21646461,798008,NULL,'2011-06-02 13:26:52',1307021212,NULL),(1819702778,614416,1,71201,0,1,1,'S',1,0.987069,464,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',95.6398,33663936,518900,NULL,'2011-12-02 11:31:26',1322825486,NULL),(1820384446,614416,1,96566,0,1,1,'A',1,0.939394,309,738366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 462}}',95.7039,38347006,450840,NULL,'2012-02-07 04:37:00',1328589420,NULL),(1824362955,614416,1,152934,0,1,1,'SH',1,0.9701,301,917284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 301}}',95.7253,69945638,383400,NULL,'2013-01-25 03:42:18',1359085338,NULL),(1851102677,614416,1,1783729,1,1,1,'S',1,0.996094,128,990913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 128}}',95.8419,141208591,135290,NULL,'2018-11-16 08:13:49',1542356029,NULL),(1819454165,614416,1,76329,0,1,1,'A',1,0.950091,288,785432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 551}}',95.8829,31786001,542544,NULL,'2011-11-02 15:29:37',1320247777,NULL),(1831690985,614416,1,446006,1,1,1,'SH',1,0.984444,225,1001000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',96.1287,109632915,218236,NULL,'2014-07-26 16:58:26',1406393906,NULL),(1822569772,614416,1,90624,0,1,1,'S',1,0.966667,450,863451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 420}, \"maximum_statistics\": {\"great\": 450}}',96.2047,56343323,479960,NULL,'2012-08-27 08:11:14',1346055074,NULL),(1823191136,614416,1,82719,1,1,1,'S',1,0.985849,424,966652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',96.5856,61430927,504504,NULL,'2012-10-20 07:06:20',1350716780,NULL),(1819204777,614416,1,34997,0,1,1,'A',1,0.928896,288,706892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 661}}',96.5998,30018055,620190,NULL,'2011-10-06 14:43:59',1317912239,NULL),(1820731374,614416,1,90452,0,1,1,'A',1,0.945399,635,784927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 815}}',96.7826,42300108,858858,NULL,'2012-03-31 07:14:05',1333178045,NULL),(1819316164,614416,1,93454,0,1,1,'S',1,0.994815,675,874596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 675}}',96.7846,30990918,725944,NULL,'2011-10-21 14:57:13',1319209033,NULL),(1843684121,614416,1,1133804,1,1,1,'S',1,0.993559,621,992914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',96.8136,129910947,771642,NULL,'2017-04-03 19:27:36',1491247656,NULL),(1820984538,614416,1,128778,0,1,1,'A',1,0.937388,365,746571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 504}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 8}}',96.8914,43498797,579120,NULL,'2012-04-14 18:51:23',1334429483,NULL),(1824042039,614416,1,68351,0,1,1,'S',1,0.982517,286,957706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',97.2778,67741544,356586,NULL,'2012-12-31 04:11:28',1356927088,NULL),(1819467982,614416,1,121185,0,1,1,'S',1,0.976261,337,891465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',97.3165,31783977,334630,NULL,'2011-11-02 15:04:58',1320246298,NULL),(1822127546,614416,1,156926,1,1,1,'S',1,0.981919,719,886339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 693}, \"maximum_statistics\": {\"great\": 719}}',97.5821,53164109,1021970,NULL,'2012-07-30 12:26:36',1343651196,NULL),(1820165598,614416,1,131016,1,1,1,'A',1,0.990632,284,883646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 427}}',97.622,37124021,456758,NULL,'2012-01-21 16:00:58',1327161658,NULL),(1821438795,614416,1,155361,0,1,1,'A',1,0.92963,401,759444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 405}}',97.6767,47352142,443160,NULL,'2012-06-01 18:58:07',1338577087,NULL),(1823546420,614416,1,142046,0,1,1,'S',1,0.971338,314,916101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',97.6927,63842146,356124,NULL,'2012-11-17 05:36:20',1353130580,NULL),(1823647767,614416,1,102550,0,1,1,'S',1,0.992492,333,984784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',97.7228,64719706,353388,NULL,'2012-11-27 18:07:47',1354039667,NULL),(1830434081,614416,1,91606,0,1,1,'S',1,0.992918,353,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 353}}',97.7745,107721146,405380,NULL,'2014-05-02 11:50:31',1399031431,NULL),(1819527424,614416,1,116252,0,1,1,'A',1,0.982778,423,870423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 875}, \"maximum_statistics\": {\"great\": 900}}',97.7793,32042103,856264,NULL,'2011-11-06 07:02:20',1320562940,NULL),(1834789396,614416,1,549100,1,1,1,'S',1,0.991209,455,985463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',97.8937,115819005,546486,NULL,'2015-04-14 08:13:41',1428999221,NULL),(1819510416,614416,1,60050,1,1,1,'A',1,0.946103,603,844912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 538}, \"maximum_statistics\": {\"great\": 603}}',97.9987,31890755,701652,NULL,'2011-11-04 11:33:51',1320406431,NULL),(1841822910,614416,1,1147,1,1,1,'B',1,0.840792,884,528076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 118, \"great\": 910, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1162}}',98.1078,127139913,1036470,NULL,'2016-10-29 15:08:03',1477753683,NULL),(1818944934,614416,1,72489,0,1,1,'A',1,0.96748,494,834593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 615}}',98.1208,27562214,685106,NULL,'2011-08-28 13:18:05',1314537485,NULL),(1840688745,614416,1,57805,1,1,1,'S',1,0.98764,445,954224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',98.1321,125325226,627282,NULL,'2016-07-22 10:49:55',1469184595,NULL),(1819096606,614416,1,66683,0,1,1,'S',1,0.986111,432,912475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',98.1862,29224649,510280,NULL,'2011-09-24 07:31:39',1316849499,NULL),(1832989174,614416,1,361488,1,1,1,'S',1,0.987089,852,876574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',98.2059,111849103,852584,NULL,'2014-11-15 05:49:56',1416030596,NULL),(1818976801,614416,1,95390,0,1,1,'S',1,0.986559,372,919465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',98.2638,27636813,416610,NULL,'2011-08-29 12:33:29',1314621209,NULL),(1819434913,614416,1,98631,0,1,1,'A',1,0.94016,200,708855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',98.4489,32052442,340378,NULL,'2011-11-06 09:29:16',1320571756,NULL),(1832018939,614416,1,50718,1,1,1,'SH',1,0.993023,430,992111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',98.5306,110111792,537342,NULL,'2014-08-16 14:30:44',1408199444,NULL),(1842192998,614416,1,346787,1,1,1,'S',1,0.991124,338,989508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',98.6198,127520830,358860,NULL,'2016-11-20 15:23:44',1479655424,NULL),(1826678255,614416,1,162246,1,1,1,'SH',1,0.962287,411,878978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 411}}',98.6533,87121544,518976,NULL,'2013-07-19 14:20:06',1374243606,NULL),(1823204506,614416,1,133711,1,1,1,'S',1,0.974684,395,936441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',98.6948,60740138,470544,NULL,'2012-10-12 11:47:15',1350042435,NULL),(1826632557,614416,1,255603,1,1,1,'SH',1,0.995399,326,980546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 326}}',98.8194,87115775,443884,NULL,'2013-07-19 13:35:45',1374240945,NULL),(1820535819,614416,1,97701,0,1,1,'A',1,0.935714,293,741700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',98.9374,39746537,413878,NULL,'2012-02-26 04:04:37',1330229077,NULL),(1820175536,614416,1,103669,1,1,1,'S',1,0.984683,457,916727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443}, \"maximum_statistics\": {\"great\": 457}}',99.0043,37691541,487780,NULL,'2012-01-29 08:53:28',1327827208,NULL),(1819103928,614416,1,74275,0,1,1,'S',1,0.965893,689,860084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 642}, \"maximum_statistics\": {\"great\": 689}}',99.0412,28769939,756570,NULL,'2011-09-17 08:47:46',1316249266,NULL),(1819257544,614416,1,93036,0,1,1,'S',1,0.988964,589,912620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 576}, \"maximum_statistics\": {\"great\": 589}}',99.1079,29962237,736480,NULL,'2011-10-05 15:26:00',1317828360,NULL),(1832374059,614416,1,43725,1,1,1,'S',1,0.987147,389,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',99.1351,110727815,464934,NULL,'2014-09-14 16:31:21',1410712281,NULL),(1832939179,614416,1,98286,0,1,1,'S',1,0.985,300,958682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',99.2072,111685455,357870,NULL,'2014-11-05 19:06:06',1415214366,NULL),(1821360111,614416,1,141784,0,1,1,'S',1,0.951729,694,818073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 627}, \"maximum_statistics\": {\"great\": 694}}',99.2686,47352649,814300,NULL,'2012-06-01 19:08:10',1338577690,NULL),(1824481688,614416,1,63559,0,1,1,'SH',1,0.982726,521,948302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503}, \"maximum_statistics\": {\"great\": 521}}',99.3204,71232628,716358,NULL,'2013-02-07 04:39:48',1360211988,NULL),(1818911382,614416,1,87320,1,1,1,'S',1,0.994409,626,939787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 626}}',99.4128,27451995,768990,NULL,'2011-08-27 06:22:17',1314426137,NULL),(1821301215,614416,1,147448,0,1,1,'S',1,0.978992,595,877077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 570}, \"maximum_statistics\": {\"great\": 595}}',99.4852,46214531,819560,NULL,'2012-05-19 05:40:20',1337406020,NULL),(1819665437,614416,1,33712,1,1,1,'S',1,0.965174,603,857967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 603}}',99.7143,33301308,616440,NULL,'2011-11-26 08:07:33',1322294853,NULL),(1874980656,614416,1,3771215,1,1,1,'XH',1,1,427,1025765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427}, \"maximum_statistics\": {\"great\": 427}}',99.7216,177500371,454171,NULL,'2023-02-22 16:35:33',1677083733,NULL),(1825934402,614416,1,29775,0,1,1,'B',1,0.893401,357,630454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 591}}',99.7289,82602080,501354,NULL,'2013-06-07 01:44:04',1370569444,NULL),(1823049176,614416,1,174643,0,1,1,'S',1,0.981077,687,898785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 661}, \"maximum_statistics\": {\"great\": 687}}',99.799,60540833,806410,NULL,'2012-10-09 19:03:37',1349809417,NULL),(1844250074,614416,1,1273954,1,1,1,'XH',1,1,296,1072048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',99.8252,130771043,374691,NULL,'2017-05-20 18:20:03',1495304403,NULL),(1822562071,614416,1,163504,1,1,1,'S',1,0.975504,347,865032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',99.9539,56118410,444800,NULL,'2012-08-25 06:38:45',1345876725,NULL),(1819053244,614416,1,65069,0,1,1,'A',1,0.964608,496,803459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 664}}',100.01,28329316,707880,NULL,'2011-09-09 13:57:56',1315576676,NULL),(1825548510,614416,1,243349,1,1,1,'SH',1,0.991961,311,1051111,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',100.041,78799735,362348,NULL,'2013-04-29 11:39:55',1367235595,NULL),(1818651896,614416,1,63893,0,1,1,'S',1,0.951634,765,243008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 691}, \"maximum_statistics\": {\"great\": 765}}',100.042,26160970,411120,NULL,'2011-08-09 11:59:34',1312891174,NULL),(1850821608,614416,1,90914,1,1,1,'B',1,0.892604,575,678712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 831, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 987}}',100.289,141000472,928629,NULL,'2018-11-03 12:27:34',1541248054,NULL),(1819603183,614416,1,120893,0,1,1,'S',1,0.98513,538,916012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 522}, \"maximum_statistics\": {\"great\": 538}}',100.384,32373607,650510,NULL,'2011-11-11 15:03:08',1321023788,NULL),(1819933738,614416,1,116095,0,1,1,'A',1,0.911828,251,641014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 799}, \"maximum_statistics\": {\"great\": 930}}',100.493,35555192,739926,NULL,'2011-12-31 01:53:03',1325296383,NULL),(1825581570,614416,1,192261,1,1,1,'SH',1,0.991184,397,982683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397}}',100.705,79237073,466332,NULL,'2013-05-04 02:02:59',1367632979,NULL),(1819436267,614416,1,62523,0,1,1,'A',1,0.908795,519,657006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 515}, \"maximum_statistics\": {\"great\": 614}}',100.732,31891342,465526,NULL,'2011-11-04 11:41:11',1320406871,NULL),(1819498554,614416,1,84936,0,1,1,'S',1,0.97043,372,868904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',100.834,31498154,437740,NULL,'2011-10-29 08:41:56',1319877716,NULL),(1825553902,614416,1,30158,1,1,1,'SH',1,0.990765,379,944308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',100.944,79880043,422118,NULL,'2013-05-10 15:00:20',1368198020,NULL),(1819210518,614416,1,43801,0,1,1,'A',1,0.928726,463,735667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 397}, \"maximum_statistics\": {\"great\": 463}}',101.047,29430614,522960,NULL,'2011-09-27 11:25:22',1317122722,NULL),(1819216581,614416,1,50713,1,1,1,'S',1,0.996234,531,928635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 531}}',101.185,29427586,646250,NULL,'2011-09-27 10:36:46',1317119806,NULL),(1823512515,614416,1,86690,0,1,1,'S',1,0.998239,284,1001445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',101.343,64444330,307464,NULL,'2012-11-24 11:09:43',1353755383,NULL),(1821982698,614416,1,110847,0,1,1,'A',1,0.934457,136,696842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',101.402,52310018,175936,NULL,'2012-07-23 09:10:38',1343034638,NULL),(1826179712,614416,1,217576,0,1,1,'A',1,0.95977,234,857380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 348}}',101.459,83132991,358320,NULL,'2013-06-12 03:43:06',1371008586,NULL),(1825088121,614416,1,181898,1,1,1,'SH',1,0.962798,336,954354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 336}}',101.492,76013972,407407,NULL,'2013-03-30 02:06:41',1364609201,NULL),(1820644419,614416,1,92309,0,1,1,'S',1,0.966555,299,867135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 299}}',101.545,40713050,293970,NULL,'2012-03-10 09:49:03',1331372943,NULL),(1819085272,614416,1,43168,0,1,1,'S',1,0.995943,493,938000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 493}}',101.89,28694566,547800,NULL,'2011-09-16 11:15:24',1316171724,NULL),(1821020976,614416,1,140505,0,1,1,'A',1,0.981675,300,864779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 382}}',102.019,43498884,356250,NULL,'2012-04-14 18:53:46',1334429626,NULL),(1829638480,614416,1,185670,0,1,1,'SH',1,0.982051,390,931589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',102.049,106058242,562359,NULL,'2014-02-12 11:28:21',1392204501,NULL),(1832800854,614416,1,196899,1,1,1,'S',1,0.99921,633,911424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',102.17,111415409,630230,NULL,'2014-10-21 18:23:35',1413915815,NULL),(1822496090,614416,1,159850,0,1,1,'A',1,0.931193,349,699818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 667}, \"maximum_statistics\": {\"great\": 763}}',102.267,56444487,632292,NULL,'2012-08-28 07:33:07',1346139187,NULL),(1819375221,614416,1,31619,0,1,1,'A',1,0.954965,295,799911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 433}}',102.401,30970558,477364,NULL,'2011-10-21 11:06:10',1319195170,NULL),(1826162517,614416,1,155462,0,1,1,'A',1,0.951357,149,767279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 442}}',102.489,83132089,358616,NULL,'2013-06-12 03:28:08',1371007688,NULL),(1819786706,614416,1,86860,0,1,1,'S',1,0.971734,796,872555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 751}, \"maximum_statistics\": {\"great\": 796}}',103.009,34735907,962180,NULL,'2011-12-19 00:50:30',1324255830,NULL),(1820292850,614416,1,81774,0,1,1,'S',1,0.969722,611,869889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 574}, \"maximum_statistics\": {\"great\": 611}}',103.022,38301891,711220,NULL,'2012-02-06 11:58:38',1328529518,NULL),(1841780398,614416,1,949897,1,1,1,'S',1,0.976852,324,969923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 324}}',103.132,127023407,395944,NULL,'2016-10-22 18:39:25',1477161565,NULL),(1826653238,614416,1,248675,1,1,1,'SH',1,0.990566,212,1042535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',103.366,86474620,232575,NULL,'2013-07-13 14:09:53',1373724593,NULL),(1840373073,614416,1,333074,1,1,1,'B',1,0.897465,366,599918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 1129, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1341}}',103.382,124637088,1159144,NULL,'2016-06-17 12:19:47',1466165987,NULL),(1820083152,614416,1,125285,1,1,1,'S',1,0.991049,391,915013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 391}}',103.426,36457390,474000,NULL,'2012-01-13 09:07:47',1326445667,NULL),(1819487049,614416,1,101337,0,1,1,'A',1,0.964158,275,833419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 558}}',103.462,31973397,620130,NULL,'2011-11-05 11:42:45',1320493365,NULL),(1819016978,614416,1,115498,0,1,1,'S',1,0.990169,356,929016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 356}}',103.547,28022088,393360,NULL,'2011-09-04 06:19:15',1315117155,NULL),(1830396092,614416,1,372716,1,1,1,'SH',1,0.990291,309,1042705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',103.578,107524864,384962,NULL,'2014-04-22 14:30:12',1398177012,NULL),(1831529582,614416,1,140766,1,1,1,'S',1,0.973333,450,906643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',103.647,109417239,516879,NULL,'2014-07-17 16:35:09',1405614909,NULL),(1819743163,614416,1,92879,0,1,1,'A',1,0.936693,574,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 687}, \"maximum_statistics\": {\"great\": 774}}',103.662,33831413,704600,NULL,'2011-12-04 13:44:23',1323006263,NULL),(1823155163,614416,1,101628,1,1,1,'S',1,0.997836,462,1001349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',103.664,61433392,569322,NULL,'2012-10-20 07:32:57',1350718377,NULL),(1819730495,614416,1,123083,0,1,1,'A',1,0.969643,601,817514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 800}, \"maximum_statistics\": {\"great\": 840}}',103.757,34244162,849656,NULL,'2011-12-11 09:25:30',1323595530,NULL),(1819397256,614416,1,54301,0,1,1,'S',1,0.996084,766,884417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760}, \"maximum_statistics\": {\"great\": 766}}',103.784,30690372,812188,NULL,'2011-10-16 10:56:15',1318762575,NULL),(1819367176,614416,1,112930,1,1,1,'S',1,0.963549,727,908268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 674}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 2}}',103.808,30991334,940674,NULL,'2011-10-21 15:02:11',1319209331,NULL),(1820376830,614416,1,132588,0,1,1,'S',1,0.966292,890,856583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 830}, \"maximum_statistics\": {\"great\": 890}}',103.9,38623536,1134930,NULL,'2012-02-11 04:37:10',1328935030,NULL),(1866250047,614416,1,2419244,1,1,1,'SH',1,0.998328,299,1051184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',103.968,164494472,376558,NULL,'2021-07-31 20:12:53',1627762373,NULL),(1820697275,614416,1,129734,0,1,1,'A',1,0.958061,688,799222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 848}, \"maximum_statistics\": {\"great\": 918}}',104.048,42300635,975376,NULL,'2012-03-31 07:21:29',1333178489,NULL),(1826724158,614416,1,96092,1,1,1,'SH',1,0.965979,485,908691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 452}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',104.052,87991877,667134,NULL,'2013-07-27 05:41:35',1374903695,NULL),(1848938313,614416,1,114125,1,1,1,'S',1,0.982311,424,858732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 424}}',104.063,137888338,465370,NULL,'2018-05-26 06:01:02',1527314462,NULL),(1819521808,614416,1,85757,0,1,1,'S',1,0.954861,432,819387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393}, \"maximum_statistics\": {\"great\": 432}}',104.316,31784378,613250,NULL,'2011-11-02 15:09:29',1320246569,NULL),(1819374124,614416,1,79395,0,1,1,'S',1,0.972973,629,926163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 595}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',104.498,30281286,834036,NULL,'2011-10-10 08:38:39',1318235919,NULL),(1822789512,614416,1,166169,1,1,1,'SH',1,0.960784,357,892879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 329}, \"maximum_statistics\": {\"great\": 357}}',104.505,58105904,444324,NULL,'2012-09-14 14:46:23',1347633983,NULL),(1820425520,614416,1,139799,1,1,1,'X',1,1,417,945883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',104.512,39235272,470940,NULL,'2012-02-19 07:23:38',1329636218,NULL),(1822122311,614416,1,102173,0,1,1,'S',1,0.998503,334,902092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',104.871,53777600,318128,NULL,'2012-08-04 13:53:35',1344088415,NULL),(1819104796,614416,1,56336,0,1,1,'S',1,0.978003,591,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565}, \"maximum_statistics\": {\"great\": 591}}',105.075,28694176,617280,NULL,'2011-09-16 11:09:24',1316171364,NULL),(1819539299,614416,1,113214,0,1,1,'S',1,0.956204,411,834442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 411}}',105.124,32446519,470640,NULL,'2011-11-12 12:55:59',1321102559,NULL),(1821403436,614416,1,133255,0,1,1,'S',1,0.979351,339,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 339}}',105.215,46591099,436010,NULL,'2012-05-23 19:42:26',1337802146,NULL),(1821805530,614416,1,161636,0,1,1,'S',1,0.985591,347,876228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',105.302,49994793,410464,NULL,'2012-06-30 07:03:14',1341039794,NULL),(1821065005,614416,1,137304,0,1,1,'S',1,0.966165,399,859107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',105.481,43529712,455240,NULL,'2012-04-15 05:00:52',1334466052,NULL),(1819698860,614416,1,45546,0,1,1,'A',1,0.925443,301,651155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 838}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',105.539,33666042,740120,NULL,'2011-12-02 11:58:40',1322827120,NULL),(1825643055,614416,1,152309,1,1,1,'SH',1,0.990214,562,961090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 562}}',105.633,79419497,792270,NULL,'2013-05-05 12:58:16',1367758696,NULL),(1842754201,614416,1,28376,1,1,1,'SH',1,0.97037,270,925745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',105.641,128501238,292008,NULL,'2017-01-16 11:49:20',1484567360,NULL),(1834196644,614416,1,315413,1,1,1,'S',1,0.984985,333,970772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',105.963,114755776,380304,NULL,'2015-02-22 23:24:52',1424647492,NULL),(1821266372,614416,1,140080,1,1,1,'S',1,0.997683,863,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 863}}',106.168,45603018,1033440,NULL,'2012-05-11 14:16:16',1336745776,NULL),(1821262394,614416,1,44924,0,1,1,'A',1,0.953435,403,806920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 600}, \"maximum_statistics\": {\"great\": 655}}',106.256,46226851,692110,NULL,'2012-05-19 08:09:06',1337414946,NULL),(1821318334,614416,1,148542,1,1,1,'S',1,0.981445,512,893913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 512}}',106.391,46311620,640330,NULL,'2012-05-20 04:46:33',1337489193,NULL),(1822939382,614416,1,166779,0,1,1,'S',1,0.956376,745,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 680}, \"maximum_statistics\": {\"great\": 745}}',106.482,58769257,977060,NULL,'2012-09-21 11:31:21',1348227081,NULL),(1825653526,614416,1,138222,1,1,1,'SH',1,0.971591,352,917162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',106.487,79578358,464700,NULL,'2013-05-07 10:59:38',1367924378,NULL),(1818977648,614416,1,79720,0,1,1,'S',1,0.961268,710,805537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 655}, \"maximum_statistics\": {\"great\": 710}}',106.497,27636551,824730,NULL,'2011-08-29 12:30:32',1314621032,NULL),(1842299141,614416,1,92353,1,1,1,'S',1,0.985175,371,910099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',106.515,127828870,452180,NULL,'2016-12-09 13:38:10',1481290690,NULL),(1821148519,614416,1,141116,1,1,1,'S',1,0.995482,664,942519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 664}}',106.552,44570139,841450,NULL,'2012-04-28 11:47:20',1335613640,NULL),(1820637263,614416,1,108387,0,1,1,'A',1,0.904487,163,588026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 646}, \"maximum_statistics\": {\"great\": 780}}',106.702,41258130,648344,NULL,'2012-03-17 13:06:22',1331989582,NULL),(1840696232,614416,1,59969,1,1,1,'S',1,0.994939,494,949808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',106.791,125340889,574080,NULL,'2016-07-23 05:30:55',1469251855,NULL),(1842726275,614416,1,62179,1,1,1,'SH',1,0.996942,654,958440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 654}}',106.873,128531056,809016,NULL,'2017-01-18 06:06:02',1484719562,NULL),(1826572918,614416,1,264370,1,1,1,'SH',1,0.982646,461,958958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',106.907,85537445,604458,NULL,'2013-07-05 02:40:09',1372992009,NULL),(1830448806,614416,1,58616,1,1,1,'S',1,0.99066,803,925096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 788}, \"maximum_statistics\": {\"great\": 803}}',107.108,107594688,954620,NULL,'2014-04-26 08:21:40',1398500500,NULL),(1820969794,614416,1,134126,0,1,1,'S',1,0.990942,828,916971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 813}, \"maximum_statistics\": {\"great\": 828}}',107.131,43498005,1103260,NULL,'2012-04-14 18:34:46',1334428486,NULL),(1831796331,614416,1,449199,1,1,1,'A',1,0.952957,282,757639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',107.14,109780533,326890,NULL,'2014-08-02 06:32:58',1406961178,NULL),(1832899798,614416,1,42583,1,1,1,'S',1,0.950617,486,823308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',107.169,111685356,568272,NULL,'2014-11-05 18:57:56',1415213876,NULL),(1826572894,614416,1,263806,1,1,1,'S',1,0.979499,439,896915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',107.236,86222585,470560,NULL,'2013-07-11 09:14:41',1373534081,NULL),(1823489979,614416,1,161759,0,1,1,'A',1,0.939909,441,834294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 388}, \"maximum_statistics\": {\"great\": 441}}',107.279,63280470,512478,NULL,'2012-11-10 11:49:27',1352548167,NULL),(1832955543,614416,1,509744,1,1,1,'S',1,0.996429,700,943365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',107.369,111686634,924340,NULL,'2014-11-05 20:57:06',1415221026,NULL),(1820907265,614416,1,134919,0,1,1,'X',1,1,745,958970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745}, \"maximum_statistics\": {\"great\": 745}}',107.446,43450079,847220,NULL,'2012-04-14 09:41:35',1334396495,NULL),(1825757851,614416,1,83585,0,1,1,'A',1,0.946552,290,851959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 290}}',107.493,80743429,282024,NULL,'2013-05-19 05:08:25',1368940105,NULL),(1819408779,614416,1,67620,0,1,1,'S',1,0.975043,581,885067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 552}, \"maximum_statistics\": {\"great\": 581}}',107.727,31951171,629330,NULL,'2011-11-05 06:27:26',1320474446,NULL),(1819605945,614416,1,110334,0,1,1,'S',1,0.98668,488,919681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',107.796,32966967,579260,NULL,'2011-11-20 11:57:40',1321790260,NULL),(1836330269,614416,1,672996,1,1,1,'S',1,0.987557,442,925199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',107.821,118364560,489610,NULL,'2015-08-17 07:02:12',1439794932,NULL),(1820906230,614416,1,134918,1,1,1,'A',1,0.926241,393,694541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 705}}',107.831,43158773,703250,NULL,'2012-04-10 14:35:55',1334068555,NULL),(1819334470,614416,1,77256,0,1,1,'S',1,0.988301,812,918272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 793}, \"maximum_statistics\": {\"great\": 812}}',108.12,30855037,897990,NULL,'2011-10-19 10:30:12',1319020212,NULL),(1830394377,614416,1,292817,1,1,1,'SH',1,0.980033,601,951274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 577}, \"maximum_statistics\": {\"great\": 601}}',108.212,107427788,724674,NULL,'2014-04-18 06:27:56',1397802476,NULL),(1823088860,614416,1,164472,1,1,1,'S',1,0.975515,388,931173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',108.308,60312123,473466,NULL,'2012-10-07 02:31:38',1349577098,NULL),(1819847569,614416,1,103019,0,1,1,'A',1,0.966746,208,778225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',108.514,34604400,428196,NULL,'2011-12-17 08:24:51',1324110291,NULL),(1820166016,614416,1,131200,0,1,1,'A',1,0.975515,244,837841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',108.516,37124486,380140,NULL,'2012-01-21 16:06:21',1327161981,NULL),(1833104845,614416,1,529992,1,1,1,'S',1,0.984177,158,959954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',108.52,111822560,165186,NULL,'2014-11-13 15:52:35',1415893955,NULL),(1820113234,614416,1,114395,1,1,1,'A',1,0.942161,598,779251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 657}}',108.596,37151615,718956,NULL,'2012-01-22 03:20:25',1327202425,NULL),(1839568976,614416,1,150750,1,1,1,'SH',1,0.994203,345,968342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',108.643,123405616,444264,NULL,'2016-04-22 02:44:50',1461293090,NULL),(1820447769,614416,1,109332,0,1,1,'A',1,0.913351,407,650749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1483}}',108.675,39619995,1144418,NULL,'2012-02-24 17:12:35',1330103555,NULL),(1821528370,614416,1,132964,0,1,1,'S',1,0.993888,818,936428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 808}, \"maximum_statistics\": {\"great\": 818}}',108.676,47887562,1023960,NULL,'2012-06-07 21:20:37',1339104037,NULL),(1820047552,614416,1,53525,1,1,1,'A',1,0.987417,688,903438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 755}}',108.683,37210200,783874,NULL,'2012-01-22 17:35:40',1327253740,NULL),(1823236741,614416,1,159312,1,1,1,'S',1,0.975059,421,884159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',108.728,61025989,495850,NULL,'2012-10-15 10:22:12',1350296532,NULL),(1820122420,614416,1,80018,0,1,1,'A',1,0.929476,284,683368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1184}}',108.872,37203799,898076,NULL,'2012-01-22 15:43:55',1327247035,NULL),(1819656651,614416,1,124349,0,1,1,'A',1,0.973684,386,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 418}}',109.053,32425943,436870,NULL,'2011-11-12 08:28:38',1321086518,NULL),(1851323463,614416,1,1382504,0,1,1,'A',1,0.93125,132,653460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 400}}',109.2,141677117,248286,NULL,'2018-12-14 19:24:58',1544815498,NULL),(1820432196,614416,1,130241,0,1,1,'A',1,0.910168,316,675736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 851}, \"maximum_statistics\": {\"great\": 1013}}',109.327,39620561,925338,NULL,'2012-02-24 17:22:59',1330104179,NULL),(1823043513,614416,1,145757,1,1,1,'SH',1,0.986339,366,969287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',109.388,60119761,443088,NULL,'2012-10-05 11:07:35',1349435255,NULL),(1824152529,614416,1,156904,1,1,1,'A',1,0.933541,272,703444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 874}, \"maximum_statistics\": {\"great\": 963}}',109.392,68821503,921762,NULL,'2013-01-12 14:59:13',1358002753,NULL),(1819421842,614416,1,41891,0,1,1,'A',1,0.964727,340,800256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 567}}',109.487,32051069,573052,NULL,'2011-11-06 09:10:48',1320570648,NULL),(1819155399,614416,1,59518,0,1,1,'S',1,0.951136,440,819517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 397}, \"maximum_statistics\": {\"great\": 440}}',109.514,29599970,454880,NULL,'2011-09-30 11:33:26',1317382406,NULL),(1822308301,614416,1,88396,1,1,1,'X',1,1,663,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663}, \"maximum_statistics\": {\"great\": 663}}',109.601,54249906,837980,NULL,'2012-08-08 12:16:39',1344428199,NULL),(1822536483,614416,1,35887,0,1,1,'A',1,0.98062,595,878176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 645}}',109.781,56339690,733274,NULL,'2012-08-27 07:26:12',1346052372,NULL),(1820333372,614416,1,47669,0,1,1,'S',1,0.988669,706,923909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 706}}',109.881,39231886,874782,NULL,'2012-02-19 06:41:49',1329633709,NULL),(1818021862,614416,1,31720,1,1,1,'S',1,0.952381,483,785423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 437}, \"maximum_statistics\": {\"great\": 483}}',109.976,21401239,526340,NULL,'2011-05-29 02:59:10',1306637950,NULL),(1824338897,614416,1,97397,1,1,1,'A',1,0.924812,392,719620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 469}, \"maximum_statistics\": {\"great\": 532}}',110.025,70170643,468440,NULL,'2013-01-27 06:38:39',1359268719,NULL),(1819610527,614416,1,85986,0,1,1,'S',1,0.987288,472,921542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',110.065,32447172,540710,NULL,'2011-11-12 13:02:52',1321102972,NULL),(1819094187,614416,1,89461,1,1,1,'S',1,0.991971,685,933131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674}, \"maximum_statistics\": {\"great\": 685}}',110.106,28797933,891640,NULL,'2011-09-17 14:21:41',1316269301,NULL),(1824222925,614416,1,38290,1,1,1,'A',1,0.977477,332,939014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',110.145,68880047,334806,NULL,'2013-01-13 06:45:46',1358059546,NULL),(1825143431,614416,1,199131,1,1,1,'SH',1,0.975352,426,919103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',110.334,75499995,516048,NULL,'2013-03-24 11:14:28',1364123668,NULL),(1820937097,614416,1,149972,0,1,1,'A',1,0.970103,250,841293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 485}}',110.449,43429295,501532,NULL,'2012-04-14 05:43:42',1334382222,NULL),(1823505077,614416,1,112653,1,1,1,'S',1,0.984076,314,909603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 314}}',110.534,64441018,383280,NULL,'2012-11-24 10:31:52',1353753112,NULL),(1826556720,614416,1,250454,0,1,1,'S',1,0.974926,339,877490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',110.697,86224443,388710,NULL,'2013-07-11 09:35:08',1373535308,NULL),(1825013342,614416,1,68593,1,1,1,'SH',1,0.983607,366,955335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 366}}',110.791,74842976,438264,NULL,'2013-03-17 11:19:51',1363519191,NULL),(1843958119,614416,1,762518,1,1,1,'SH',1,0.967164,335,875772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',110.952,130351530,417900,NULL,'2017-04-28 04:35:05',1493354105,NULL),(1829054391,614416,1,300183,1,1,1,'A',1,0.933305,552,698622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1192}}',111.006,103949652,1227452,NULL,'2014-01-09 08:36:44',1389256604,NULL),(1829992102,614416,1,287963,1,1,1,'S',1,0.988739,444,920600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 444}}',111.054,106851890,510280,NULL,'2014-03-21 15:30:31',1395415831,NULL),(1833328175,614416,1,32801,0,1,1,'B',1,0.865223,104,493726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',111.249,112204082,448838,NULL,'2014-12-05 16:56:25',1417798585,NULL),(1821374129,614416,1,99163,0,1,1,'B',1,0.899476,374,680504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 572}}',111.315,47353361,513010,NULL,'2012-06-01 19:24:36',1338578676,NULL),(1820140396,614416,1,108187,0,1,1,'A',1,0.944646,286,748107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 551}}',111.351,36819297,532580,NULL,'2012-01-18 01:34:22',1326850462,NULL),(1819863574,614416,1,123373,0,1,1,'A',1,0.956278,188,764084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',111.36,34550104,378918,NULL,'2011-12-16 14:21:06',1324045266,NULL),(1820085694,614416,1,70217,0,1,1,'S',1,0.957317,492,800762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 450}, \"maximum_statistics\": {\"great\": 492}}',111.384,37151739,519160,NULL,'2012-01-22 03:22:42',1327202562,NULL),(1823313580,614416,1,153392,1,1,1,'S',1,0.972313,614,923530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580}, \"maximum_statistics\": {\"great\": 614}}',111.483,61988686,792744,NULL,'2012-10-26 11:25:13',1351250713,NULL),(1854865972,614416,1,297463,1,1,1,'A',1,0.910201,803,633575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 42, \"great\": 1554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1843}}',111.628,146945080,1497082,NULL,'2019-10-29 13:26:35',1572355595,NULL),(1825503133,614416,1,114125,1,1,1,'A',1,0.983491,423,912056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',112.173,78539602,482502,NULL,'2013-04-27 05:20:44',1367040044,NULL),(1824179449,614416,1,185898,1,1,1,'SH',1,0.998783,411,1000691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',112.264,68907328,512268,NULL,'2013-01-13 11:38:59',1358077139,NULL),(1820056266,614416,1,123958,1,1,1,'S',1,0.972071,734,925815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 693}, \"maximum_statistics\": {\"great\": 734}}',112.402,37153089,923688,NULL,'2012-01-22 03:43:57',1327203837,NULL),(1829073349,614416,1,136399,1,1,1,'SH',1,0.995157,413,991958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 413}}',112.417,103948212,527208,NULL,'2014-01-09 08:11:25',1389255085,NULL),(1825585598,614416,1,62937,1,1,1,'SH',1,0.980263,608,903042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 584}, \"maximum_statistics\": {\"great\": 608}}',112.421,79576748,843702,NULL,'2013-05-07 10:40:07',1367923207,NULL),(1820390780,614416,1,83449,1,1,1,'S',1,0.991379,464,922684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 464}}',112.555,38347260,551210,NULL,'2012-02-07 04:43:13',1328589793,NULL),(1820022295,614416,1,120413,0,1,1,'A',1,0.962222,352,818580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 675}}',112.568,35507316,823786,NULL,'2011-12-30 10:52:05',1325242325,NULL),(1834485319,614416,1,549942,1,1,1,'S',1,0.995059,506,999730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',112.664,115196045,642966,NULL,'2015-03-16 17:23:24',1426526604,NULL),(1820530926,614416,1,97398,0,1,1,'S',1,0.979452,438,857227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',112.67,40297348,504600,NULL,'2012-03-04 09:46:14',1330854374,NULL),(1873747560,614416,1,3557126,1,1,1,'XH',1,1,216,1186109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',112.738,175784897,267080,NULL,'2022-11-20 08:06:02',1668931562,NULL),(1820653902,614416,1,136858,1,1,1,'SH',1,0.998498,333,992938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',112.866,40808609,397704,NULL,'2012-03-11 09:46:09',1331459169,NULL),(1826641077,614416,1,121649,1,1,1,'S',1,0.956236,457,825140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',112.899,87120682,551910,NULL,'2013-07-19 14:13:24',1374243204,NULL),(1824090357,614416,1,61553,1,1,1,'S',1,0.975877,456,928841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 434}, \"maximum_statistics\": {\"great\": 456}}',113.03,67742608,594356,NULL,'2012-12-31 04:24:18',1356927858,NULL),(1826056461,614416,1,243495,1,1,1,'SH',1,0.965438,434,908169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 434}}',113.037,81839668,492948,NULL,'2013-05-30 11:20:16',1369912816,NULL),(1819532799,614416,1,56026,1,1,1,'A',1,0.970703,420,840146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',113.164,32441438,532860,NULL,'2011-11-12 11:58:58',1321099138,NULL),(1820030356,614416,1,99721,1,1,1,'S',1,0.971552,580,922885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547}, \"maximum_statistics\": {\"great\": 580}}',113.371,35556145,678126,NULL,'2011-12-31 02:12:18',1325297538,NULL),(1825432394,614416,1,30570,1,1,1,'SH',1,0.973046,371,934296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 351}, \"maximum_statistics\": {\"great\": 371}}',113.486,78485084,382230,NULL,'2013-04-26 14:32:23',1366986743,NULL),(1819353109,614416,1,58929,1,1,1,'S',1,0.977686,605,856850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 578}, \"maximum_statistics\": {\"great\": 605}}',113.505,30969689,738340,NULL,'2011-10-21 10:55:11',1319194511,NULL),(1821368273,614416,1,148503,0,1,1,'A',1,0.913462,383,654620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 915}, \"maximum_statistics\": {\"great\": 1040}}',113.699,46590558,833542,NULL,'2012-05-23 19:25:29',1337801129,NULL),(1833171261,614416,1,467603,1,1,1,'S',1,0.977647,425,947156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',113.791,112093062,511584,NULL,'2014-11-29 05:42:51',1417239771,NULL),(1840105202,614416,1,457542,1,1,1,'A',1,0.929426,577,671559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 147, \"great\": 3737, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4180}}',113.928,124342558,3044122,NULL,'2016-06-03 15:48:34',1464968914,NULL),(1826068815,614416,1,243016,0,1,1,'A',1,0.96308,382,854536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 474}}',114.029,83133861,489924,NULL,'2013-06-12 03:54:50',1371009290,NULL),(1878397976,614416,1,3681596,1,1,1,'S',1,0.972431,399,1026250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',114.098,182274822,391127,NULL,'2024-01-05 18:24:37',1704479077,NULL),(1825920506,614416,1,250141,1,1,1,'SH',1,0.978964,309,991273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',114.194,81441275,389228,NULL,'2013-05-26 03:19:50',1369538390,NULL),(1825869754,614416,1,67086,1,1,1,'A',1,0.977547,577,906330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 579}}',114.201,81457374,754387,NULL,'2013-05-26 06:11:24',1369548684,NULL),(1824024910,614416,1,90957,1,1,1,'S',1,0.99022,409,983859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 409}}',114.301,67675884,493332,NULL,'2012-12-30 12:01:08',1356868868,NULL),(1822853209,614416,1,156473,0,1,1,'A',1,0.953003,183,751494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 383}}',114.395,57817830,307432,NULL,'2012-09-11 07:04:59',1347347099,NULL),(1822179653,614416,1,107912,0,1,1,'S',1,0.979021,429,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 429}}',114.666,53051250,493090,NULL,'2012-07-29 11:41:19',1343562079,NULL),(1831703947,614416,1,59606,1,1,1,'S',1,0.97449,196,885985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',114.735,109839626,193842,NULL,'2014-08-04 16:55:42',1407171342,NULL),(1819400856,614416,1,121610,0,1,1,'S',1,0.975196,383,875929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',114.97,31118941,434910,NULL,'2011-10-23 05:59:42',1319349582,NULL),(1825444906,614416,1,31994,1,1,1,'SH',1,0.960465,215,901911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',115.224,78484510,195324,NULL,'2013-04-26 14:28:04',1366986484,NULL),(1819178962,614416,1,66409,1,1,1,'A',1,0.967763,367,829061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 760}}',115.298,30019190,805070,NULL,'2011-10-06 14:58:41',1317913121,NULL),(1821207482,614416,1,133102,1,1,1,'S',1,0.986076,395,906381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 395}}',115.384,45603638,427020,NULL,'2012-05-11 14:21:39',1336746099,NULL),(1821204150,614416,1,104384,1,1,1,'SH',1,0.998433,319,994603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319}}',115.433,45601633,335442,NULL,'2012-05-11 14:04:40',1336745080,NULL),(1871792298,614416,1,3624698,1,1,1,'S',1,0.979695,394,894046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394}}',115.465,172624609,431680,NULL,'2022-06-14 18:12:43',1655230363,NULL),(1825628798,614416,1,23148,1,1,1,'SH',1,0.955614,383,830322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349}, \"maximum_statistics\": {\"great\": 383}}',115.493,79582275,442524,NULL,'2013-05-07 11:43:56',1367927036,NULL),(1823158426,614416,1,156925,1,1,1,'S',1,0.978049,410,945707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 410}}',115.541,61262617,462582,NULL,'2012-10-18 11:51:44',1350561104,NULL),(1819687982,614416,1,51454,0,1,1,'S',1,0.989708,583,920585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571}, \"maximum_statistics\": {\"great\": 583}}',115.631,33830741,703924,NULL,'2011-12-04 13:33:28',1323005608,NULL),(1849648264,614416,1,1435203,1,1,1,'SH',1,0.996078,255,979409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',115.664,139071206,326916,NULL,'2018-07-24 03:18:20',1532402300,NULL),(1826775671,614416,1,144797,0,1,1,'B',1,0.898792,341,635272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 829}, \"maximum_statistics\": {\"great\": 993}}',115.667,87931054,818798,NULL,'2013-07-26 14:33:09',1374849189,NULL),(1823946204,614416,1,150288,1,1,1,'S',1,0.976764,581,936237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 554}, \"maximum_statistics\": {\"great\": 581}}',115.769,67564774,671292,NULL,'2012-12-29 10:56:25',1356778585,NULL),(1824382329,614416,1,77565,1,1,1,'SH',1,0.990637,267,987899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',115.803,70471582,279312,NULL,'2013-01-30 11:49:40',1359546580,NULL),(1818681388,614416,1,100057,1,1,1,'A',1,0.962275,831,846483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 835}}',115.921,25628390,983010,NULL,'2011-08-02 01:57:15',1312250235,NULL),(1822041812,614416,1,155931,0,1,1,'A',1,0.967585,551,847958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 585}, \"maximum_statistics\": {\"great\": 617}}',115.958,52006366,654680,NULL,'2012-07-20 09:29:46',1342776586,NULL),(1825376017,614416,1,23541,1,1,1,'SH',1,0.979224,361,905929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 361}}',115.994,77541758,415896,NULL,'2013-04-15 11:07:55',1366024075,NULL),(1833712162,614416,1,33573,1,1,1,'S',1,0.995283,424,996221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 424}}',116.252,113262517,422722,NULL,'2015-01-14 07:06:01',1421219161,NULL),(1821873557,614416,1,43524,0,1,1,'A',1,0.96439,514,841258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 688}}',116.281,51628779,724118,NULL,'2012-07-16 12:09:28',1342440568,NULL),(1821586933,614416,1,128321,0,1,1,'S',1,0.992775,692,923028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 682}, \"maximum_statistics\": {\"great\": 692}}',116.313,49387775,868954,NULL,'2012-06-23 14:18:19',1340461099,NULL),(1824102128,614416,1,115060,0,1,1,'S',1,0.969945,366,923150,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 366}}',116.324,67672185,426768,NULL,'2012-12-30 11:25:26',1356866726,NULL),(1824301632,614416,1,58541,0,1,1,'S',1,0.99863,365,957489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',116.43,70335721,353370,NULL,'2013-01-29 00:45:04',1359420304,NULL),(1826872434,614416,1,261729,1,1,1,'A',1,0.907087,233,626977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 635}}',116.597,88422903,508528,NULL,'2013-07-31 05:35:53',1375248953,NULL),(1820907303,614416,1,139065,1,1,1,'S',1,0.978938,1092,897269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1092}}',116.709,42828276,1391880,NULL,'2012-04-06 14:20:33',1333722033,NULL),(1825978642,614416,1,114145,1,1,1,'SH',1,0.984765,361,1022964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',116.721,81841888,429824,NULL,'2013-05-30 11:39:27',1369913967,NULL),(1821020274,614416,1,136210,1,1,1,'S',1,0.961849,1114,838416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1114}}',116.959,44008697,1303310,NULL,'2012-04-21 08:35:58',1334997358,NULL),(1820408914,614416,1,121764,0,1,1,'A',1,0.924713,430,654365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 759}, \"maximum_statistics\": {\"great\": 870}}',116.99,39232802,861706,NULL,'2012-02-19 06:53:45',1329634425,NULL),(1822579899,614416,1,141558,1,1,1,'S',1,0.972754,679,929207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 642}, \"maximum_statistics\": {\"great\": 679}}',116.991,56540152,871974,NULL,'2012-08-29 05:02:46',1346216566,NULL),(1826098798,614416,1,130626,1,1,1,'SH',1,0.988119,505,961321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',117.232,83085385,649680,NULL,'2013-06-11 14:04:03',1370959443,NULL),(1823223850,614416,1,167385,1,1,1,'SH',1,0.976309,401,937167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382}, \"maximum_statistics\": {\"great\": 401}}',117.344,60739442,479244,NULL,'2012-10-12 11:40:11',1350042011,NULL),(1823596991,614416,1,180913,0,1,1,'S',1,0.983301,509,959049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492}, \"maximum_statistics\": {\"great\": 509}}',117.469,64375880,607338,NULL,'2012-11-23 16:25:31',1353687931,NULL),(1823952372,614416,1,112392,1,1,1,'S',1,0.972554,419,936231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',117.634,66962209,495558,NULL,'2012-12-23 02:59:02',1356231542,NULL),(1819345914,614416,1,94588,0,1,1,'A',1,0.970065,528,839830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 618}}',117.702,30993217,689134,NULL,'2011-10-21 15:24:42',1319210682,NULL),(1822379173,614416,1,119376,1,1,1,'S',1,0.959265,626,839981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 575}, \"maximum_statistics\": {\"great\": 626}}',117.92,55148819,635890,NULL,'2012-08-16 07:29:04',1345102144,NULL),(1831439548,614416,1,58243,1,1,1,'A',1,0.904437,449,636292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 586}}',117.982,109041392,532398,NULL,'2014-07-01 07:34:40',1404200080,NULL),(1821142311,614416,1,103383,0,1,1,'A',1,0.953476,290,780550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 859}, \"maximum_statistics\": {\"great\": 935}}',118.004,45146571,850142,NULL,'2012-05-05 11:51:45',1336218705,NULL),(1826157682,614416,1,181315,1,1,1,'SH',1,0.982699,578,956422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 558}, \"maximum_statistics\": {\"great\": 578}}',118.012,83132540,701868,NULL,'2013-06-12 03:36:14',1371008174,NULL),(1825268864,614416,1,67474,1,1,1,'SH',1,0.990838,382,942501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',118.074,76938740,478044,NULL,'2013-04-08 10:41:02',1365417662,NULL),(1819847689,614416,1,118151,0,1,1,'S',1,0.995122,410,937719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',118.187,34602619,471000,NULL,'2011-12-17 07:56:50',1324108610,NULL),(1824286956,614416,1,57331,1,1,1,'SH',1,0.97541,671,935400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 638}, \"maximum_statistics\": {\"great\": 671}}',118.23,69943111,847134,NULL,'2013-01-25 02:51:08',1359082268,NULL),(1824282078,614416,1,121589,1,1,1,'SH',1,0.985795,352,942932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',118.296,69592678,438672,NULL,'2013-01-21 02:12:20',1358734340,NULL),(1822343240,614416,1,168816,0,1,1,'S',1,0.985185,675,910440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 675}}',118.447,54691942,833060,NULL,'2012-08-12 05:56:43',1344751003,NULL),(1822015808,614416,1,154506,0,1,1,'A',1,0.955975,418,807282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 585}, \"maximum_statistics\": {\"great\": 636}}',118.487,52005681,634770,NULL,'2012-07-20 09:23:00',1342776180,NULL),(1832916468,614416,1,43020,1,1,1,'S',1,0.984564,907,911309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',118.579,111685253,1013430,NULL,'2014-11-05 18:48:59',1415213339,NULL),(1822413295,614416,1,162822,0,1,1,'S',1,0.974699,415,879670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',118.679,55698334,504850,NULL,'2012-08-21 09:12:13',1345540333,NULL),(1819757002,614416,1,98554,0,1,1,'S',1,0.988336,643,908677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628}, \"maximum_statistics\": {\"great\": 643}}',118.896,34249001,831580,NULL,'2011-12-11 10:36:27',1323599787,NULL),(1847450922,614416,1,1493417,1,1,1,'S',1,0.991477,352,989820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',118.96,135694987,421962,NULL,'2018-02-04 04:42:49',1517719369,NULL),(1822002058,614416,1,153904,0,1,1,'A',1,0.947458,306,766378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 805}, \"maximum_statistics\": {\"great\": 885}}',119.01,51898588,796250,NULL,'2012-07-19 07:58:40',1342684720,NULL),(1823196856,614416,1,142062,1,1,1,'S',1,0.982484,314,944192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 314}}',119.195,61265036,339042,NULL,'2012-10-18 12:17:20',1350562640,NULL),(1822033238,614416,1,116103,0,1,1,'S',1,0.98374,615,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 615}}',119.364,51896135,728380,NULL,'2012-07-19 07:31:39',1342683099,NULL),(1840543929,614416,1,934674,1,1,1,'SH',1,0.985431,858,961274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',119.397,125194164,993152,NULL,'2016-07-15 11:20:25',1468581625,NULL),(1825360378,614416,1,37653,1,1,1,'SH',1,0.994867,487,1050238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',119.503,77764176,562166,NULL,'2013-04-18 11:26:35',1366284395,NULL),(1820517149,614416,1,138432,0,1,1,'S',1,0.97584,476,884868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453}, \"maximum_statistics\": {\"great\": 476}}',119.577,39905754,533130,NULL,'2012-02-28 04:23:00',1330402980,NULL),(1826124974,614416,1,178244,1,1,1,'SH',1,0.966398,372,972367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347}, \"maximum_statistics\": {\"great\": 372}}',119.601,83550720,508163,NULL,'2013-06-16 03:43:01',1371354181,NULL),(1820318668,614416,1,70654,0,1,1,'A',1,0.981505,727,894216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 784}}',119.738,39144736,825574,NULL,'2012-02-18 07:56:52',1329551812,NULL),(1819435742,614416,1,98645,1,1,1,'S',1,0.983516,546,963257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',119.738,32001883,728706,NULL,'2011-11-05 17:02:49',1320512569,NULL),(1849494642,614416,1,1554737,1,1,1,'SH',1,0.996364,550,992414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 550}}',119.924,138685283,605280,NULL,'2018-07-05 06:30:38',1530772238,NULL),(1824372837,614416,1,88003,1,1,1,'SH',1,0.97619,735,934288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 700}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',120.079,69945143,918246,NULL,'2013-01-25 03:32:09',1359084729,NULL),(1821440008,614416,1,91629,0,1,1,'A',1,0.934677,406,711303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1240}}',120.19,47353511,1061818,NULL,'2012-06-01 19:29:05',1338578945,NULL),(1825063810,614416,1,190047,1,1,1,'SH',1,0.994318,352,1053526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',120.31,75851966,411682,NULL,'2013-03-28 10:56:56',1364468216,NULL),(1821238599,614416,1,31333,0,1,1,'A',1,0.94883,684,820053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 614}, \"maximum_statistics\": {\"great\": 684}}',120.345,46210678,767220,NULL,'2012-05-19 04:51:43',1337403103,NULL),(1825430001,614416,1,167740,1,1,1,'SH',1,0.980769,416,948175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',120.388,78210664,549516,NULL,'2013-04-23 10:27:12',1366712832,NULL),(1825440344,614416,1,191503,1,1,1,'SH',1,0.991453,468,980934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',120.422,78207890,599574,NULL,'2013-04-23 09:53:06',1366710786,NULL),(1839498449,614416,1,157911,1,1,1,'A',1,0.908175,343,626160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',120.54,123325924,732776,NULL,'2016-04-18 05:56:55',1460959015,NULL),(1822136759,614416,1,103860,0,1,1,'A',1,0.96822,289,841750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 472}}',120.563,53164723,494464,NULL,'2012-07-30 12:31:28',1343651488,NULL),(1842099059,614416,1,821726,1,1,1,'SH',1,0.976959,217,1001793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',120.574,127457104,225959,NULL,'2016-11-17 08:50:03',1479372603,NULL),(1830426600,614416,1,332827,1,1,1,'S',1,0.99817,1093,936331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1093}}',120.593,107559665,1557940,NULL,'2014-04-24 13:53:32',1398347612,NULL),(1820240673,614416,1,114651,0,1,1,'S',1,0.982119,755,907259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 728}, \"maximum_statistics\": {\"great\": 755}}',120.618,37515941,856040,NULL,'2012-01-27 06:08:37',1327644517,NULL),(1829365432,614416,1,297468,1,1,1,'S',1,0.984314,1020,870703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 988}, \"maximum_statistics\": {\"great\": 1020}}',120.709,105295858,1191750,NULL,'2014-01-24 02:49:20',1390531760,NULL),(1822074332,614416,1,87266,0,1,1,'S',1,0.980406,689,888171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 662}, \"maximum_statistics\": {\"great\": 689}}',120.734,52003286,865750,NULL,'2012-07-20 08:55:18',1342774518,NULL),(1821230869,614416,1,51760,0,1,1,'A',1,0.957861,448,790935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 577}, \"maximum_statistics\": {\"great\": 617}}',120.962,46225163,578194,NULL,'2012-05-19 07:49:17',1337413757,NULL),(1823975531,614416,1,86570,0,1,1,'S',1,0.970276,471,924344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 443}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',121.081,67523338,585348,NULL,'2012-12-29 02:39:18',1356748758,NULL),(1826039220,614416,1,103281,0,1,1,'A',1,0.907514,451,656632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1557}}',121.123,82101361,1210320,NULL,'2013-06-01 17:19:07',1370107147,NULL),(1826038544,614416,1,45460,0,1,1,'A',1,0.903995,288,648451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 665}, \"maximum_statistics\": {\"great\": 776}}',121.286,81941768,718252,NULL,'2013-05-31 12:02:38',1370001758,NULL),(1821027709,614416,1,136419,0,1,1,'A',1,0.913286,628,708738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 5, \"great\": 820}, \"maximum_statistics\": {\"great\": 986}}',121.41,43531522,973720,NULL,'2012-04-15 05:23:33',1334467413,NULL),(1819831008,614416,1,122603,0,1,1,'A',1,0.978383,486,931516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 532}}',121.414,34604151,546764,NULL,'2011-12-17 08:21:04',1324110064,NULL),(1821218614,614416,1,149005,0,1,1,'S',1,0.972885,461,840952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436}, \"maximum_statistics\": {\"great\": 461}}',121.467,45879073,514380,NULL,'2012-05-14 16:39:03',1337013543,NULL),(1820757223,614416,1,110655,0,1,1,'A',1,0.976323,404,845740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 687}, \"maximum_statistics\": {\"great\": 718}}',121.593,41714095,735144,NULL,'2012-03-23 18:02:34',1332525754,NULL),(1826809279,614416,1,231676,1,1,1,'S',1,0.983819,618,958236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 598}, \"maximum_statistics\": {\"great\": 618}}',121.635,87807246,751170,NULL,'2013-07-25 12:05:01',1374753901,NULL),(1839413554,614416,1,225591,1,1,1,'S',1,0.975543,368,944652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',121.656,123206331,418506,NULL,'2016-04-13 01:38:41',1460511521,NULL),(1819608861,614416,1,73817,0,1,1,'S',1,0.988127,758,878311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 740}, \"maximum_statistics\": {\"great\": 758}}',121.694,32862602,716276,NULL,'2011-11-19 06:45:31',1321685131,NULL),(1826118074,614416,1,63646,1,1,1,'SH',1,0.970476,525,912792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',121.77,83131057,715716,NULL,'2013-06-12 03:12:07',1371006727,NULL),(1825906322,614416,1,45461,1,1,1,'SH',1,0.998759,403,1060289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 403}}',121.79,81065912,552038,NULL,'2013-05-22 12:35:23',1369226123,NULL),(1823149042,614416,1,89253,0,1,1,'S',1,0.960914,678,900757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 625}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',121.797,61259375,781299,NULL,'2012-10-18 11:15:24',1350558924,NULL),(1820426560,614416,1,130067,0,1,1,'B',1,0.891935,464,593948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 47, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1550}}',122.174,40308169,1037480,NULL,'2012-03-04 12:00:50',1330862450,NULL),(1824006974,614416,1,190548,1,1,1,'S',1,0.978625,538,948965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 515}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 1}}',122.238,66894290,660726,NULL,'2012-12-22 11:28:07',1356175687,NULL),(1820532350,614416,1,134773,0,1,1,'A',1,0.949215,653,791672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 868}, \"maximum_statistics\": {\"great\": 955}}',122.246,40120850,993722,NULL,'2012-03-02 10:59:32',1330685972,NULL),(1823498757,614416,1,167869,0,1,1,'S',1,0.992625,339,981190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 339}}',122.439,62880113,426984,NULL,'2012-11-05 10:23:49',1352111029,NULL),(1844959702,614416,1,218802,1,1,1,'SH',1,0.984778,427,957531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',123.007,131907633,549684,NULL,'2017-07-20 12:37:56',1500554276,NULL),(1826078992,614416,1,185494,1,1,1,'SH',1,0.996495,428,999990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',123.53,83130022,555629,NULL,'2013-06-12 02:55:40',1371005740,NULL),(1823224698,614416,1,74639,0,1,1,'S',1,0.987032,347,970675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',123.799,61345012,421224,NULL,'2012-10-19 11:29:10',1350646150,NULL),(1826443513,614416,1,257721,1,1,1,'SH',1,0.996063,381,997440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',123.803,85209825,457548,NULL,'2013-07-02 02:03:05',1372730585,NULL),(1854581438,614416,1,2138468,1,1,1,'S',1,0.981908,304,902096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',123.886,146721153,314420,NULL,'2019-10-14 04:49:11',1571028551,NULL),(1842183928,614416,1,195842,1,1,1,'S',1,0.986957,345,969095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',123.953,127511618,416064,NULL,'2016-11-20 05:06:22',1479618382,NULL),(1833551001,614416,1,502674,1,1,1,'X',1,1,180,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',123.955,112613643,161244,NULL,'2014-12-26 17:28:18',1419614898,NULL),(1819451804,614416,1,107277,0,1,1,'A',1,0.986532,848,904916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 870}, \"maximum_statistics\": {\"great\": 891}}',124.059,31846232,959420,NULL,'2011-11-03 14:56:28',1320332188,NULL),(1832800601,614416,1,492175,1,1,1,'S',1,0.990991,555,933336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',124.073,111440776,631150,NULL,'2014-10-23 11:13:05',1414062785,NULL),(1819993592,614416,1,112446,1,1,1,'S',1,0.995629,572,942721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 572}}',124.128,35555364,677660,NULL,'2011-12-31 01:56:52',1325296612,NULL),(1850703248,614416,1,456752,1,1,1,'SH',1,0.991026,390,938736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',124.237,140676817,448992,NULL,'2018-10-15 07:05:14',1539587114,NULL),(1833397830,614416,1,520932,1,1,1,'S',1,0.997006,334,1003688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',124.324,112549862,383346,NULL,'2014-12-23 13:11:42',1419340302,NULL),(1824646450,614416,1,168450,0,1,1,'A',1,0.926383,372,759525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',124.487,71941120,1093616,NULL,'2013-02-14 06:28:06',1360823286,NULL),(1821871757,614416,1,139236,0,1,1,'A',1,0.911411,256,636320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 858}, \"maximum_statistics\": {\"great\": 999}}',124.498,50845515,673418,NULL,'2012-07-08 12:48:42',1341751722,NULL),(1823208281,614416,1,152226,0,1,1,'S',1,0.973039,408,934672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 408}}',124.559,61337378,504384,NULL,'2012-10-19 10:04:47',1350641087,NULL),(1822391821,614416,1,56732,0,1,1,'B',1,0.882105,206,611978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 475}}',124.605,54937967,351200,NULL,'2012-08-14 08:23:02',1344932582,NULL),(1833009391,614416,1,65312,1,1,1,'SH',1,0.990548,529,980205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',124.722,111761097,650922,NULL,'2014-11-09 16:34:50',1415550890,NULL),(1825402805,614416,1,221922,1,1,1,'SH',1,0.974576,295,979255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',124.846,77761098,368180,NULL,'2013-04-18 10:46:20',1366281980,NULL),(1823188158,614416,1,177208,0,1,1,'S',1,0.97541,488,937239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',125.194,61253783,543528,NULL,'2012-10-18 10:06:32',1350554792,NULL),(1867428420,614416,1,2960564,1,1,1,'X',1,1,210,1003498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',125.458,166183186,241724,NULL,'2021-09-27 19:35:23',1632771323,NULL),(1823909868,614416,1,158103,0,1,1,'S',1,0.986842,228,973582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',125.723,67545971,290064,NULL,'2012-12-29 07:25:16',1356765916,NULL),(1825521254,614416,1,82815,1,1,1,'SH',1,0.989796,294,971671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',125.735,78487220,367932,NULL,'2013-04-26 14:49:56',1366987796,NULL),(1821777973,614416,1,113530,0,1,1,'A',1,0.934138,405,745086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 812}, \"maximum_statistics\": {\"great\": 911}}',125.781,49824794,928550,NULL,'2012-06-28 13:14:04',1340889244,NULL),(1818392001,614416,1,87304,0,1,1,'S',1,0.974286,700,860868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 664}, \"maximum_statistics\": {\"great\": 700}}',125.864,23828912,746620,NULL,'2011-07-06 12:53:23',1309956803,NULL),(1822125279,614416,1,156826,0,1,1,'S',1,0.987288,354,921428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 354}}',125.976,53122650,389160,NULL,'2012-07-30 05:00:39',1343624439,NULL),(1831384431,614416,1,384411,1,1,1,'A',1,0.934951,227,726295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 515}}',126.027,109154862,428312,NULL,'2014-07-06 07:20:40',1404631240,NULL),(1832960590,614416,1,104400,0,1,1,'B',1,0.891892,266,588489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 745}, \"maximum_statistics\": {\"great\": 888}}',126.088,111704958,570336,NULL,'2014-11-07 03:25:40',1415330740,NULL),(1821015850,614416,1,130731,1,1,1,'X',1,1,549,1012367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',126.317,44092126,668712,NULL,'2012-04-22 04:56:34',1335070594,NULL),(1833606045,614416,1,62154,1,1,1,'S',1,0.985185,405,969188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',126.323,112613465,486078,NULL,'2014-12-26 17:18:08',1419614288,NULL),(1841112102,614416,1,217108,1,1,1,'SH',1,0.986076,395,968578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',126.631,125961342,440130,NULL,'2016-08-23 17:58:02',1471975082,NULL),(1833142940,614416,1,46109,1,1,1,'S',1,0.959375,480,812756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',127.014,112047461,528600,NULL,'2014-11-26 14:22:41',1417011761,NULL),(1820893211,614416,1,128532,1,1,1,'S',1,0.990153,457,922757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',127.059,42835780,530060,NULL,'2012-04-06 15:41:23',1333726883,NULL),(1821828061,614416,1,140473,1,1,1,'S',1,0.979307,1039,896477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 996}, \"maximum_statistics\": {\"great\": 1039}}',127.136,50196566,1225330,NULL,'2012-07-02 04:58:06',1341205086,NULL),(1842083131,614416,1,973360,1,1,1,'S',1,0.996894,644,945521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 644}}',127.185,127616922,804450,NULL,'2016-11-26 14:34:32',1480170872,NULL),(1842753534,614416,1,72617,1,1,1,'SH',1,0.984221,507,923166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',127.211,128501100,612840,NULL,'2017-01-16 11:38:07',1484566687,NULL),(1823486079,614416,1,187900,0,1,1,'S',1,0.989071,366,982558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 366}}',127.83,62665286,461832,NULL,'2012-11-03 02:49:24',1351910964,NULL),(1821874380,614416,1,123417,0,1,1,'A',1,0.98836,903,911005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 969}, \"maximum_statistics\": {\"great\": 988}}',127.834,51334881,1097256,NULL,'2012-07-13 14:44:05',1342190645,NULL),(1819627312,614416,1,54659,0,1,1,'A',1,0.978921,534,867771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 593}}',127.886,32373994,667706,NULL,'2011-11-11 15:06:50',1321024010,NULL),(1824411547,614416,1,186452,0,1,1,'B',1,0.885759,222,655036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 516}, \"maximum_statistics\": {\"great\": 639}}',127.919,71050102,503628,NULL,'2013-02-05 06:10:57',1360044657,NULL),(1823727868,614416,1,113500,0,1,1,'S',1,0.984645,521,968480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 521}}',127.982,64722075,598542,NULL,'2012-11-27 19:06:49',1354043209,NULL),(1821706305,614416,1,161615,1,1,1,'SH',1,0.993252,741,987185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731}, \"maximum_statistics\": {\"great\": 741}}',128.003,49410582,901080,NULL,'2012-06-23 19:23:30',1340479410,NULL),(1820200828,614416,1,97421,0,1,1,'S',1,0.98062,774,882297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 774}}',128.142,37692250,980960,NULL,'2012-01-29 09:03:34',1327827814,NULL),(1841442698,614416,1,943403,1,1,1,'S',1,0.96875,160,892491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',128.24,126620705,181150,NULL,'2016-09-29 08:48:16',1475138896,NULL),(1830286121,614416,1,190513,1,1,1,'S',1,0.99504,504,929993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 504}}',128.36,107194733,572180,NULL,'2014-04-06 06:21:20',1396765280,NULL),(1821957933,614416,1,150344,0,1,1,'A',1,0.957115,320,819609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 513}}',128.37,51597061,508320,NULL,'2012-07-16 06:17:12',1342419432,NULL),(1819433846,614416,1,98615,0,1,1,'A',1,0.975749,528,866213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 701}}',128.579,32002114,780544,NULL,'2011-11-05 17:06:44',1320512804,NULL),(1821986910,614416,1,123151,0,1,1,'A',1,0.96327,381,840021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',128.634,51896440,449500,NULL,'2012-07-19 07:35:12',1342683312,NULL),(1821336122,614416,1,77928,0,1,1,'S',1,0.956229,594,827953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 542}, \"maximum_statistics\": {\"great\": 594}}',128.806,47476607,728378,NULL,'2012-06-03 01:28:52',1338686932,NULL),(1825173377,614416,1,71005,1,1,1,'SH',1,0.992203,513,986100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505}, \"maximum_statistics\": {\"great\": 513}}',128.935,76939156,631212,NULL,'2013-04-08 10:46:32',1365417992,NULL),(1839397836,614416,1,510645,1,1,1,'S',1,0.958984,512,803727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',128.971,123250890,591204,NULL,'2016-04-15 08:33:48',1460709228,NULL),(1822019858,614416,1,134945,1,1,1,'S',1,0.996676,752,941045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 747}, \"maximum_statistics\": {\"great\": 752}}',129.006,52403776,930930,NULL,'2012-07-24 07:44:14',1343115854,NULL),(1824277356,614416,1,167260,0,1,1,'S',1,0.993421,456,993739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 456}}',129.149,69852851,554346,NULL,'2013-01-24 02:15:38',1358993738,NULL),(1830090983,614416,1,124814,1,1,1,'S',1,0.994048,420,983123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',129.436,106937316,553950,NULL,'2014-03-25 11:39:15',1395747555,NULL),(1867362598,614416,1,2117132,1,1,1,'S',1,0.983536,577,904553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',129.493,166172181,598370,NULL,'2021-09-27 09:57:32',1632736652,NULL),(1824031481,614416,1,91663,0,1,1,'S',1,0.982057,418,958917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',129.499,67648004,477216,NULL,'2012-12-30 06:35:47',1356849347,NULL),(1825333473,614416,1,198004,1,1,1,'SH',1,0.988673,309,1034884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',129.681,77862381,381739,NULL,'2013-04-19 14:27:11',1366381631,NULL),(1820520844,614416,1,87065,0,1,1,'A',1,0.968804,391,842236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 577}}',129.805,39709465,595006,NULL,'2012-02-25 15:19:06',1330183146,NULL),(1823852221,614416,1,98202,0,1,1,'X',1,1,421,1014800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',129.955,66359642,492804,NULL,'2012-12-16 11:19:26',1355656766,NULL),(1823140170,614416,1,175030,0,1,1,'S',1,0.989201,463,982424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 463}}',129.978,61256023,526734,NULL,'2012-10-18 10:35:08',1350556508,NULL),(1821329578,614416,1,50361,0,1,1,'A',1,0.949102,765,795808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 752}, \"maximum_statistics\": {\"great\": 835}}',130.001,46727085,946324,NULL,'2012-05-25 14:26:23',1337955983,NULL),(1878395004,614416,1,1954240,1,1,1,'A',1,0.934293,524,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 124, \"great\": 3019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3333}}',130.378,182260273,2865466,NULL,'2024-01-04 15:04:48',1704380688,NULL),(1854631809,614416,1,866288,0,1,1,'A',1,0.926624,366,681382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 82, \"great\": 1960, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',130.502,146846687,1724322,NULL,'2019-10-23 06:58:03',1571813883,NULL),(1832186599,614416,1,78952,1,1,1,'S',1,0.992701,411,922568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',130.557,110427376,430994,NULL,'2014-08-30 15:32:37',1409412757,NULL),(1821941375,614416,1,118828,0,1,1,'S',1,0.994805,385,993926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',130.647,50919507,446712,NULL,'2012-07-09 09:07:53',1341824873,NULL),(1822760457,614416,1,31995,1,1,1,'A',1,0.945283,265,775686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 236}, \"maximum_statistics\": {\"great\": 265}}',130.763,58484724,235860,NULL,'2012-09-18 06:04:04',1347948244,NULL),(1825584113,614416,1,91831,1,1,1,'SH',1,0.995146,412,995108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 412}}',130.881,79579306,488778,NULL,'2013-05-07 11:11:12',1367925072,NULL),(1832787295,614416,1,25016,1,1,1,'S',1,0.955357,392,804956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 392}}',131.062,111406698,400590,NULL,'2014-10-21 09:15:03',1413882903,NULL),(1855101342,614416,1,2115970,1,1,1,'SH',1,0.968013,594,876321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',131.183,147484257,633396,NULL,'2019-12-02 17:34:45',1575308085,NULL),(1825451461,614416,1,75253,0,1,1,'A',1,0.941176,612,792246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 540}, \"maximum_statistics\": {\"great\": 612}}',131.278,78484054,711430,NULL,'2013-04-26 14:24:20',1366986260,NULL),(1823213924,614416,1,179319,1,1,1,'X',1,1,333,1001669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',131.301,61528849,397488,NULL,'2012-10-21 03:59:45',1350791985,NULL),(1821807573,614416,1,154410,0,1,1,'S',1,0.986257,764,917450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 743}, \"maximum_statistics\": {\"great\": 764}}',131.411,50642790,955862,NULL,'2012-07-06 14:07:53',1341583673,NULL),(1824395018,614416,1,208943,1,1,1,'S',1,0.980198,404,942173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',131.426,69678812,494991,NULL,'2013-01-22 02:11:54',1358820714,NULL),(1878001069,614416,1,3839998,1,1,1,'S',1,0.994927,887,947054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 887}}',131.54,181772366,1149504,NULL,'2023-11-28 12:21:32',1701174092,NULL),(1831441467,614416,1,399974,1,1,1,'S',1,0.969762,463,860628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',131.709,109064862,567800,NULL,'2014-07-02 09:17:02',1404292622,NULL),(1823121486,614416,1,76450,0,1,1,'S',1,0.985526,380,968599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',131.813,61344558,429270,NULL,'2012-10-19 11:24:28',1350645868,NULL),(1823205153,614416,1,107625,0,1,1,'S',1,0.9775,400,947378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',132.175,61104333,458208,NULL,'2012-10-16 10:52:08',1350384728,NULL),(1853478783,614416,1,1906561,1,1,1,'A',1,0.970468,427,852470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',132.393,145024701,498790,NULL,'2019-06-24 22:43:30',1561416210,NULL),(1839276698,614416,1,174068,1,1,1,'S',1,0.982436,427,963382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',132.401,123167491,508479,NULL,'2016-04-11 00:41:01',1460335261,NULL),(1823226260,614416,1,144546,0,1,1,'S',1,0.969526,443,926554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 416}, \"maximum_statistics\": {\"great\": 443}}',132.563,61337551,517662,NULL,'2012-10-19 10:06:44',1350641204,NULL),(1822471495,614416,1,168684,0,1,1,'S',1,0.966437,581,868792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 542}, \"maximum_statistics\": {\"great\": 581}}',132.825,55647277,635100,NULL,'2012-08-20 19:26:20',1345490780,NULL),(1822043191,614416,1,93937,0,1,1,'S',1,0.97449,490,888375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465}, \"maximum_statistics\": {\"great\": 490}}',132.888,52241568,570156,NULL,'2012-07-22 13:37:57',1342964277,NULL),(1821840273,614416,1,69404,0,1,1,'A',1,0.954315,135,737941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 591}}',133.056,51629048,457998,NULL,'2012-07-16 12:12:11',1342440731,NULL),(1832897401,614416,1,66355,1,1,1,'SH',1,0.989305,748,973929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',133.163,111548846,873528,NULL,'2014-10-29 07:54:00',1414569240,NULL),(1823874425,614416,1,186763,0,1,1,'S',1,0.985459,447,970506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',133.27,66233121,527874,NULL,'2012-12-15 09:27:00',1355563620,NULL),(1823777438,614416,1,142936,1,1,1,'S',1,0.993582,857,932632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 846}, \"maximum_statistics\": {\"great\": 857}}',133.292,66268172,1047970,NULL,'2012-12-15 14:46:58',1355582818,NULL),(1838420920,614416,1,64843,0,1,1,'A',1,0.942331,634,786008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',133.363,121684962,949456,NULL,'2016-02-02 05:32:02',1454391122,NULL),(1829782022,614416,1,71510,0,1,1,'A',1,0.94171,386,853041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 341}, \"maximum_statistics\": {\"great\": 386}}',133.39,106624612,437469,NULL,'2014-03-10 15:34:45',1394465685,NULL),(1825738219,614416,1,96103,1,1,1,'A',1,0.954545,502,800223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 528}}',133.411,80743170,637676,NULL,'2013-05-19 05:05:39',1368939939,NULL),(1821496063,614416,1,142371,1,1,1,'A',1,0.97723,310,855030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 527}}',133.567,48665848,601880,NULL,'2012-06-16 07:28:26',1339831706,NULL),(1832764905,614416,1,373027,1,1,1,'S',1,0.974684,395,942053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',133.622,111418388,431442,NULL,'2014-10-22 00:14:10',1413936850,NULL),(1839500090,614416,1,160003,1,1,1,'S',1,0.985259,848,917494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',133.662,123325833,942260,NULL,'2016-04-18 05:43:55',1460958235,NULL),(1867428564,614416,1,2960564,1,1,1,'SH',1,0.995238,210,1048596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',133.71,166199152,249796,NULL,'2021-09-28 12:25:20',1632831920,NULL),(1869865233,614416,1,3426239,1,1,1,'SH',1,0.997072,683,997892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 683}}',133.74,169748275,858144,NULL,'2022-02-12 18:44:19',1644691459,NULL),(1826672288,614416,1,262536,1,1,1,'SH',1,0.993197,441,990304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 441}}',133.764,87121997,552738,NULL,'2013-07-19 14:23:28',1374243808,NULL),(1826638557,614416,1,121335,0,1,1,'A',1,0.949324,352,769554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 684}, \"maximum_statistics\": {\"great\": 740}}',133.987,87175943,756064,NULL,'2013-07-20 03:36:01',1374291361,NULL),(1824346067,614416,1,74500,0,1,1,'S',1,0.976812,345,948826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',134.191,69852594,386448,NULL,'2013-01-24 02:09:34',1358993374,NULL),(1825698677,614416,1,217607,1,1,1,'SH',1,0.990368,571,977397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560}, \"maximum_statistics\": {\"great\": 571}}',134.197,80199931,667560,NULL,'2013-05-13 14:47:40',1368456460,NULL),(1823599258,614416,1,95177,0,1,1,'S',1,0.986486,407,974229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 407}}',134.21,63792027,463698,NULL,'2012-11-16 15:20:34',1353079234,NULL),(1823156610,614416,1,169840,0,1,1,'S',1,0.972019,822,936684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 776}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',134.276,61257148,1181376,NULL,'2012-10-18 10:47:38',1350557258,NULL),(1824474337,614416,1,86669,0,1,1,'A',1,0.969373,355,817102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 666}, \"maximum_statistics\": {\"great\": 702}}',134.315,70753649,591850,NULL,'2013-02-02 07:40:26',1359790826,NULL),(1824008498,614416,1,192012,0,1,1,'S',1,0.984375,384,964723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',134.418,67116947,451518,NULL,'2012-12-24 14:28:05',1356359285,NULL),(1844024493,614416,1,119925,1,1,1,'S',1,0.996173,392,1002465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',134.519,130501446,483690,NULL,'2017-05-06 06:45:39',1494053139,NULL),(1825666740,614416,1,175718,1,1,1,'XH',1,1,214,1014690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',134.73,79944903,246806,NULL,'2013-05-11 06:51:35',1368255095,NULL),(1823166899,614416,1,149610,0,1,1,'S',1,0.973441,433,936148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 433}}',134.749,61337168,509094,NULL,'2012-10-19 10:02:25',1350640945,NULL),(1834425236,614416,1,343320,1,1,1,'S',1,0.978803,401,952263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',134.837,115213399,440874,NULL,'2015-03-17 16:14:25',1426608865,NULL),(1829043928,614416,1,231664,0,1,1,'A',1,0.968872,381,841852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 514}}',134.897,103571064,506196,NULL,'2014-01-04 16:25:37',1388852737,NULL),(1823861574,614416,1,115436,1,1,1,'S',1,0.981818,550,961800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 530}, \"maximum_statistics\": {\"great\": 550}}',135.047,66424720,634770,NULL,'2012-12-17 07:00:55',1355727655,NULL),(1826152744,614416,1,82734,0,1,1,'A',1,0.911471,802,695935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 660}, \"maximum_statistics\": {\"great\": 802}}',135.435,83428253,828070,NULL,'2013-06-15 03:10:21',1371265821,NULL),(1823930830,614416,1,126330,1,1,1,'S',1,0.98364,489,964716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',135.572,67579732,576792,NULL,'2012-12-29 13:22:23',1356787343,NULL),(1839377401,614416,1,78182,1,1,1,'A',1,0.938943,881,748262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 65, \"great\": 2689, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',135.694,123117820,2854240,NULL,'2016-04-09 06:14:03',1460182443,NULL),(1821655306,614416,1,62983,0,1,1,'A',1,0.957658,219,785023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 555}}',135.895,49280547,453030,NULL,'2012-06-22 14:45:01',1340376301,NULL),(1826101009,614416,1,222885,0,1,1,'SH',1,0.97734,1015,897016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 969}, \"maximum_statistics\": {\"great\": 1015}}',135.903,83442898,1060718,NULL,'2013-06-15 05:52:41',1371275561,NULL),(1822034839,614416,1,163256,0,1,1,'S',1,0.993386,378,931784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',135.964,52287607,465230,NULL,'2012-07-23 04:27:07',1343017627,NULL),(1819821893,614416,1,88309,1,1,1,'S',1,0.978535,792,893945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 758}, \"maximum_statistics\": {\"great\": 792}}',136.009,34601280,864210,NULL,'2011-12-17 07:36:20',1324107380,NULL),(1842714131,614416,1,210696,1,1,1,'S',1,0.977131,481,893763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',136.044,128283718,514410,NULL,'2017-01-04 04:19:42',1483503582,NULL),(1822745639,614416,1,149947,0,1,1,'A',1,0.918489,343,760283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 503}}',136.047,58105072,519177,NULL,'2012-09-14 14:40:11',1347633611,NULL),(1830256031,614416,1,265643,0,1,1,'A',1,0.946678,257,747124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 572}}',136.105,107194633,507444,NULL,'2014-04-06 06:16:37',1396764997,NULL),(1834880156,614416,1,222209,1,1,1,'S',1,0.9965,1000,948773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',136.257,115864880,1224320,NULL,'2015-04-16 17:12:06',1429204326,NULL),(1832016898,614416,1,249895,1,1,1,'S',1,0.994129,511,993176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',136.275,110154768,593658,NULL,'2014-08-18 13:40:18',1408369218,NULL),(1821107482,614416,1,139310,1,1,1,'S',1,0.99044,523,924936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 523}}',136.494,45147410,585010,NULL,'2012-05-05 12:00:43',1336219243,NULL),(1821888327,614416,1,147206,0,1,1,'A',1,0.946429,409,746403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 563}, \"maximum_statistics\": {\"great\": 616}}',136.64,51388343,526370,NULL,'2012-07-14 05:29:54',1342243794,NULL),(1844952401,614416,1,1307728,1,1,1,'SH',1,0.993295,522,1049683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 522}}',136.88,131887200,722256,NULL,'2017-07-19 10:45:54',1500461154,NULL),(1849313347,614416,1,1382443,0,1,1,'B',1,0.871053,260,622506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',136.904,138610571,486280,NULL,'2018-07-01 07:05:49',1530428749,NULL),(1833740558,614416,1,298372,1,1,1,'S',1,0.995136,514,997687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',137.119,113231795,629226,NULL,'2015-01-13 08:50:09',1421139009,NULL),(1841857360,614416,1,528649,1,1,1,'S',1,0.990489,368,970601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',137.199,127219874,447768,NULL,'2016-11-03 08:58:07',1478163487,NULL),(1823610183,614416,1,111663,0,1,1,'S',1,0.986111,360,973315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',137.234,63977185,396534,NULL,'2012-11-18 11:18:58',1353237538,NULL),(1844888770,614416,1,961290,1,1,1,'S',1,0.989514,906,977131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',137.288,131606755,1100592,NULL,'2017-07-04 15:50:34',1499183434,NULL),(1823160460,614416,1,102265,0,1,1,'S',1,0.997355,378,993595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378}}',137.576,61435796,459924,NULL,'2012-10-20 07:58:02',1350719882,NULL),(1834771767,614416,1,658378,1,1,1,'S',1,0.971479,561,877002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',137.662,115545652,595690,NULL,'2015-04-02 05:20:39',1427952039,NULL),(1854512009,614416,1,2102656,1,1,1,'S',1,0.975,420,939828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',137.676,146708049,499190,NULL,'2019-10-13 09:13:19',1570957999,NULL),(1841999401,614416,1,74360,1,1,1,'S',1,0.992021,376,986879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',138.049,127441943,490584,NULL,'2016-11-16 08:32:32',1479285152,NULL),(1823949106,614416,1,184836,1,1,1,'SH',1,0.988017,459,970205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 459}}',138.073,67463704,623664,NULL,'2012-12-28 11:25:50',1356693950,NULL),(3719414426,614416,1,3278283,1,1,1,'A',1,0.951807,770,757824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',138.074,185878598,1306040,NULL,'2024-10-21 14:15:45',1729520145,NULL),(1823412749,614416,1,91487,0,1,1,'S',1,0.968831,385,925127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',138.076,63637382,445524,NULL,'2012-11-14 14:45:50',1352904350,NULL),(1820086219,614416,1,112700,0,1,1,'S',1,0.997361,379,1007217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',138.1,36952751,391776,NULL,'2012-01-19 15:32:34',1326987154,NULL),(1854500560,614416,1,2150552,1,1,1,'SH',1,0.996269,402,996773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',138.274,146376933,492318,NULL,'2019-09-19 15:57:48',1568908668,NULL),(1824074330,614416,1,178882,1,1,1,'S',1,0.996231,796,954539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 790}, \"maximum_statistics\": {\"great\": 796}}',138.348,67674933,867833,NULL,'2012-12-30 11:52:05',1356868325,NULL),(1840688752,614416,1,57806,1,1,1,'S',1,0.961048,706,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',138.372,125325269,899150,NULL,'2016-07-22 10:53:22',1469184802,NULL),(1844590070,614416,1,905995,1,1,1,'S',1,0.988636,176,983306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',138.562,131220850,171971,NULL,'2017-06-14 06:25:45',1497421545,NULL),(1848053286,614416,1,1172567,1,1,1,'A',1,0.939447,636,742470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 119, \"great\": 3871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 4269}}',138.739,136610402,4079098,NULL,'2018-03-23 16:45:21',1521823521,NULL),(1822069555,614416,1,107794,0,1,1,'A',1,0.961538,358,800120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 468}}',138.82,51896586,430432,NULL,'2012-07-19 07:36:52',1342683412,NULL),(1823985439,614416,1,87435,0,1,1,'S',1,0.982955,440,958935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',138.824,66965023,503286,NULL,'2012-12-23 03:39:33',1356233973,NULL),(1850453914,614416,1,1449649,1,1,1,'S',1,0.982759,580,911294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 580}}',138.917,140255104,713270,NULL,'2018-09-21 17:59:04',1537552744,NULL),(1831438207,614416,1,188194,1,1,1,'SH',1,0.999174,605,1002864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 605}}',138.949,109086490,764352,NULL,'2014-07-03 09:16:08',1404378968,NULL),(1821686109,614416,1,84803,0,1,1,'A',1,0.944954,592,747353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1308}}',138.974,49388581,1118004,NULL,'2012-06-23 14:25:07',1340461507,NULL),(1842426275,614416,1,88726,1,1,1,'SH',1,0.959756,410,862595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',138.995,127919328,464112,NULL,'2016-12-14 16:24:16',1481732656,NULL),(1833316770,614416,1,132889,0,1,1,'A',1,0.909715,678,679870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',139.033,112273744,867932,NULL,'2014-12-09 09:55:20',1418118920,NULL),(1823237041,614416,1,159519,1,1,1,'S',1,0.987668,446,881781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',139.058,61025679,515290,NULL,'2012-10-15 10:18:31',1350296311,NULL),(1850703974,614416,1,605009,1,1,1,'S',1,0.990143,558,923509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',139.06,140706577,641470,NULL,'2018-10-17 09:42:41',1539769361,NULL),(1821799071,614416,1,115413,0,1,1,'A',1,0.957169,571,816812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 988}, \"maximum_statistics\": {\"great\": 1074}}',139.293,49821281,1103700,NULL,'2012-06-28 12:44:38',1340887478,NULL),(1849736794,614416,1,319380,1,1,1,'S',1,0.994819,386,987163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',139.435,139115639,450180,NULL,'2018-07-26 09:55:57',1532598957,NULL),(1823430460,614416,1,154960,0,1,1,'S',1,0.981771,384,956226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 384}}',139.464,63566562,461952,NULL,'2012-11-13 15:35:52',1352820952,NULL),(1842215820,614416,1,158621,1,1,1,'SH',1,0.992248,645,980984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 645}}',139.643,127681066,810799,NULL,'2016-11-30 15:26:27',1480519587,NULL),(1823487271,614416,1,64090,0,1,1,'A',1,0.976496,375,857007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 452}, \"maximum_statistics\": {\"great\": 468}}',139.721,63020977,449032,NULL,'2012-11-07 10:34:42',1352284482,NULL),(1822235500,614416,1,83262,0,1,1,'S',1,0.976,375,942217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',139.734,54467792,436536,NULL,'2012-08-10 09:40:31',1344591631,NULL),(1824344415,614416,1,74498,0,1,1,'S',1,0.955083,423,887750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',139.749,69852745,468462,NULL,'2013-01-24 02:12:55',1358993575,NULL),(1834894351,614416,1,176339,1,1,1,'S',1,0.982673,606,895806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',139.824,115865059,776640,NULL,'2015-04-16 17:24:41',1429205081,NULL),(1841674428,614416,1,944640,1,1,1,'A',1,0.959152,437,781533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 1183, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1273}}',139.905,126674039,1322634,NULL,'2016-10-02 04:30:25',1475382625,NULL),(1820951989,614416,1,133762,0,1,1,'A',1,0.93917,847,825543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 956}, \"maximum_statistics\": {\"great\": 1085}}',140.062,44092569,1307389,NULL,'2012-04-22 05:01:39',1335070899,NULL),(1835464488,614416,1,667021,1,1,1,'A',1,0.939718,1188,750195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 79, \"great\": 4390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4902}}',140.11,116878387,4482820,NULL,'2015-06-06 07:45:36',1433576736,NULL),(1845913458,614416,1,45895,0,1,1,'A',1,0.924661,563,718451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 71, \"great\": 1948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2210}}',140.196,133208870,2078362,NULL,'2017-09-28 16:24:24',1506615864,NULL),(1825608649,614416,1,37074,1,1,1,'SH',1,0.974194,465,917371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',140.456,79499207,712638,NULL,'2013-05-06 10:57:38',1367837858,NULL),(1833644196,614416,1,124413,0,1,1,'A',1,0.930536,256,692193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',140.572,113180365,579320,NULL,'2015-01-11 18:07:16',1420999636,NULL),(1823855900,614416,1,185497,0,1,1,'S',1,0.995215,418,1000836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',140.754,66462101,475272,NULL,'2012-12-17 14:02:31',1355752951,NULL),(1849554479,614416,1,1254444,1,1,1,'S',1,0.979592,196,935579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',140.89,139031418,238977,NULL,'2018-07-22 04:16:47',1532233007,NULL),(1825383217,614416,1,234329,1,1,1,'SH',1,0.992327,391,1051200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',140.946,77867387,462958,NULL,'2013-04-19 15:13:19',1366384399,NULL),(1824113964,614416,1,100304,0,1,1,'S',1,0.999522,1045,1013394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1045}}',141.167,67743143,1352820,NULL,'2012-12-31 04:30:38',1356928238,NULL),(1840533350,614416,1,834459,1,1,1,'SH',1,0.956604,530,886080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',141.849,124922885,615532,NULL,'2016-07-01 12:00:53',1467374453,NULL),(1840613594,614416,1,31906,1,1,1,'A',1,0.914714,215,670508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',142.234,125024909,636016,NULL,'2016-07-06 13:14:23',1467810863,NULL),(1831433249,614416,1,363639,1,1,1,'A',1,0.945701,375,744075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',142.543,109064637,853654,NULL,'2014-07-02 09:05:35',1404291935,NULL),(1829773807,614416,1,353989,1,1,1,'SH',1,0.98951,429,970067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',142.744,106249278,550170,NULL,'2014-02-21 16:31:17',1393000277,NULL),(1826345031,614416,1,133723,1,1,1,'A',1,0.954416,389,777873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 648}, \"maximum_statistics\": {\"great\": 702}}',142.754,85431347,663020,NULL,'2013-07-04 02:46:01',1372905961,NULL),(1855398101,614416,1,2256823,1,1,1,'A',1,0.921305,1485,732957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 7, \"great\": 1324, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1563}}',142.77,147772987,1822000,NULL,'2019-12-21 19:29:50',1576956590,NULL),(1821402391,614416,1,83624,0,1,1,'A',1,0.951451,493,815368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 812}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',142.828,46749937,1007668,NULL,'2012-05-25 19:21:12',1337973672,NULL),(1822458620,614416,1,150262,0,1,1,'A',1,0.970844,629,843949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 764}, \"maximum_statistics\": {\"great\": 806}}',142.836,55814438,949434,NULL,'2012-08-22 10:53:26',1345632806,NULL),(1823990092,614416,1,76510,0,1,1,'S',1,0.99384,487,996386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 487}}',142.963,67578988,604729,NULL,'2012-12-29 13:15:29',1356786929,NULL),(1823618352,614416,1,149080,0,1,1,'S',1,0.989167,600,978549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 600}}',142.981,63976555,732402,NULL,'2012-11-18 11:11:18',1353237078,NULL),(1823570426,614416,1,68793,0,1,1,'S',1,0.992986,499,985556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 499}}',143.008,63834957,566538,NULL,'2012-11-17 04:03:58',1353125038,NULL),(1833422626,614416,1,404232,1,1,1,'S',1,0.986779,416,968512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',143.199,112479017,520566,NULL,'2014-12-20 07:07:55',1419059275,NULL),(1821473058,614416,1,87397,0,1,1,'A',1,0.956755,544,793483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1399}}',143.32,47873717,1328766,NULL,'2012-06-07 16:14:43',1339085683,NULL),(1836092491,614416,1,525670,1,1,1,'S',1,0.986345,476,974723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463}, \"maximum_statistics\": {\"great\": 476}}',143.339,117951122,578874,NULL,'2015-07-29 06:41:42',1438152102,NULL),(1823104165,614416,1,157856,1,1,1,'S',1,0.991579,950,929028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 934}, \"maximum_statistics\": {\"great\": 950}}',143.627,59758711,1186440,NULL,'2012-10-01 11:19:28',1349090368,NULL),(1821167438,614416,1,106138,0,1,1,'A',1,0.964668,425,836936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 467}}',143.74,44685117,525230,NULL,'2012-04-29 13:50:09',1335707409,NULL),(1821344052,614416,1,128937,0,1,1,'A',1,0.929024,170,676219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 702}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',143.828,46727627,623392,NULL,'2012-05-25 14:30:47',1337956247,NULL),(1823035020,614416,1,173122,1,1,1,'S',1,0.9888,625,921598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611}, \"maximum_statistics\": {\"great\": 625}}',144.028,59751555,726450,NULL,'2012-10-01 09:54:02',1349085242,NULL),(1819574561,614416,1,71107,0,1,1,'S',1,0.978479,697,931728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 667}, \"maximum_statistics\": {\"great\": 697}}',144.035,32857866,929196,NULL,'2011-11-19 05:37:15',1321681035,NULL),(1836476250,614416,1,628155,1,1,1,'S',1,0.991107,506,988725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',144.082,118393527,584988,NULL,'2015-08-18 15:19:07',1439911147,NULL),(1821257849,614416,1,80989,0,1,1,'A',1,0.947101,384,791428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',144.122,46240287,711116,NULL,'2012-05-19 10:33:30',1337423610,NULL),(1823853454,614416,1,185491,0,1,1,'S',1,0.991026,390,988645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',144.399,65870818,456186,NULL,'2012-12-11 06:20:04',1355206804,NULL),(1820462745,614416,1,63530,0,1,1,'A',1,0.987064,582,904101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 889}}',144.419,39621310,941500,NULL,'2012-02-24 17:34:50',1330104890,NULL),(1825966457,614416,1,207134,0,1,1,'A',1,0.927649,375,662893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1548}}',144.419,81937834,1065952,NULL,'2013-05-31 11:29:59',1369999799,NULL),(1830475777,614416,1,80414,0,1,1,'A',1,0.949236,294,762826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 840}, \"maximum_statistics\": {\"great\": 916}}',144.528,107579697,800104,NULL,'2014-04-25 15:11:50',1398438710,NULL),(1833481057,614416,1,143853,1,1,1,'SH',1,0.989177,924,979316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',144.54,112549525,1148520,NULL,'2014-12-23 12:56:29',1419339389,NULL),(1841204851,614416,1,1003357,1,1,1,'S',1,0.997148,526,1002180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',144.928,126051475,647832,NULL,'2016-08-28 06:29:09',1472365749,NULL),(1852590680,614416,1,1926793,1,1,1,'S',1,0.993088,434,932508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',144.975,143769918,490890,NULL,'2019-04-16 14:02:35',1555423355,NULL),(1832744313,614416,1,84824,1,1,1,'S',1,0.99319,881,894194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',145.039,111415507,1018060,NULL,'2014-10-21 18:31:12',1413916272,NULL),(1823547799,614416,1,90170,0,1,1,'S',1,0.998165,545,1006118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 545}}',145.087,64444064,636898,NULL,'2012-11-24 11:06:27',1353755187,NULL),(1823230744,614416,1,144810,0,1,1,'S',1,0.980884,837,955764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 805}, \"maximum_statistics\": {\"great\": 837}}',145.106,61405586,1033350,NULL,'2012-10-20 01:56:12',1350698172,NULL),(1821703891,614416,1,159082,0,1,1,'A',1,0.968225,461,839890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1369}}',145.158,48774861,1438834,NULL,'2012-06-17 06:32:09',1339914729,NULL),(1823316958,614416,1,169006,0,1,1,'S',1,0.954073,577,883634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 524}, \"maximum_statistics\": {\"great\": 577}}',145.442,61984976,642354,NULL,'2012-10-26 10:45:35',1351248335,NULL),(1823534625,614416,1,140789,0,1,1,'S',1,0.985795,704,971521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 704}}',145.534,63794723,782388,NULL,'2012-11-16 15:46:01',1353080761,NULL),(1821959479,614416,1,164506,0,1,1,'A',1,0.957557,452,831223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 483}}',145.606,51238645,547010,NULL,'2012-07-12 14:44:03',1342104243,NULL),(1825358495,614416,1,186428,1,1,1,'SH',1,0.990694,591,977938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 591}}',145.733,77870061,689762,NULL,'2013-04-19 15:38:16',1366385896,NULL),(1849480461,614416,1,1607509,1,1,1,'X',1,1,486,1012827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',145.83,138710526,558516,NULL,'2018-07-06 14:08:04',1530886084,NULL),(1820837396,614416,1,117433,0,1,1,'A',1,0.946728,548,748200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 657}}',145.913,42829686,603610,NULL,'2012-04-06 14:34:27',1333722867,NULL),(1821350839,614416,1,136346,0,1,1,'A',1,0.955375,244,798225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 493}}',146.443,47353194,489082,NULL,'2012-06-01 19:20:01',1338578401,NULL),(1835208558,614416,1,52741,1,1,1,'S',1,0.988114,631,885586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',146.53,116416752,719480,NULL,'2015-05-13 17:10:57',1431537057,NULL),(1823562165,614416,1,120348,0,1,1,'S',1,0.980545,257,957814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',146.563,64115231,260730,NULL,'2012-11-20 10:16:16',1353406576,NULL),(1842375111,614416,1,956374,1,1,1,'A',1,0.945933,770,760749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 83, \"great\": 3712, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 4069}}',146.576,127943725,3856400,NULL,'2016-12-16 06:50:07',1481871007,NULL),(1823545493,614416,1,117942,0,1,1,'S',1,0.978022,364,938846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 364}}',146.579,64445172,457746,NULL,'2012-11-24 11:19:19',1353755959,NULL),(1841162445,614416,1,48584,1,1,1,'S',1,0.991749,606,894853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',146.616,125917129,679450,NULL,'2016-08-21 11:15:36',1471778136,NULL),(1821576355,614416,1,158823,0,1,1,'A',1,0.952975,325,806060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',146.633,47875191,522822,NULL,'2012-06-07 16:36:20',1339086980,NULL),(1839464985,614416,1,474591,1,1,1,'S',1,0.961606,573,815091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',147.092,123264842,652086,NULL,'2016-04-15 20:44:44',1460753084,NULL),(1842886168,614416,1,711060,1,1,1,'SH',1,0.991611,596,990127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',147.217,128816547,698304,NULL,'2017-02-02 18:41:26',1486060886,NULL),(1824141231,614416,1,144935,0,1,1,'A',1,0.971067,409,816186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 553}}',147.305,68827396,533280,NULL,'2013-01-12 16:01:33',1358006493,NULL),(1824141311,614416,1,145022,0,1,1,'S',1,0.982255,479,958512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',147.343,68615487,571220,NULL,'2013-01-10 11:15:38',1357816538,NULL),(1851038124,614416,1,1772334,1,1,1,'S',1,0.995977,870,947625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 870}}',147.392,141039920,1102974,NULL,'2018-11-05 14:44:44',1541429084,NULL),(1841758422,614416,1,1001102,1,1,1,'S',1,0.99477,478,999287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478}}',147.425,126981109,612565,NULL,'2016-10-20 14:32:39',1476973959,NULL),(1822396179,614416,1,161943,0,1,1,'S',1,0.987805,410,925496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 410}}',147.595,55521679,462410,NULL,'2012-08-19 14:44:17',1345387457,NULL),(1824394615,614416,1,207299,1,1,1,'SH',1,0.9875,440,958276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',147.749,70529214,523764,NULL,'2013-01-31 04:21:03',1359606063,NULL),(1832763261,614416,1,46298,0,1,1,'A',1,0.925997,571,748449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 777}}',147.818,111470000,746050,NULL,'2014-10-25 01:36:03',1414200963,NULL),(1842260652,614416,1,123891,1,1,1,'S',1,0.988479,434,963059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',147.864,127762948,550518,NULL,'2016-12-05 07:41:23',1480923683,NULL),(1837357151,614416,1,680543,1,1,1,'S',1,0.971223,278,862514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',147.881,119911973,367220,NULL,'2015-11-07 11:35:14',1446896114,NULL),(1823615610,614416,1,148859,0,1,1,'A',1,0.953544,818,792172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 955}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',147.925,64369624,1069256,NULL,'2012-11-23 15:14:20',1353683660,NULL),(1823532939,614416,1,101078,0,1,1,'S',1,0.998804,418,1005450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 418}}',148.408,63792836,509256,NULL,'2012-11-16 15:28:32',1353079712,NULL),(1852928238,614416,1,1130126,1,1,1,'A',1,0.953809,333,811596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 565, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 617}}',148.478,143997114,662810,NULL,'2019-04-29 09:33:37',1556530417,NULL),(1821736004,614416,1,89252,0,1,1,'A',1,0.956259,339,786038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 615}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',148.533,50385459,619484,NULL,'2012-07-04 02:58:13',1341370693,NULL),(1823208467,614416,1,142905,0,1,1,'S',1,0.978161,435,952068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',148.635,61337827,496488,NULL,'2012-10-19 10:09:46',1350641386,NULL),(1825461134,614416,1,193534,0,1,1,'A',1,0.961261,321,858853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',148.658,78213154,560573,NULL,'2013-04-23 10:56:51',1366714611,NULL),(1823201826,614416,1,151750,0,1,1,'S',1,0.973176,466,932052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',148.807,61523716,537858,NULL,'2012-10-21 03:01:34',1350788494,NULL),(1831336236,614416,1,336634,0,1,1,'S',1,0.99495,495,943983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 495}}',148.839,109041541,574730,NULL,'2014-07-01 07:44:26',1404200666,NULL),(1823249400,614416,1,171889,0,1,1,'S',1,0.968127,502,865050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',148.877,62375376,641776,NULL,'2012-10-30 11:00:23',1351594823,NULL),(1823135714,614416,1,155228,0,1,1,'S',1,0.990816,490,983517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481}, \"maximum_statistics\": {\"great\": 490}}',148.883,60741645,616063,NULL,'2012-10-12 12:01:26',1350043286,NULL),(1821511793,614416,1,110977,0,1,1,'A',1,0.952906,830,804606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 910}, \"maximum_statistics\": {\"great\": 998}}',149.04,47863104,1082662,NULL,'2012-06-07 14:21:35',1339078895,NULL),(1835165026,614416,1,312625,0,1,1,'A',1,0.937107,359,739387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',149.348,116399254,614998,NULL,'2015-05-12 16:45:45',1431449145,NULL),(1845634893,614416,1,87775,0,1,1,'A',1,0.907021,400,654385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',149.59,132928277,840322,NULL,'2017-09-12 08:11:59',1505203919,NULL),(1821456820,614416,1,117424,0,1,1,'A',1,0.95501,244,769073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 900}, \"maximum_statistics\": {\"great\": 978}}',149.618,48145074,863304,NULL,'2012-06-10 10:04:49',1339322689,NULL),(1823963854,614416,1,139731,0,1,1,'S',1,0.991745,424,985662,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',149.697,67594497,511242,NULL,'2012-12-29 15:42:44',1356795764,NULL),(1842803396,614416,1,89753,1,1,1,'S',1,0.993644,708,989067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',149.703,128501020,884394,NULL,'2017-01-16 11:30:35',1484566235,NULL),(1833144429,614416,1,382275,1,1,1,'S',1,0.959034,476,808649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',149.708,112072201,564414,NULL,'2014-11-28 04:28:54',1417148934,NULL),(1831396177,614416,1,353600,1,1,1,'S',1,0.971888,996,872307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 996}}',149.759,109136430,1225360,NULL,'2014-07-05 12:08:36',1404562116,NULL),(1823183054,614416,1,105547,0,1,1,'S',1,0.995313,640,990310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634}, \"maximum_statistics\": {\"great\": 640}}',149.773,60973631,774054,NULL,'2012-10-14 14:27:33',1350224853,NULL),(1820783186,614416,1,120856,0,1,1,'A',1,0.942374,334,755507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1154}}',149.947,42303496,1019522,NULL,'2012-03-31 07:59:13',1333180753,NULL),(1823140817,614416,1,175118,1,1,1,'S',1,0.983511,940,906142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 909}, \"maximum_statistics\": {\"great\": 940}}',149.953,61029818,1135430,NULL,'2012-10-15 11:07:49',1350299269,NULL),(1821511377,614416,1,154474,0,1,1,'A',1,0.979321,443,860861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 677}}',149.994,47875408,696572,NULL,'2012-06-07 16:39:19',1339087159,NULL),(1823564232,614416,1,67802,0,1,1,'S',1,0.986345,476,971884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463}, \"maximum_statistics\": {\"great\": 476}}',150.048,63842927,574788,NULL,'2012-11-17 05:46:44',1353131204,NULL),(1823466116,614416,1,127081,0,1,1,'S',1,0.994253,435,994108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',150.055,62936564,529014,NULL,'2012-11-06 06:48:14',1352184494,NULL),(1831232811,614416,1,280899,1,1,1,'SH',1,0.99763,211,1008508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',150.19,108864618,223586,NULL,'2014-06-23 00:59:47',1403485187,NULL),(1839581911,614416,1,394141,1,1,1,'S',1,0.977639,559,854025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',150.515,123405593,633570,NULL,'2016-04-22 02:42:36',1461292956,NULL),(1847218827,614416,1,1183470,1,1,1,'SH',1,0.994266,436,997323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',150.546,135458065,511884,NULL,'2018-01-23 11:02:52',1516705372,NULL),(1842518054,614416,1,129682,1,1,1,'S',1,0.979557,587,954324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',150.734,128071800,622260,NULL,'2016-12-23 07:17:54',1482477474,NULL),(1836481878,614416,1,180423,1,1,1,'A',1,0.961992,634,794717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',150.764,118551829,815654,NULL,'2015-08-26 10:00:19',1440583219,NULL),(1823937750,614416,1,83135,0,1,1,'S',1,0.988889,405,972797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 405}}',150.829,67279880,499080,NULL,'2012-12-26 11:15:24',1356520524,NULL),(1825020259,614416,1,142466,0,1,1,'A',1,0.970149,297,841054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 636}, \"maximum_statistics\": {\"great\": 670}}',151.16,75301708,685720,NULL,'2013-03-22 15:16:59',1363965419,NULL),(1826040117,614416,1,140687,0,1,1,'A',1,0.914343,405,689095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 643}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',151.23,82544577,733696,NULL,'2013-06-06 10:52:13',1370515933,NULL),(1841553699,614416,1,807618,1,1,1,'SH',1,0.982955,352,962160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',151.328,126473134,384222,NULL,'2016-09-20 16:30:50',1474389050,NULL),(1836051511,614416,1,738739,1,1,1,'S',1,0.997487,398,1007289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 398}}',151.497,117752175,482478,NULL,'2015-07-20 04:54:22',1437368062,NULL),(1824265668,614416,1,200736,0,1,1,'S',1,0.970528,492,928653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 492}}',151.544,68770539,554292,NULL,'2013-01-12 06:30:47',1357972247,NULL),(1835027962,614416,1,672422,1,1,1,'A',1,0.97191,882,855314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1513}}',151.567,116086761,1732090,NULL,'2015-04-27 10:25:25',1430130325,NULL),(1825891998,614416,1,42793,1,1,1,'A',1,0.948962,446,759007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 578}}',151.649,81331771,644240,NULL,'2013-05-25 06:25:33',1369463133,NULL),(1829722729,614416,1,124275,0,1,1,'S',1,0.952736,603,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 546}, \"maximum_statistics\": {\"great\": 603}}',151.721,106409455,653960,NULL,'2014-03-01 04:11:28',1393647088,NULL),(1825729671,614416,1,240501,0,1,1,'S',1,0.984234,444,964598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444}}',151.853,80858980,528582,NULL,'2013-05-20 08:54:57',1369040097,NULL),(1843425586,614416,1,86160,1,1,1,'A',1,0.911357,363,820446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 625}, \"maximum_statistics\": {\"great\": 722}}',151.887,129432364,737244,NULL,'2017-03-08 08:53:58',1488963238,NULL),(1827331479,614416,1,271557,0,1,1,'SH',1,0.979434,389,949558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 389}}',151.924,90762050,497232,NULL,'2013-08-22 02:32:13',1377138733,NULL),(1823503541,614416,1,97507,0,1,1,'S',1,0.993724,478,993459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',151.932,63837369,583386,NULL,'2012-11-17 04:34:01',1353126841,NULL),(1829745773,614416,1,325915,1,1,1,'A',1,0.906705,468,671008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1581}}',151.953,106287925,1454542,NULL,'2014-02-23 05:36:16',1393133776,NULL),(1832206003,614416,1,126580,1,1,1,'S',1,0.996188,787,944508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787}}',152.152,110426971,912130,NULL,'2014-08-30 15:17:57',1409411877,NULL),(1826131297,614416,1,37673,1,1,1,'SH',1,0.992318,716,985052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 705}, \"maximum_statistics\": {\"great\": 716}}',152.297,83374674,814842,NULL,'2013-06-14 13:56:14',1371218174,NULL),(1823552213,614416,1,142383,0,1,1,'S',1,0.994186,430,993237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',152.306,64642135,545820,NULL,'2012-11-26 15:43:11',1353944591,NULL),(1823622012,614416,1,74150,0,1,1,'A',1,0.925318,376,679964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1888}}',152.308,64454339,1614844,NULL,'2012-11-24 12:53:13',1353761593,NULL),(1844240466,614416,1,1266087,1,1,1,'X',1,1,432,1013173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 432}}',152.562,130735340,560328,NULL,'2017-05-19 04:24:27',1495167867,NULL),(1839419471,614416,1,140043,1,1,1,'S',1,0.987319,828,974343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 828}}',152.77,123216069,1069314,NULL,'2016-04-13 13:50:24',1460555424,NULL),(1821099646,614416,1,139025,0,1,1,'S',1,0.973849,478,884700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 478}}',153.316,44568368,543710,NULL,'2012-04-28 11:31:16',1335612676,NULL),(1845605599,614416,1,1357077,1,1,1,'S',1,0.955414,314,971344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',153.445,132878123,372778,NULL,'2017-09-09 13:13:11',1504962791,NULL),(1823732019,614416,1,114270,0,1,1,'S',1,0.990667,750,987546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 736}, \"maximum_statistics\": {\"great\": 750}}',153.528,65078605,874782,NULL,'2012-12-02 02:15:33',1354414533,NULL),(1865125431,614416,1,2989584,1,1,1,'S',1,0.989312,1076,927666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',153.556,162833558,1269950,NULL,'2021-06-09 19:33:32',1623267212,NULL),(1823230689,614416,1,86199,0,1,1,'S',1,0.97651,447,946033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 447}}',153.569,61432438,506604,NULL,'2012-10-20 07:23:12',1350717792,NULL),(1839002943,614416,1,170931,1,1,1,'S',1,0.977823,496,947878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',153.605,122771936,555528,NULL,'2016-03-25 08:50:05',1458895805,NULL),(1823944932,614416,1,83779,0,1,1,'S',1,0.971154,416,922963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',153.855,67185326,473604,NULL,'2012-12-25 10:19:57',1356430797,NULL),(1855316718,614416,1,1565089,1,1,1,'A',1,0.934992,356,719583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',154.011,147862064,514340,NULL,'2019-12-27 07:58:56',1577433536,NULL),(1844505318,614416,1,1225752,1,1,1,'S',1,0.992788,416,981768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',154.028,131100560,509166,NULL,'2017-06-07 16:13:39',1496852019,NULL),(1877435364,614416,1,173093,1,1,1,'S',1,0.990566,477,986468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',154.03,181065905,593180,NULL,'2023-10-05 03:17:21',1696475841,NULL),(1822426747,614416,1,163362,0,1,1,'A',1,0.977092,491,880969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 502}}',154.038,55700282,555400,NULL,'2012-08-21 09:32:29',1345541549,NULL),(1831055865,614416,1,420012,1,1,1,'A',1,0.936185,414,752522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 713}}',154.188,108575299,737006,NULL,'2014-06-10 07:22:41',1402384961,NULL),(1833757523,614416,1,214264,1,1,1,'S',1,0.992936,637,939767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',154.207,113477795,697340,NULL,'2015-01-19 16:06:58',1421683618,NULL),(1854478156,614416,1,73331,1,1,1,'S',1,0.993084,723,940080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',154.22,146479875,847520,NULL,'2019-09-27 04:11:26',1569557486,NULL),(1823787133,614416,1,91321,0,1,1,'S',1,0.989,500,980707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 500}}',154.325,66424492,643824,NULL,'2012-12-17 06:56:43',1355727403,NULL),(1830541382,614416,1,69691,0,1,1,'S',1,0.987285,1219,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',154.611,107594778,1516666,NULL,'2014-04-26 08:26:42',1398500802,NULL),(1839308154,614416,1,144088,1,1,1,'S',1,0.968069,642,958296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',154.706,123167431,778276,NULL,'2016-04-11 00:34:03',1460334843,NULL),(1824037112,614416,1,106452,0,1,1,'S',1,0.997696,434,1005629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',154.865,67741954,546498,NULL,'2012-12-31 04:16:17',1356927377,NULL),(1822332745,614416,1,77708,0,1,1,'A',1,0.959671,408,777428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1277}}',155.115,54692756,1170586,NULL,'2012-08-12 06:05:07',1344751507,NULL),(1821726085,614416,1,156706,0,1,1,'A',1,0.96496,542,823261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1484}}',155.161,49936808,1478124,NULL,'2012-06-29 15:16:43',1340983003,NULL),(1822411004,614416,1,97927,0,1,1,'A',1,0.937935,219,700697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 782}, \"maximum_statistics\": {\"great\": 862}}',155.24,55078568,638176,NULL,'2012-08-15 13:47:27',1345038447,NULL),(1823879174,614416,1,188567,0,1,1,'S',1,0.993485,614,995767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606}, \"maximum_statistics\": {\"great\": 614}}',155.257,66367830,705096,NULL,'2012-12-16 12:39:24',1355661564,NULL),(1823695283,614416,1,94471,0,1,1,'S',1,0.980969,867,953411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 834}, \"maximum_statistics\": {\"great\": 867}}',155.493,65520618,1070796,NULL,'2012-12-07 13:35:04',1354887304,NULL),(1823502516,614416,1,97372,0,1,1,'S',1,0.989796,392,979500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',155.613,64115620,489576,NULL,'2012-11-20 10:22:18',1353406938,NULL),(1823686609,614416,1,93707,0,1,1,'S',1,0.986051,466,971596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 466}}',155.689,64721590,553062,NULL,'2012-11-27 18:55:33',1354042533,NULL),(1823401908,614416,1,132958,0,1,1,'S',1,0.997743,443,1008014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 443}}',155.728,62936364,499746,NULL,'2012-11-06 06:44:00',1352184240,NULL),(1839133078,614416,1,416492,1,1,1,'A',1,0.936264,891,699912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 21, \"great\": 1698, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1922}}',155.762,122912599,1775242,NULL,'2016-03-31 11:16:34',1459422994,NULL),(1823849809,614416,1,128845,0,1,1,'S',1,0.995049,404,993050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',155.817,66472113,501054,NULL,'2012-12-17 15:34:23',1355758463,NULL),(1849634089,614416,1,1692784,1,1,1,'S',1,0.980769,520,957633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',155.872,138910060,632934,NULL,'2018-07-16 08:18:39',1531729119,NULL),(1822201843,614416,1,110132,0,1,1,'A',1,0.982164,617,892454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 812}, \"maximum_statistics\": {\"great\": 841}}',155.875,53050595,933682,NULL,'2012-07-29 11:35:03',1343561703,NULL),(1823227400,614416,1,74933,0,1,1,'S',1,0.992629,407,993709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',155.932,61346086,495420,NULL,'2012-10-19 11:40:17',1350646817,NULL),(1824319289,614416,1,59859,0,1,1,'S',1,0.997647,425,1000790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 425}}',156.131,70249817,510492,NULL,'2013-01-28 01:20:12',1359336012,NULL),(1823215473,614416,1,166898,0,1,1,'A',1,0.973144,429,856430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 633}}',156.144,60729026,707866,NULL,'2012-10-12 09:52:18',1350035538,NULL),(1857457327,614416,1,2333052,1,1,1,'S',1,0.988309,556,927048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',156.361,151140534,602570,NULL,'2020-05-18 08:17:51',1589789871,NULL),(1822089990,614416,1,166598,0,1,1,'A',1,0.95937,309,827105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 603}}',156.387,51897591,591150,NULL,'2012-07-19 07:48:17',1342684097,NULL),(1822078683,614416,1,149976,0,1,1,'A',1,0.967583,1109,857894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1419}}',156.54,52242147,1615622,NULL,'2012-07-22 13:43:46',1342964626,NULL),(1826100240,614416,1,75843,1,1,1,'S',1,0.960109,915,850905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 842}, \"maximum_statistics\": {\"great\": 915}}',156.649,83427946,1017382,NULL,'2013-06-15 03:06:32',1371265592,NULL),(1832181924,614416,1,196696,1,1,1,'S',1,0.974638,552,885224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',156.705,110428695,642340,NULL,'2014-08-30 16:28:29',1409416109,NULL),(1854990530,614416,1,751211,1,1,1,'S',1,0.994382,445,944360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',156.802,147315138,489270,NULL,'2019-11-21 20:39:44',1574368784,NULL),(1824000783,614416,1,77306,0,1,1,'S',1,0.978161,435,949541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',156.819,67004907,523668,NULL,'2012-12-23 11:28:06',1356262086,NULL),(1847757430,614416,1,1445417,1,1,1,'S',1,0.982249,507,962542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',156.871,136170340,615468,NULL,'2018-03-01 02:25:24',1519871124,NULL),(1826079180,614416,1,185495,1,1,1,'SH',1,0.987026,501,966173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',157.138,83130300,627582,NULL,'2013-06-12 03:00:13',1371006013,NULL),(1821380601,614416,1,72347,0,1,1,'A',1,0.98281,400,838355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 669}}',157.168,47462389,620998,NULL,'2012-06-02 19:42:39',1338666159,NULL),(1853722033,614416,1,77232,1,1,1,'A',1,0.918249,400,710816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',157.192,145324991,846852,NULL,'2019-07-13 16:03:56',1563033836,NULL),(1842188313,614416,1,271260,1,1,1,'S',1,0.986779,416,973428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',157.351,127473937,497694,NULL,'2016-11-18 09:11:51',1479460311,NULL),(1823937920,614416,1,184347,0,1,1,'S',1,0.997531,405,1000460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 405}}',157.356,66961796,472908,NULL,'2012-12-23 02:53:07',1356231187,NULL),(1825786840,614416,1,225075,0,1,1,'A',1,0.921392,238,715309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 677}, \"maximum_statistics\": {\"great\": 776}}',157.434,80260289,625669,NULL,'2013-05-14 10:58:07',1368529087,NULL),(1843403088,614416,1,336634,1,1,1,'SH',1,0.987879,495,977174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',157.456,129608328,590520,NULL,'2017-03-18 07:21:37',1489821697,NULL),(1834642107,614416,1,634685,1,1,1,'A',1,0.977562,824,870840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1337}}',157.556,115276180,1641100,NULL,'2015-03-20 22:12:52',1426889572,NULL),(1868701237,614416,1,3264420,1,1,1,'S',1,0.973958,1056,845311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',157.591,168078792,1302390,NULL,'2021-12-08 17:41:06',1638985266,NULL),(1842124682,614416,1,302673,1,1,1,'S',1,0.997186,533,1006419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',157.63,127610243,634872,NULL,'2016-11-26 06:59:14',1480143554,NULL),(1822748134,614416,1,96268,0,1,1,'A',1,0.923171,410,766747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',157.701,58484412,423198,NULL,'2012-09-18 05:56:51',1347947811,NULL),(1845211146,614416,1,1213264,1,1,1,'A',1,0.930473,311,687235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 1629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1841}}',157.92,132291027,1471288,NULL,'2017-08-09 10:18:47',1502273927,NULL),(1823223494,614416,1,153018,0,1,1,'S',1,0.980233,430,953089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',157.939,61405710,486564,NULL,'2012-10-20 01:58:40',1350698320,NULL),(1847887895,614416,1,1017602,1,1,1,'A',1,0.934066,622,743460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728}}',158.013,136462766,779456,NULL,'2018-03-16 07:57:05',1521187025,NULL),(1865171486,614416,1,2630225,1,1,1,'S',1,0.976496,468,937668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',158.031,163039039,570468,NULL,'2021-06-16 10:47:47',1623840467,NULL),(1821468392,614416,1,59693,0,1,1,'A',1,0.967814,631,834786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 901}}',158.166,48125266,917690,NULL,'2012-06-10 06:27:55',1339309675,NULL),(1869863080,614416,1,3424921,1,1,1,'S',1,0.986014,858,912895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',158.478,169748356,998050,NULL,'2022-02-12 18:47:46',1644691666,NULL),(1823933607,614416,1,169107,0,1,1,'S',1,0.984305,446,965573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',158.606,67567944,504264,NULL,'2012-12-29 11:26:58',1356780418,NULL),(1823823259,614416,1,126489,0,1,1,'S',1,0.991204,739,981684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 726}, \"maximum_statistics\": {\"great\": 739}}',158.75,66265250,931543,NULL,'2012-12-15 14:23:45',1355581425,NULL),(1826130777,614416,1,65177,0,1,1,'A',1,0.952037,531,770870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 761}}',159.161,83131242,794560,NULL,'2013-06-12 03:15:09',1371006909,NULL),(1832866585,614416,1,284623,1,1,1,'S',1,0.981132,477,959665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',159.203,111686782,552612,NULL,'2014-11-05 21:09:24',1415221764,NULL),(1823860930,614416,1,115403,0,1,1,'S',1,0.990323,465,984868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',159.301,66460895,532524,NULL,'2012-12-17 13:53:12',1355752392,NULL),(1821814029,614416,1,154689,0,1,1,'S',1,0.987351,672,915022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',159.541,50196877,818480,NULL,'2012-07-02 05:02:16',1341205336,NULL),(1842322659,614416,1,821727,1,1,1,'SH',1,0.983755,277,927209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',159.591,127703079,297312,NULL,'2016-12-02 03:40:11',1480650011,NULL),(1833097649,614416,1,104824,1,1,1,'S',1,0.993318,449,994581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',159.779,111824541,531176,NULL,'2014-11-13 18:47:16',1415904436,NULL),(1840438298,614416,1,872031,1,1,1,'SH',1,0.985611,556,964530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',159.788,124998618,651024,NULL,'2016-07-05 04:39:09',1467693549,NULL),(1841949478,614416,1,96139,0,1,1,'A',1,0.945082,402,835680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',159.916,127252965,659460,NULL,'2016-11-05 06:26:57',1478327217,NULL),(1822054000,614416,1,136492,0,1,1,'S',1,0.979094,574,892868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 574}}',159.95,52002286,653550,NULL,'2012-07-20 08:44:07',1342773847,NULL),(1831972518,614416,1,164814,1,1,1,'S',1,0.99352,463,993103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',160.154,110111108,539610,NULL,'2014-08-16 13:59:34',1408197574,NULL),(1833550335,614416,1,133442,1,1,1,'S',1,0.98152,487,961042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',160.159,112626882,558996,NULL,'2014-12-27 10:41:07',1419676867,NULL),(1825932357,614416,1,224814,0,1,1,'S',1,0.987864,412,969098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 412}}',160.223,81503954,497064,NULL,'2013-05-26 13:19:48',1369574388,NULL),(1823941732,614416,1,110856,0,1,1,'S',1,0.982163,869,962535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 838}, \"maximum_statistics\": {\"great\": 869}}',160.254,67466975,1093152,NULL,'2012-12-28 12:02:40',1356696160,NULL),(1835240017,614416,1,671097,1,1,1,'A',1,0.940298,536,849049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',160.259,116446714,591774,NULL,'2015-05-15 10:50:55',1431687055,NULL),(1829244272,614416,1,333428,1,1,1,'A',1,0.974138,837,868654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 993}, \"maximum_statistics\": {\"great\": 1044}}',160.261,104964316,1169458,NULL,'2014-01-20 04:20:57',1390191657,NULL),(1869997080,614416,1,3426239,1,1,1,'SH',1,0.99634,683,1055795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',160.378,170081758,896037,NULL,'2022-02-26 09:43:15',1645868595,NULL),(1873695453,614416,1,140392,1,1,1,'S',1,0.987385,436,977470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 436}}',160.525,175423663,487176,NULL,'2022-11-01 10:53:58',1667300038,NULL),(1821864706,614416,1,122270,0,1,1,'A',1,0.938043,441,716002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',160.553,51294802,1232220,NULL,'2012-07-13 07:55:30',1342166130,NULL),(1823583742,614416,1,108198,0,1,1,'S',1,0.995098,408,1000057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408}}',160.561,63836564,469920,NULL,'2012-11-17 04:24:02',1353126242,NULL),(1824074806,614416,1,137685,0,1,1,'S',1,0.986425,442,973643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',160.681,67743481,505644,NULL,'2012-12-31 04:34:55',1356928495,NULL),(1824132872,614416,1,131073,0,1,1,'S',1,0.983478,575,965549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 556}, \"maximum_statistics\": {\"great\": 575}}',160.822,67742386,754815,NULL,'2012-12-31 04:21:29',1356927689,NULL),(1843411073,614416,1,632265,1,1,1,'S',1,0.992537,201,993050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',161.062,129432401,201906,NULL,'2017-03-08 08:58:21',1488963501,NULL),(1859976849,614416,1,2606499,1,1,1,'S',1,0.997669,429,945243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',161.205,155005881,502040,NULL,'2020-10-09 04:38:57',1602218337,NULL),(1841473912,614416,1,69219,1,1,1,'A',1,0.948737,811,788830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 11, \"great\": 1788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1980}}',161.253,126515870,2162896,NULL,'2016-09-23 11:41:57',1474630917,NULL),(1823952232,614416,1,185166,0,1,1,'S',1,0.997585,414,1003490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',161.551,66961396,480564,NULL,'2012-12-23 02:47:41',1356230861,NULL),(1830511508,614416,1,269984,0,1,1,'S',1,0.99646,565,1004151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 565}}',161.695,107579950,701217,NULL,'2014-04-25 15:20:47',1398439247,NULL),(1823556802,614416,1,142756,0,1,1,'S',1,0.975983,458,940486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 458}}',161.899,63842723,537810,NULL,'2012-11-17 05:43:52',1353131032,NULL),(1848861955,614416,1,67204,1,1,1,'SH',1,0.980824,704,958015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',161.913,137796349,835080,NULL,'2018-05-21 06:56:48',1526885808,NULL),(1831760042,614416,1,331990,1,1,1,'SH',1,0.967619,525,922154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',161.957,109780939,592284,NULL,'2014-08-02 06:53:38',1406962418,NULL),(1842032888,614416,1,43868,1,1,1,'SH',1,0.974265,544,891493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 516}, \"maximum_statistics\": {\"great\": 544}}',162.245,127263308,660435,NULL,'2016-11-05 16:48:05',1478364485,NULL),(1840015687,614416,1,86925,1,1,1,'A',1,0.969317,413,814080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 717}}',162.26,124038960,774612,NULL,'2016-05-21 06:49:59',1463813399,NULL),(1826375017,614416,1,227777,0,1,1,'SH',1,0.974138,580,937810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550}, \"maximum_statistics\": {\"great\": 580}}',162.309,85121335,672486,NULL,'2013-07-01 07:05:29',1372662329,NULL),(1828066355,614416,1,172910,0,1,1,'SH',1,0.992441,463,992274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',162.393,96152299,537828,NULL,'2013-10-17 15:24:23',1382023463,NULL),(1842626065,614416,1,1112375,1,1,1,'S',1,0.988866,494,980371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',162.432,128344171,567744,NULL,'2017-01-07 14:40:43',1483800043,NULL),(1821469789,614416,1,149087,0,1,1,'A',1,0.950509,840,802659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 988}, \"maximum_statistics\": {\"great\": 1081}}',162.572,48296750,1225760,NULL,'2012-06-12 05:47:38',1339480058,NULL),(1823695781,614416,1,165987,0,1,1,'SH',1,0.987633,849,974510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 828}, \"maximum_statistics\": {\"great\": 849}}',162.903,64909818,1068534,NULL,'2012-11-30 11:03:51',1354273431,NULL),(1824111295,614416,1,100047,0,1,1,'S',1,0.994872,390,986794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',163.107,67647691,495546,NULL,'2012-12-30 06:31:52',1356849112,NULL),(1842141916,614416,1,129109,1,1,1,'S',1,0.966165,931,850764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 868, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 931}}',163.261,127610039,1068480,NULL,'2016-11-26 06:39:54',1480142394,NULL),(1823976121,614416,1,86688,1,1,1,'S',1,0.993197,735,987198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 725}, \"maximum_statistics\": {\"great\": 735}}',163.303,67280781,985002,NULL,'2012-12-26 11:26:09',1356521169,NULL),(1825561760,614416,1,157331,1,1,1,'SH',1,0.980769,598,938981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575}, \"maximum_statistics\": {\"great\": 598}}',163.312,79577830,746634,NULL,'2013-05-07 10:53:12',1367923992,NULL),(1831609120,614416,1,158378,1,1,1,'S',1,0.990437,732,913920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',163.369,109620543,851260,NULL,'2014-07-26 06:59:09',1406357949,NULL),(1822026340,614416,1,155065,0,1,1,'S',1,0.98411,472,961792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 472}}',163.479,52638465,562746,NULL,'2012-07-26 04:49:17',1343278157,NULL),(1823157724,614416,1,139171,0,1,1,'S',1,0.989848,394,984389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',163.644,61107094,440898,NULL,'2012-10-16 11:25:34',1350386734,NULL),(1840580405,614416,1,103022,0,1,1,'A',1,0.95613,411,801278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',163.821,125175266,824572,NULL,'2016-07-14 11:35:01',1468496101,NULL),(1823850595,614416,1,113810,0,1,1,'S',1,0.981214,692,950770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 666}, \"maximum_statistics\": {\"great\": 692}}',163.982,66510034,850194,NULL,'2012-12-18 06:23:17',1355811797,NULL),(1822711513,614416,1,83354,1,1,1,'SH',1,0.968692,543,914314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 509}, \"maximum_statistics\": {\"great\": 543}}',164.179,57560716,656508,NULL,'2012-09-08 12:50:02',1347108602,NULL),(1821231231,614416,1,133852,0,1,1,'S',1,0.982846,991,890779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 957}, \"maximum_statistics\": {\"great\": 991}}',164.233,46210437,1171360,NULL,'2012-05-19 04:48:21',1337402901,NULL),(1865636797,614416,1,2989584,1,1,1,'SH',1,0.986059,1076,971109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1046, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1076}}',164.345,163612441,1310706,NULL,'2021-07-04 09:53:09',1625392389,NULL),(1822689247,614416,1,166840,0,1,1,'A',1,0.955963,487,813721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',164.486,57566276,570278,NULL,'2012-09-08 13:34:07',1347111247,NULL),(1832986812,614416,1,243865,1,1,1,'S',1,0.991632,478,990574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',164.562,111824498,559962,NULL,'2014-11-13 18:42:53',1415904173,NULL),(1836214746,614416,1,174817,1,1,1,'SH',1,0.988662,441,982495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',164.718,118137015,515400,NULL,'2015-08-06 16:48:41',1438879721,NULL),(1823943287,614416,1,150059,0,1,1,'S',1,0.984946,465,969832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 451}, \"maximum_statistics\": {\"great\": 465}}',164.731,67572765,549300,NULL,'2012-12-29 12:14:14',1356783254,NULL),(1823957524,614416,1,112851,0,1,1,'A',1,0.963379,763,831637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1379}}',164.913,67171459,1403406,NULL,'2012-12-25 07:07:41',1356419261,NULL),(1823557643,614416,1,105127,0,1,1,'S',1,0.993759,721,989787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',164.931,64115947,957600,NULL,'2012-11-20 10:27:06',1353407226,NULL),(1836459482,614416,1,473913,0,1,1,'A',1,0.949476,368,764756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 964, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1049}}',165.072,118528118,975014,NULL,'2015-08-25 03:08:29',1440472109,NULL),(1823540727,614416,1,131499,0,1,1,'S',1,0.994382,534,993253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534}}',165.85,64445640,681012,NULL,'2012-11-24 11:24:43',1353756283,NULL);
INSERT INTO `scores` VALUES (1857316153,614416,1,2366076,1,1,1,'SH',1,0.987267,589,976202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 589}}',165.905,150831650,730458,NULL,'2020-05-08 07:25:42',1588922742,NULL),(1825069781,614416,1,117827,0,1,1,'S',1,0.983112,977,961868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 944}, \"maximum_statistics\": {\"great\": 977}}',166.003,75952975,1183266,NULL,'2013-03-29 11:48:51',1364557731,NULL),(1823915801,614416,1,147485,0,1,1,'S',1,0.985714,420,972732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 420}}',166.26,67581824,464676,NULL,'2012-12-29 13:41:54',1356788514,NULL),(1823523366,614416,1,161730,0,1,1,'S',1,0.979253,482,951662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 482}}',166.412,64363418,590448,NULL,'2012-11-23 14:14:54',1353680094,NULL),(1842226642,614416,1,288508,1,1,1,'S',1,0.98434,447,966452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',166.897,127677728,532104,NULL,'2016-11-30 11:21:31',1480504891,NULL),(1840855458,614416,1,750928,1,1,1,'S',1,0.985437,412,963895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',166.966,125496244,490914,NULL,'2016-07-31 04:35:07',1469939707,NULL),(1853923497,614416,1,1418946,1,1,1,'S',1,0.980668,569,902235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 547, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 569}}',167.24,145677605,681350,NULL,'2019-08-04 06:58:20',1564901900,NULL),(1829141706,614416,1,279619,0,1,1,'A',1,0.954599,471,771738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 787}, \"maximum_statistics\": {\"great\": 848}}',167.296,104233335,731150,NULL,'2014-01-12 05:02:24',1389502944,NULL),(1830512222,614416,1,269987,0,1,1,'S',1,0.980916,524,958806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',167.361,107579836,700472,NULL,'2014-04-25 15:16:35',1398438995,NULL),(1826643688,614416,1,247194,1,1,1,'SH',1,0.99827,289,1006805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',167.568,86473212,319164,NULL,'2013-07-13 13:58:03',1373723883,NULL),(1823555782,614416,1,133237,0,1,1,'S',1,0.994382,445,998261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',167.749,64451193,534042,NULL,'2012-11-24 12:23:12',1353759792,NULL),(1833056084,614416,1,96308,0,1,1,'A',1,0.949887,591,762293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 809}, \"maximum_statistics\": {\"great\": 888}}',167.754,111828420,895070,NULL,'2014-11-14 02:27:48',1415932068,NULL),(1821287602,614416,1,146490,0,1,1,'S',1,0.980359,891,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 856}, \"maximum_statistics\": {\"great\": 891}}',167.849,46162525,1040970,NULL,'2012-05-18 14:58:59',1337353139,NULL),(1844712268,614416,1,1272259,1,1,1,'SH',1,0.98073,493,952127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',167.968,131580191,567456,NULL,'2017-07-03 04:57:56',1499057876,NULL),(1822726452,614416,1,170972,0,1,1,'A',1,0.928571,448,850374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 384}, \"maximum_statistics\": {\"great\": 448}}',167.999,57566792,481730,NULL,'2012-09-08 13:38:32',1347111512,NULL),(1830306532,614416,1,245958,0,1,1,'A',1,0.957815,650,828510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 672}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',168.032,107505785,756270,NULL,'2014-04-21 13:58:48',1398088728,NULL),(1823886186,614416,1,89492,0,1,1,'S',1,0.985507,483,967066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 469}, \"maximum_statistics\": {\"great\": 483}}',168.048,66964903,525360,NULL,'2012-12-23 03:37:51',1356233871,NULL),(1862043365,614416,1,2548602,1,1,1,'S',1,0.987329,513,919166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',168.094,158010731,637954,NULL,'2021-01-22 05:16:04',1611292564,NULL),(1823397877,614416,1,89908,0,1,1,'S',1,0.970199,453,884863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',168.308,62936953,529476,NULL,'2012-11-06 06:56:50',1352185010,NULL),(1846484176,614416,1,234328,1,1,1,'SH',1,0.998996,498,1011318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',168.46,134183115,585498,NULL,'2017-11-21 08:27:59',1511252879,NULL),(1831543314,614416,1,217735,0,1,1,'S',1,0.987041,463,976167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',168.479,109343294,509388,NULL,'2014-07-14 11:53:29',1405338809,NULL),(1824512305,614416,1,208851,0,1,1,'X',1,1,484,1011723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',168.487,70980115,550572,NULL,'2013-02-04 11:07:38',1359976058,NULL),(1823440128,614416,1,108095,0,1,1,'S',1,0.995305,426,1000978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 426}}',168.524,62936063,484716,NULL,'2012-11-06 06:36:47',1352183807,NULL),(1844773862,614416,1,865236,1,1,1,'S',1,0.971067,553,930928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',168.553,131587001,631910,NULL,'2017-07-03 13:58:12',1499090292,NULL),(1832824828,614416,1,77310,1,1,1,'S',1,0.992788,416,986091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',168.841,111469873,505944,NULL,'2014-10-25 01:25:47',1414200347,NULL),(1834791083,614416,1,98427,0,1,1,'S',1,0.973214,504,934363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',168.98,115785370,609258,NULL,'2015-04-12 13:32:52',1428845572,NULL),(1823657665,614416,1,90672,0,1,1,'S',1,0.973945,403,938772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',169.094,65562285,480516,NULL,'2012-12-08 00:23:03',1354926183,NULL),(1862226250,614416,1,2510543,1,1,1,'S',1,0.98301,206,911193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',169.177,158484753,204712,NULL,'2021-02-06 04:12:07',1612584727,NULL),(1850913534,614416,1,1781245,1,1,1,'S',1,0.988095,210,970541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',169.218,140980659,248502,NULL,'2018-11-02 12:58:29',1541163509,NULL),(1829059156,614416,1,73331,0,1,1,'S',1,0.987552,723,977907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 705}, \"maximum_statistics\": {\"great\": 723}}',169.265,104136230,873444,NULL,'2014-01-11 08:08:55',1389427735,NULL),(1821911698,614416,1,104986,0,1,1,'A',1,0.959245,1310,845693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1325}}',169.33,50849415,1489760,NULL,'2012-07-08 13:22:54',1341753774,NULL),(1823127380,614416,1,98296,0,1,1,'S',1,0.990196,408,977831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',169.476,61342675,492438,NULL,'2012-10-19 11:04:28',1350644668,NULL),(1823452778,614416,1,179123,0,1,1,'S',1,0.993789,805,941415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 795}, \"maximum_statistics\": {\"great\": 805}}',169.587,62880855,968390,NULL,'2012-11-05 10:35:04',1352111704,NULL),(1852761335,614416,1,1887442,1,1,1,'S',1,0.966763,346,951350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 346}}',169.654,143962824,403535,NULL,'2019-04-27 14:06:12',1556373972,NULL),(1831997198,614416,1,21010,0,1,1,'A',1,0.9238,857,758174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 12, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',169.704,110111377,1517862,NULL,'2014-08-16 14:11:08',1408198268,NULL),(1847198182,614416,1,1493417,1,1,1,'A',1,0.931818,352,902893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',169.727,135289768,423182,NULL,'2018-01-15 03:52:08',1515988328,NULL),(1836136987,614416,1,723519,1,1,1,'S',1,0.988118,1052,975468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1052}}',169.878,117888672,1291218,NULL,'2015-07-26 09:53:11',1437904391,NULL),(1822081081,614416,1,130967,0,1,1,'A',1,0.960733,515,836137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 573}}',169.97,51897010,586730,NULL,'2012-07-19 07:41:42',1342683702,NULL),(1831365444,614416,1,378469,1,1,1,'S',1,0.977727,1100,873087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100}}',170.019,109208798,1365930,NULL,'2014-07-08 15:14:48',1404832488,NULL),(1841825455,614416,1,153317,1,1,1,'SH',1,0.971154,416,923329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',170.056,127177198,497232,NULL,'2016-10-31 14:24:27',1477923867,NULL),(1846507244,614416,1,936964,1,1,1,'SH',1,0.998715,389,1005818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',170.086,134304137,529192,NULL,'2017-11-27 15:55:27',1511798127,NULL),(1822141749,614416,1,136024,0,1,1,'A',1,0.975177,409,862652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 564}}',170.102,53166001,579576,NULL,'2012-07-30 12:42:21',1343652141,NULL),(1857121173,614416,1,1600851,1,1,1,'S',1,0.97954,391,953685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',170.114,150629496,436854,NULL,'2020-05-01 12:17:21',1588335441,NULL),(1829768561,614416,1,335436,1,1,1,'A',1,0.969928,802,853326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1247}}',170.131,106264681,1407662,NULL,'2014-02-22 09:07:32',1393060052,NULL),(1838600985,614416,1,81344,0,1,1,'A',1,0.912022,415,693545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 784}, \"maximum_statistics\": {\"great\": 915}}',170.2,121874049,817440,NULL,'2016-02-11 04:44:37',1455165877,NULL),(1832840582,614416,1,347319,0,1,1,'A',1,0.972727,467,833994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 990}}',170.246,111464328,991670,NULL,'2014-10-24 16:56:49',1414169809,NULL),(1823214243,614416,1,152532,0,1,1,'S',1,0.988914,451,977504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 451}}',170.315,61032270,526908,NULL,'2012-10-15 11:36:14',1350300974,NULL),(1823658740,614416,1,133131,0,1,1,'S',1,0.967043,1062,848038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 992}, \"maximum_statistics\": {\"great\": 1062}}',170.352,65255312,1228590,NULL,'2012-12-04 06:27:49',1354602469,NULL),(1824542876,614416,1,139385,0,1,1,'S',1,0.989267,559,983476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',170.492,71695355,655014,NULL,'2013-02-11 13:07:58',1360588078,NULL),(1822964644,614416,1,163789,0,1,1,'S',1,0.978414,996,895990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 953}, \"maximum_statistics\": {\"great\": 996}}',170.524,58763351,1139180,NULL,'2012-09-21 10:32:42',1348223562,NULL),(1829270868,614416,1,86360,0,1,1,'A',1,0.979054,538,875366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 711}, \"maximum_statistics\": {\"great\": 740}}',170.582,105223327,806620,NULL,'2014-01-23 05:31:48',1390455108,NULL),(1823972106,614416,1,129947,0,1,1,'S',1,0.987109,543,973150,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',170.63,67580631,632736,NULL,'2012-12-29 13:31:11',1356787871,NULL),(1840091404,614416,1,69666,1,1,1,'S',1,0.970506,712,839317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',170.675,124276032,759290,NULL,'2016-05-31 11:27:41',1464694061,NULL),(1821353085,614416,1,120350,0,1,1,'S',1,0.964211,950,863199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 882}, \"maximum_statistics\": {\"great\": 950}}',170.845,46749776,1046280,NULL,'2012-05-25 19:17:50',1337973470,NULL),(1821305594,614416,1,75252,0,1,1,'S',1,0.962963,999,821365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 925}, \"maximum_statistics\": {\"great\": 999}}',170.903,46225544,1152830,NULL,'2012-05-19 07:53:16',1337413996,NULL),(1850180691,614416,1,1394381,1,1,1,'S',1,0.996055,507,998772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',170.916,139904233,595626,NULL,'2018-09-02 05:32:29',1535866349,NULL),(1841645323,614416,1,234328,1,1,1,'S',1,0.995984,498,1003219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',170.917,126834471,585228,NULL,'2016-10-11 16:16:59',1476202619,NULL),(1825548879,614416,1,243350,0,1,1,'SH',1,0.996637,446,1004702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 446}}',170.934,78799001,520392,NULL,'2013-04-29 11:33:04',1367235184,NULL),(1842759872,614416,1,243350,1,1,1,'SH',1,0.996637,446,1004853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',170.934,128585252,520620,NULL,'2017-01-21 06:53:17',1484981597,NULL),(1842800112,614416,1,144088,1,1,1,'SH',1,0.971184,642,1024989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 605, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',171.08,128500912,814216,NULL,'2017-01-16 11:21:06',1484565666,NULL),(1823213178,614416,1,143224,0,1,1,'S',1,0.981859,441,953722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',171.215,61257561,527298,NULL,'2012-10-18 10:52:44',1350557564,NULL),(1875111065,614416,1,3856295,1,1,1,'S',1,0.976455,1168,895011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',171.235,177593294,1309220,NULL,'2023-02-27 18:08:35',1677521315,NULL),(1825764374,614416,1,235308,1,1,1,'SH',1,0.992459,862,984761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 849}, \"maximum_statistics\": {\"great\": 862}}',171.251,80529157,1031790,NULL,'2013-05-17 10:41:23',1368787283,NULL),(1844296049,614416,1,77306,1,1,1,'S',1,0.997701,435,1006721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',171.316,130865470,534384,NULL,'2017-05-26 06:36:09',1495780569,NULL),(1833670764,614416,1,532461,0,1,1,'A',1,0.992929,481,933076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',171.389,113232167,567950,NULL,'2015-01-13 09:08:06',1421140086,NULL),(1825076541,614416,1,161275,0,1,1,'A',1,0.949544,728,791023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1536}}',171.681,75692698,1671728,NULL,'2013-03-26 14:30:18',1364308218,NULL),(1830465663,614416,1,43603,0,1,1,'S',1,0.966431,849,867298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 792}, \"maximum_statistics\": {\"great\": 849}}',171.73,107720746,936470,NULL,'2014-05-02 11:33:20',1399030400,NULL),(1824006355,614416,1,188124,0,1,1,'S',1,0.981238,533,959851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 533}}',171.761,66722075,628734,NULL,'2012-12-20 14:14:06',1356012846,NULL),(1833918535,614416,1,549277,0,1,1,'S',1,0.981481,567,908824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 567}}',171.909,114158029,630894,NULL,'2015-02-06 09:57:12',1423216632,NULL),(1844436560,614416,1,751211,1,1,1,'SH',1,0.995506,445,1001688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',171.91,131175489,506700,NULL,'2017-06-11 13:32:01',1497187921,NULL),(1833574842,614416,1,80959,1,1,1,'S',1,0.98773,489,975595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',172.099,112613404,576597,NULL,'2014-12-26 17:14:03',1419614043,NULL),(1833466052,614416,1,295167,0,1,1,'A',1,0.970179,988,928639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',172.297,112549630,1190478,NULL,'2014-12-23 13:01:16',1419339676,NULL),(1823508679,614416,1,138694,0,1,1,'S',1,0.980583,515,954607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 515}}',172.347,64450396,588042,NULL,'2012-11-24 12:14:44',1353759284,NULL),(1823487497,614416,1,129055,0,1,1,'S',1,0.981441,458,962529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 458}}',172.373,62935901,546414,NULL,'2012-11-06 06:32:43',1352183563,NULL),(1824185451,614416,1,179248,0,1,1,'S',1,0.978053,524,948097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501}, \"maximum_statistics\": {\"great\": 524}}',172.411,68768505,609774,NULL,'2013-01-12 06:07:06',1357970826,NULL),(1850715025,614416,1,943246,1,1,1,'S',1,0.965201,273,850523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',172.575,140779319,295790,NULL,'2018-10-21 09:37:35',1540114655,NULL),(1841467375,614416,1,769662,1,1,1,'A',1,0.955294,422,884054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',172.586,126578627,500710,NULL,'2016-09-26 15:09:07',1474902547,NULL),(1841870978,614416,1,122040,1,1,1,'SH',1,0.994469,452,996027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',172.718,127140480,546186,NULL,'2016-10-29 15:37:37',1477755457,NULL),(1851011174,614416,1,60126,1,1,1,'A',1,0.984985,997,916861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',172.819,141039679,1146560,NULL,'2018-11-05 14:29:59',1541428199,NULL),(1877031260,614416,1,3583007,1,1,1,'X',1,1,683,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683}, \"maximum_statistics\": {\"great\": 683}}',173.172,180298754,752240,NULL,'2023-08-13 05:53:49',1691906029,NULL),(1846896826,614416,1,746111,0,1,1,'A',1,0.965103,825,826956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 3350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3539}}',173.231,134726137,3656344,NULL,'2017-12-19 09:43:28',1513676608,NULL),(1823827105,614416,1,148485,0,1,1,'S',1,0.974041,443,932159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 420}, \"maximum_statistics\": {\"great\": 443}}',173.254,66264124,524130,NULL,'2012-12-15 14:13:40',1355580820,NULL),(1823970067,614416,1,170380,0,1,1,'S',1,0.973568,454,933768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 454}}',173.457,67465738,524790,NULL,'2012-12-28 11:48:19',1356695299,NULL),(1845722438,614416,1,844714,0,1,1,'A',1,0.927674,550,692864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 48, \"great\": 1887, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',173.523,132957129,1849758,NULL,'2017-09-14 03:35:51',1505360151,NULL),(1824392578,614416,1,201082,0,1,1,'SH',1,0.995465,441,999677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',173.661,69765588,501816,NULL,'2013-01-23 02:18:23',1358907503,NULL),(1843813726,614416,1,87065,1,1,1,'S',1,0.994801,577,997081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',173.777,130044595,698964,NULL,'2017-04-11 07:03:25',1491894205,NULL),(1823830427,614416,1,110913,0,1,1,'S',1,0.989562,479,983953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',173.944,66460661,548208,NULL,'2012-12-17 13:51:25',1355752285,NULL),(3210165973,614416,1,77021,1,1,1,'S',1,0.976321,549,854483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',173.96,184762622,707940,NULL,'2024-07-24 03:44:22',1721792662,NULL),(1821109847,614416,1,142937,0,1,1,'A',1,0.962977,549,828449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1337}}',174.065,44653325,1423430,NULL,'2012-04-29 08:13:07',1335687187,NULL),(1844263588,614416,1,243913,1,1,1,'S',1,0.983773,493,961824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',174.105,130948387,624364,NULL,'2017-05-30 09:37:12',1496137032,NULL),(1869450505,614416,1,3258016,1,1,1,'S',1,0.973306,487,938150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',174.23,169313032,570378,NULL,'2022-01-26 11:46:40',1643197600,NULL),(1823119680,614416,1,136549,0,1,1,'S',1,0.987069,464,976593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',174.294,61263434,531564,NULL,'2012-10-18 12:00:33',1350561633,NULL),(1824753921,614416,1,211167,0,1,1,'SH',1,0.994867,487,994865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',174.342,73274646,562656,NULL,'2013-02-28 04:57:02',1362027422,NULL),(1842768577,614416,1,130479,1,1,1,'S',1,0.985092,436,962701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 436}}',174.356,128502211,579498,NULL,'2017-01-16 12:55:56',1484571356,NULL),(1824002192,614416,1,154766,0,1,1,'S',1,0.985687,524,971969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 524}}',174.422,67167830,607722,NULL,'2012-12-25 06:14:49',1356416089,NULL),(1844374760,614416,1,1252342,1,1,1,'S',1,0.996575,438,1001251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',174.434,130822246,552168,NULL,'2017-05-23 15:44:57',1495554297,NULL),(1823500506,614416,1,96836,0,1,1,'S',1,0.981108,397,954031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 397}}',174.452,64115720,460356,NULL,'2012-11-20 10:23:45',1353407025,NULL),(1825457466,614416,1,222729,0,1,1,'SH',1,0.977012,435,943819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',174.595,78373295,520428,NULL,'2013-04-25 10:27:28',1366885648,NULL),(1823684777,614416,1,135353,0,1,1,'S',1,0.981262,507,959824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 507}}',175.01,64901164,573072,NULL,'2012-11-30 09:10:14',1354266614,NULL),(1875622223,614416,1,3786728,1,1,1,'S',1,0.991701,482,936396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 482}}',175.081,178395621,529130,NULL,'2023-04-14 19:43:37',1681501417,NULL),(1824093017,614416,1,113725,0,1,1,'S',1,0.980501,359,951617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',175.187,67741081,454092,NULL,'2012-12-31 04:05:46',1356926746,NULL),(1833206718,614416,1,53283,0,1,1,'A',1,0.946667,502,761163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',175.296,112092532,788070,NULL,'2014-11-29 05:05:57',1417237557,NULL),(1823174822,614416,1,131258,0,1,1,'S',1,0.992958,497,993873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',175.306,60973407,563088,NULL,'2012-10-14 14:25:15',1350224715,NULL),(1823920868,614416,1,93431,0,1,1,'S',1,0.985294,442,966160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',175.374,67283321,521100,NULL,'2012-12-26 11:54:41',1356522881,NULL),(1843855691,614416,1,106138,1,1,1,'SH',1,0.986081,467,970764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',175.429,130084723,602382,NULL,'2017-04-13 13:48:08',1492091288,NULL),(1824359885,614416,1,99256,0,1,1,'S',1,0.994209,518,996502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 518}}',175.433,69593390,591990,NULL,'2013-01-21 02:30:58',1358735458,NULL),(1839052848,614416,1,103240,1,1,1,'SH',1,0.992872,491,992581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',175.686,122771666,617376,NULL,'2016-03-25 08:27:33',1458894453,NULL),(1822261440,614416,1,75837,0,1,1,'A',1,0.948198,666,783944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 597}, \"maximum_statistics\": {\"great\": 666}}',175.761,54690615,701516,NULL,'2012-08-12 05:43:10',1344750190,NULL),(1821841888,614416,1,137559,0,1,1,'A',1,0.983173,723,893439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1248}}',175.874,51624852,1446788,NULL,'2012-07-16 11:29:50',1342438190,NULL),(1836494940,614416,1,321469,1,1,1,'S',1,0.990765,1137,982481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1137}}',175.952,118568386,1450092,NULL,'2015-08-27 07:01:58',1440658918,NULL),(1824130030,614416,1,119229,0,1,1,'S',1,0.99613,646,1003282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641}, \"maximum_statistics\": {\"great\": 646}}',176.022,67674015,731880,NULL,'2012-12-30 11:43:27',1356867807,NULL),(1832902834,614416,1,147303,1,1,1,'S',1,0.98998,499,982851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 499}}',176.059,111687161,550296,NULL,'2014-11-05 21:47:20',1415224040,NULL),(1820427792,614416,1,116351,0,1,1,'A',1,0.957815,570,816259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1126}}',176.103,40297688,1158558,NULL,'2012-03-04 09:50:05',1330854605,NULL),(2989664402,614416,1,4369197,1,1,1,'A',1,0.928094,264,789184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',176.214,184279509,302130,NULL,'2024-06-13 13:22:56',1718284976,NULL),(1848940018,614416,1,1608656,1,1,1,'SH',1,0.98917,554,982661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',176.247,137958376,646320,NULL,'2018-05-29 12:26:01',1527596761,NULL),(1823155562,614416,1,138999,0,1,1,'S',1,0.992632,475,991621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 475}}',176.273,61106828,548718,NULL,'2012-10-16 11:22:31',1350386551,NULL),(1823693221,614416,1,165969,0,1,1,'S',1,0.988,500,978057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',176.339,64720688,595224,NULL,'2012-11-27 18:31:19',1354041079,NULL),(1823743277,614416,1,139656,0,1,1,'S',1,0.981366,483,956771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 465}, \"maximum_statistics\": {\"great\": 483}}',176.462,65571786,589536,NULL,'2012-12-08 03:05:37',1354935937,NULL),(1823861710,614416,1,151273,0,1,1,'S',1,0.992857,420,993680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420}}',176.649,66276057,474006,NULL,'2012-12-15 15:55:53',1355586953,NULL),(1855959167,614416,1,2266509,1,1,1,'S',1,0.986014,429,908910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 429}}',176.706,148813006,489220,NULL,'2020-02-21 21:10:25',1582319425,NULL),(1852689453,614416,1,1951984,1,1,1,'SH',1,0.995272,423,993264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',176.875,143664438,506724,NULL,'2019-04-10 11:50:00',1554897000,NULL),(1851666661,614416,1,1808989,1,1,1,'S',1,0.985651,453,972208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 453}}',177.035,142101996,572922,NULL,'2019-01-07 14:28:53',1546871333,NULL),(1830714457,614416,1,187660,0,1,1,'A',1,0.973131,370,906603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',177.221,108152970,449297,NULL,'2014-05-23 06:05:39',1400825139,NULL),(1829018460,614416,1,203304,0,1,1,'S',1,0.988189,508,979469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508}}',177.657,103948802,596412,NULL,'2014-01-09 08:22:40',1389255760,NULL),(1834925821,614416,1,233612,1,1,1,'S',1,0.995708,466,1001783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',178.021,115910889,544836,NULL,'2015-04-18 17:27:58',1429378078,NULL),(1866749730,614416,1,2826396,1,1,1,'S',1,0.985969,1176,919343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1176}}',178.052,165260647,1446790,NULL,'2021-08-25 11:50:54',1629892254,NULL),(1833093241,614416,1,315018,1,1,1,'SH',1,0.995633,458,1001542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 458}}',178.107,111916862,543954,NULL,'2014-11-19 01:18:31',1416359911,NULL),(1825838432,614416,1,202965,1,1,1,'A',1,0.949923,1021,779774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1298}}',178.33,81566479,1350820,NULL,'2013-05-27 09:46:25',1369647985,NULL),(1823911118,614416,1,67957,0,1,1,'S',1,0.979839,496,953144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',178.423,67594854,563964,NULL,'2012-12-29 15:46:44',1356796004,NULL),(1840340494,614416,1,68628,1,1,1,'S',1,0.975836,538,944427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',178.423,124762606,513509,NULL,'2016-06-23 11:25:08',1466681108,NULL),(1858751768,614416,1,2321761,1,1,1,'A',1,0.954578,1024,799326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1387}}',178.43,153219231,1432800,NULL,'2020-08-02 10:17:12',1596363432,NULL),(1853767279,614416,1,1836214,1,1,1,'A',1,0.950596,452,777836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 1324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1427}}',178.468,145368414,1299386,NULL,'2019-07-16 08:30:08',1563265808,NULL),(1822207780,614416,1,129451,0,1,1,'S',1,0.987941,539,922035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 539}}',178.5,53757671,615640,NULL,'2012-08-04 11:04:36',1344078276,NULL),(1823786933,614416,1,172359,0,1,1,'S',1,0.978495,1023,951622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 979}, \"maximum_statistics\": {\"great\": 1023}}',178.521,66237507,1160730,NULL,'2012-12-15 10:08:10',1355566090,NULL),(1824100282,614416,1,163696,0,1,1,'S',1,0.993878,490,992291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 490}}',178.558,67742125,577458,NULL,'2012-12-31 04:18:22',1356927502,NULL),(1821767425,614416,1,158851,0,1,1,'A',1,0.971875,894,869097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 960}}',178.625,50564549,1122066,NULL,'2012-07-05 19:26:20',1341516380,NULL),(2478417734,614416,1,233435,1,1,1,'S',1,0.989669,484,983986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 484}}',178.633,183090796,542916,NULL,'2024-03-09 17:43:06',1710006186,NULL),(1834831997,614416,1,429501,1,1,1,'S',1,0.983591,518,966418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',178.643,115855396,624888,NULL,'2015-04-16 07:31:03',1429169463,NULL),(1826623114,614416,1,118312,0,1,1,'SH',1,0.951237,687,864281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 620}, \"maximum_statistics\": {\"great\": 687}}',178.656,86376452,784698,NULL,'2013-07-12 16:53:24',1373648004,NULL),(1836153596,614416,1,432292,1,1,1,'S',1,0.981876,469,960712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 469}}',178.699,117951063,542082,NULL,'2015-07-29 06:37:10',1438151830,NULL),(1841937798,614416,1,412932,1,1,1,'S',1,0.991354,347,987181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',179.102,127083709,410706,NULL,'2016-10-26 09:08:07',1477472887,NULL),(1822566742,614416,1,90479,0,1,1,'A',1,0.96181,533,816329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 660}, \"maximum_statistics\": {\"great\": 707}}',179.124,56124486,725846,NULL,'2012-08-25 07:42:21',1345880541,NULL),(1821778462,614416,1,113549,0,1,1,'A',1,0.936544,541,760247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 983}, \"maximum_statistics\": {\"great\": 1111}}',179.128,50291209,1145780,NULL,'2012-07-03 04:31:54',1341289914,NULL),(1824773305,614416,1,155064,1,1,1,'S',1,0.98948,808,919065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 791}, \"maximum_statistics\": {\"great\": 808}}',179.136,73274913,976260,NULL,'2013-02-28 05:01:03',1362027663,NULL),(1875826879,614416,1,3577292,1,1,1,'XH',1,1,279,1006760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',179.25,178665129,290880,NULL,'2023-05-01 04:50:13',1682916613,NULL),(1849113823,614416,1,1580130,1,1,1,'S',1,0.982759,696,965107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',179.297,138159672,865068,NULL,'2018-06-08 10:53:22',1528455202,NULL),(1842204697,614416,1,101886,1,1,1,'S',1,0.986555,595,965058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',179.374,127692826,720284,NULL,'2016-12-01 12:13:27',1480594407,NULL),(1848724676,614416,1,211167,1,1,1,'S',1,0.995893,487,998719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',179.375,137559283,564582,NULL,'2018-05-09 17:23:52',1525886632,NULL),(1838660584,614416,1,175365,1,1,1,'S',1,0.99345,458,990161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',179.51,122040052,567576,NULL,'2016-02-19 13:21:34',1455888094,NULL),(1823849652,614416,1,161261,0,1,1,'S',1,0.985944,498,973284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 498}}',179.615,66236650,606342,NULL,'2012-12-15 10:00:29',1355565629,NULL),(1847944723,614416,1,131064,1,1,1,'S',1,0.984708,1079,917280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1046, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1079}}',179.661,136463252,1321000,NULL,'2018-03-16 08:36:39',1521189399,NULL),(1823784404,614416,1,90894,0,1,1,'S',1,0.991605,536,982638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 536}}',179.709,66471419,647910,NULL,'2012-12-17 15:26:12',1355757972,NULL),(1838689438,614416,1,182407,1,1,1,'SH',1,0.975746,804,939949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',179.757,122040128,988200,NULL,'2016-02-19 13:25:15',1455888315,NULL),(1829168833,614416,1,135203,0,1,1,'S',1,0.988636,528,974648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',179.767,104235397,656062,NULL,'2014-01-12 05:25:54',1389504354,NULL),(1824944104,614416,1,216524,0,1,1,'S',1,0.990805,435,980336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',179.872,75302962,533784,NULL,'2013-03-22 15:27:11',1363966031,NULL),(1831359765,614416,1,407641,1,1,1,'SH',1,0.997041,507,1006130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',179.944,109154821,589458,NULL,'2014-07-06 07:18:39',1404631119,NULL),(1842145275,614416,1,82404,1,1,1,'S',1,0.98932,1030,977238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1008, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',180.049,127473789,1366842,NULL,'2016-11-18 08:52:32',1479459152,NULL),(1844181962,614416,1,136676,1,1,1,'S',1,0.996774,465,1000099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 465}}',180.327,130608976,536934,NULL,'2017-05-12 04:04:40',1494561880,NULL),(1823904372,614416,1,135144,0,1,1,'S',1,0.993617,470,995319,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 470}}',180.528,67582856,574086,NULL,'2012-12-29 13:52:28',1356789148,NULL),(1858658294,614416,1,2333052,1,1,1,'S',1,0.986511,556,974699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',180.554,152999079,622566,NULL,'2020-07-25 14:19:44',1595686784,NULL),(1823983884,614416,1,179615,0,1,1,'S',1,0.98482,527,969077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 527}}',180.746,67467218,584136,NULL,'2012-12-28 12:05:18',1356696318,NULL),(1844338435,614416,1,154512,1,1,1,'S',1,0.997423,388,998033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',180.766,130987307,471612,NULL,'2017-06-01 15:10:18',1496329818,NULL),(1822740966,614416,1,85608,0,1,1,'A',1,0.936155,697,828616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 608}, \"maximum_statistics\": {\"great\": 697}}',180.83,58485605,823722,NULL,'2012-09-18 06:25:28',1347949528,NULL),(1853759425,614416,1,1184542,1,1,1,'A',1,0.947771,521,780466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 723, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 785}}',180.902,145385460,789660,NULL,'2019-07-17 10:08:03',1563358083,NULL),(1831264982,614416,1,138646,0,1,1,'A',1,0.958304,834,810119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1415}}',180.923,108971459,1467370,NULL,'2014-06-28 07:05:00',1403939100,NULL),(1823990580,614416,1,189298,0,1,1,'S',1,0.989066,503,982433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',180.944,67282090,583614,NULL,'2012-12-26 11:41:33',1356522093,NULL),(1823616674,614416,1,127620,0,1,1,'S',1,0.993346,526,992326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',180.997,64442914,604776,NULL,'2012-11-24 10:53:25',1353754405,NULL),(1873426002,614416,1,3691033,1,1,1,'XH',1,1,482,1006262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',181.339,175195115,569412,NULL,'2022-10-20 13:06:47',1666271207,NULL),(1822178308,614416,1,160471,0,1,1,'S',1,0.988806,536,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 536}}',181.359,53246305,633066,NULL,'2012-07-31 07:23:17',1343719397,NULL),(1823132939,614416,1,169398,0,1,1,'S',1,0.9893,514,979337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 514}}',181.443,61195325,583926,NULL,'2012-10-17 13:34:48',1350480888,NULL),(1841716607,614416,1,523798,1,1,1,'SH',1,0.994159,428,991697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',181.463,127023284,523398,NULL,'2016-10-22 18:31:25',1477161085,NULL),(1823195621,614416,1,121392,0,1,1,'S',1,0.988938,452,979926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 452}}',181.532,61524353,516684,NULL,'2012-10-21 03:09:20',1350788960,NULL),(1857642216,614416,1,2366076,1,1,1,'S',1,0.991511,589,989356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 579, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 589}}',181.656,151440987,735228,NULL,'2020-05-28 13:49:08',1590673748,NULL),(1823786543,614416,1,179780,0,1,1,'S',1,0.996112,643,997728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 643}}',181.665,66278622,756540,NULL,'2012-12-15 16:23:09',1355588589,NULL),(1852513876,614416,1,1814491,1,1,1,'SH',1,0.996788,467,1004660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',181.777,143551104,543762,NULL,'2019-04-03 18:56:23',1554317783,NULL),(1843678374,614416,1,1130126,1,1,1,'S',1,0.952998,617,880450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617}}',181.854,129911676,740766,NULL,'2017-04-03 20:37:53',1491251873,NULL),(1841928516,614416,1,406790,1,1,1,'S',1,0.990838,382,975827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',181.92,127104700,461988,NULL,'2016-10-27 16:29:37',1477585777,NULL),(1832240488,614416,1,210116,0,1,1,'SH',1,0.996774,465,1005381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',181.922,110633957,546684,NULL,'2014-09-10 07:14:31',1410333271,NULL),(1854655063,614416,1,190048,0,1,1,'A',1,0.960199,203,807319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',182.001,146751042,478788,NULL,'2019-10-16 15:17:37',1571239057,NULL),(1829769394,614416,1,339132,0,1,1,'SH',1,0.99187,738,991111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726}, \"maximum_statistics\": {\"great\": 738}}',182.031,106264198,902826,NULL,'2014-02-22 08:43:00',1393058580,NULL),(1823970779,614416,1,98300,0,1,1,'S',1,0.994845,485,997711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 485}}',182.046,67208068,575064,NULL,'2012-12-25 14:22:53',1356445373,NULL),(1836166578,614416,1,680992,1,1,1,'S',1,0.978885,592,945852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 567}, \"maximum_statistics\": {\"great\": 592}}',182.058,117888851,724590,NULL,'2015-07-26 10:04:43',1437905083,NULL),(1845824924,614416,1,1041710,1,1,1,'S',1,0.969388,1323,830817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1323}}',182.122,133277385,1559400,NULL,'2017-10-02 08:04:07',1506931447,NULL),(1857569191,614416,1,2010393,1,1,1,'S',1,0.984009,469,961275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',182.161,151115146,583768,NULL,'2020-05-17 11:09:28',1589713768,NULL),(1830397633,614416,1,372920,1,1,1,'X',1,1,441,1013041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',182.191,107524591,535200,NULL,'2014-04-22 14:16:13',1398176173,NULL),(1822226178,614416,1,91391,0,1,1,'A',1,0.96934,642,824993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1060}}',182.404,54466156,972368,NULL,'2012-08-10 09:25:10',1344590710,NULL),(1829234260,614416,1,63985,0,1,1,'A',1,0.96261,500,816562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 640}, \"maximum_statistics\": {\"great\": 682}}',182.452,105003664,625400,NULL,'2014-01-20 13:00:52',1390222852,NULL),(1842074412,614416,1,99079,1,1,1,'S',1,0.985,900,969147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',182.547,127610212,1105422,NULL,'2016-11-26 06:56:47',1480143407,NULL),(1845374010,614416,1,959168,0,1,1,'A',1,0.94206,567,745523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 1698, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1864}}',182.552,132378500,1903616,NULL,'2017-08-13 20:44:45',1502657085,NULL),(1833752938,614416,1,485264,1,1,1,'SH',1,0.990888,439,987384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',182.604,113455025,506439,NULL,'2015-01-19 01:35:50',1421631350,NULL),(1841598350,614416,1,354702,1,1,1,'SH',1,0.995772,473,999669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',182.657,126662602,553524,NULL,'2016-10-01 15:12:21',1475334741,NULL),(1856303078,614416,1,1565089,1,1,1,'A',1,0.947833,360,809601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 579, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',182.657,149329129,572360,NULL,'2020-03-19 09:15:52',1584609352,NULL),(1822219136,614416,1,169561,0,1,1,'A',1,0.96369,554,833295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 949}, \"maximum_statistics\": {\"great\": 1019}}',182.871,53123432,1109940,NULL,'2012-07-30 05:10:20',1343625020,NULL),(1830354557,614416,1,60743,0,1,1,'A',1,0.943098,489,770555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 849}, \"maximum_statistics\": {\"great\": 949}}',182.906,107452352,827140,NULL,'2014-04-19 06:34:46',1397889286,NULL),(1830204970,614416,1,325845,1,1,1,'S',1,0.982709,1041,893495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1041}}',182.949,107223780,1467230,NULL,'2014-04-07 14:05:32',1396879532,NULL),(1824166514,614416,1,93280,0,1,1,'S',1,0.977147,722,946503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689}, \"maximum_statistics\": {\"great\": 722}}',182.952,69225237,891708,NULL,'2013-01-17 09:05:09',1358413509,NULL),(1844762179,614416,1,1302300,1,1,1,'S',1,0.983168,505,965329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',183.052,131580222,600966,NULL,'2017-07-03 05:00:55',1499058055,NULL),(1842358807,614416,1,66243,1,1,1,'S',1,0.986842,532,977188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',183.062,127971766,590022,NULL,'2016-12-17 16:40:19',1481992819,NULL),(1823626089,614416,1,187017,0,1,1,'S',1,0.987991,458,973785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 458}}',183.075,63785364,544872,NULL,'2012-11-16 14:18:48',1353075528,NULL),(1825399668,614416,1,82298,0,1,1,'A',1,0.976903,710,901226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1169}}',183.123,77543504,1197104,NULL,'2013-04-15 11:29:03',1366025343,NULL),(1822357998,614416,1,151321,0,1,1,'S',1,0.994745,666,938397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',183.198,55150211,851240,NULL,'2012-08-16 07:44:06',1345103046,NULL),(1829974241,614416,1,99541,0,1,1,'SH',1,0.992958,497,993837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',183.62,106879164,563052,NULL,'2014-03-22 16:20:27',1395505227,NULL),(1824265347,614416,1,200734,0,1,1,'S',1,0.974265,544,938670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 516}, \"maximum_statistics\": {\"great\": 544}}',183.718,68771611,614202,NULL,'2013-01-12 06:43:16',1357972996,NULL),(1842173120,614416,1,91672,1,1,1,'SH',1,0.99477,478,986626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',183.724,127610084,553068,NULL,'2016-11-26 06:44:08',1480142648,NULL),(3207951230,614416,1,4233766,1,1,1,'S',1,0.990765,379,932988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',183.855,184758037,399770,NULL,'2024-07-23 18:09:45',1721758185,NULL),(1823935121,614416,1,149556,0,1,1,'S',1,0.993852,488,996707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',184.098,67576239,577044,NULL,'2012-12-29 12:48:21',1356785301,NULL),(1824231604,614416,1,100534,0,1,1,'S',1,0.991186,624,987046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613}, \"maximum_statistics\": {\"great\": 624}}',184.224,68721538,757596,NULL,'2013-01-11 16:23:04',1357921384,NULL),(1824243677,614416,1,165970,0,1,1,'S',1,0.981289,481,953986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 463}, \"maximum_statistics\": {\"great\": 481}}',184.525,69348715,575586,NULL,'2013-01-18 14:32:50',1358519570,NULL),(1842756120,614416,1,125611,1,1,1,'S',1,0.995283,848,1000761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',184.617,128585510,1012164,NULL,'2017-01-21 07:12:35',1484982755,NULL),(1826620172,614416,1,243510,0,1,1,'SH',1,0.993069,505,994334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',184.98,86770311,570480,NULL,'2013-07-16 10:09:10',1373969350,NULL),(1842040261,614416,1,135094,1,1,1,'S',1,0.996815,471,1004353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',185.073,127429154,604284,NULL,'2016-11-15 12:48:54',1479214134,NULL),(1823841878,614416,1,96835,0,1,1,'S',1,0.984152,631,965970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 611}, \"maximum_statistics\": {\"great\": 631}}',185.125,66471919,777810,NULL,'2012-12-17 15:32:11',1355758331,NULL),(1848757372,614416,1,154766,1,1,1,'S',1,0.999046,524,1011968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',185.318,137673329,617160,NULL,'2018-05-15 04:21:15',1526358075,NULL),(1844234180,614416,1,972454,1,1,1,'S',1,0.998915,461,1007930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',185.323,130712537,577212,NULL,'2017-05-17 17:18:37',1495041517,NULL),(1821941139,614416,1,118718,0,1,1,'A',1,0.966192,860,830879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1405}}',185.533,51786612,1474546,NULL,'2012-07-18 05:24:24',1342589064,NULL),(1823540362,614416,1,131382,0,1,1,'S',1,0.972727,1155,933650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1155}}',185.533,64449654,1371246,NULL,'2012-11-24 12:07:00',1353758820,NULL),(1832154412,614416,1,249265,1,1,1,'S',1,0.991379,1102,989334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',185.559,110347429,1327956,NULL,'2014-08-27 07:33:33',1409124813,NULL),(1826184456,614416,1,257908,0,1,1,'SH',1,0.996546,579,1004391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575}, \"maximum_statistics\": {\"great\": 579}}',185.611,83126513,733782,NULL,'2013-06-12 01:50:45',1371001845,NULL),(1841981135,614416,1,160326,1,1,1,'SH',1,0.992585,472,992762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',186.055,127252993,568140,NULL,'2016-11-05 06:29:10',1478327350,NULL),(1831924631,614416,1,195766,0,1,1,'A',1,0.971678,463,846830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1430}}',186.168,110034665,1495760,NULL,'2014-08-13 05:45:43',1407908743,NULL),(1832080161,614416,1,158836,1,1,1,'S',1,0.989726,1168,982246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',186.198,110111064,1428384,NULL,'2014-08-16 13:57:35',1408197455,NULL),(1839429797,614416,1,100178,1,1,1,'S',1,0.978422,811,950929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 776, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 811}}',186.264,123237224,1034904,NULL,'2016-04-14 14:48:56',1460645336,NULL),(1829451202,614416,1,263683,0,1,1,'A',1,0.94469,258,755892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 824}, \"maximum_statistics\": {\"great\": 904}}',186.487,105832647,793898,NULL,'2014-02-01 12:18:31',1391257111,NULL),(1824693951,614416,1,86565,0,1,1,'SH',1,0.966949,590,874241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 551}, \"maximum_statistics\": {\"great\": 590}}',186.549,73325527,809205,NULL,'2013-02-28 15:08:22',1362064102,NULL),(1823147670,614416,1,164997,0,1,1,'S',1,0.985265,509,971636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494}, \"maximum_statistics\": {\"great\": 509}}',186.581,61254483,616026,NULL,'2012-10-18 10:15:56',1350555356,NULL),(1836308568,614416,1,744618,1,1,1,'SH',1,0.988866,494,981587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',186.615,118137053,610320,NULL,'2015-08-06 16:51:09',1438879869,NULL),(1865078797,614416,1,2797007,1,1,1,'S',1,0.989107,459,980014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',186.692,162833650,546120,NULL,'2021-06-09 19:37:28',1623267448,NULL),(1842118564,614416,1,73671,1,1,1,'S',1,0.985,600,952580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',186.748,127474209,749986,NULL,'2016-11-18 09:38:10',1479461890,NULL),(1821973380,614416,1,132265,0,1,1,'S',1,0.972172,1114,880977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1114}}',186.772,51897377,1329000,NULL,'2012-07-19 07:46:00',1342683960,NULL),(1825044946,614416,1,83978,0,1,1,'S',1,0.990157,508,985032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 508}}',187.046,75345234,567198,NULL,'2013-03-23 02:50:44',1364007044,NULL),(1854590784,614416,1,1752952,1,1,1,'SH',1,0.986345,476,975424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',187.079,146708023,548184,NULL,'2019-10-13 09:11:20',1570957880,NULL),(1839430976,614416,1,100683,1,1,1,'S',1,0.979136,671,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',187.12,123343756,750800,NULL,'2016-04-19 02:29:25',1461032965,NULL),(1840048895,614416,1,55966,1,1,1,'S',1,0.987663,689,918815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',187.152,124316359,793540,NULL,'2016-06-02 11:24:21',1464866661,NULL),(1823966636,614416,1,129491,0,1,1,'S',1,0.99845,645,1010220,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 645}}',187.2,66961134,761007,NULL,'2012-12-23 02:44:15',1356230655,NULL),(1823887472,614416,1,103927,1,1,1,'S',1,0.998932,468,1011848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 468}}',187.287,67566738,535014,NULL,'2012-12-29 11:15:21',1356779721,NULL),(1826122700,614416,1,209865,0,1,1,'SH',1,0.992233,515,991327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',187.293,83258214,594546,NULL,'2013-06-13 11:00:03',1371121203,NULL),(1823208263,614416,1,107806,0,1,1,'S',1,0.992806,834,993119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 822}, \"maximum_statistics\": {\"great\": 834}}',187.299,61570165,991278,NULL,'2012-10-21 11:34:37',1350819277,NULL),(3216563477,614416,1,3923371,1,1,1,'S',1,0.976827,561,938857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',187.305,184776441,682284,NULL,'2024-07-25 07:39:26',1721893166,NULL),(1840875250,614416,1,76987,1,1,1,'S',1,0.995675,1156,994221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1146, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1156}}',187.386,125475441,1512228,NULL,'2016-07-30 04:52:53',1469854373,NULL),(1845402545,614416,1,149556,1,1,1,'S',1,0.997951,488,1007905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',187.501,132396281,577764,NULL,'2017-08-14 19:44:21',1502739861,NULL),(1832935920,614416,1,177011,0,1,1,'A',1,0.981975,1168,896208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1276}}',187.645,111606033,1506264,NULL,'2014-11-01 10:31:52',1414837912,NULL),(1853639327,614416,1,104382,0,1,1,'A',1,0.971042,680,854771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 744, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777}}',187.738,145325088,871232,NULL,'2019-07-13 16:09:35',1563034175,NULL),(1841499109,614416,1,366256,1,1,1,'SH',1,0.992944,496,991972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 496}}',187.749,126635225,555912,NULL,'2016-09-30 07:16:20',1475219780,NULL),(1824075041,614416,1,95775,0,1,1,'S',1,0.978863,686,949853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 657}, \"maximum_statistics\": {\"great\": 686}}',187.751,67673755,764970,NULL,'2012-12-30 11:40:46',1356867646,NULL),(1855527358,614416,1,1285331,1,1,1,'A',1,0.974614,252,908052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 432, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',187.826,148285233,486348,NULL,'2020-01-22 13:31:21',1579699881,NULL),(1833730909,614416,1,274282,1,1,1,'S',1,0.995,500,946242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',187.921,113232343,579570,NULL,'2015-01-13 09:16:46',1421140606,NULL),(1842795146,614416,1,86565,1,1,1,'SH',1,0.968644,590,883315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 553, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',187.928,128499349,824089,NULL,'2017-01-16 08:51:21',1484556681,NULL),(1844550005,614416,1,968845,1,1,1,'SH',1,0.991803,610,986507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',188.007,131227959,702510,NULL,'2017-06-14 14:56:20',1497452180,NULL),(1821125664,614416,1,113409,0,1,1,'A',1,0.92469,533,739252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 901}, \"maximum_statistics\": {\"great\": 1049}}',188.035,44571018,1082550,NULL,'2012-04-28 11:54:31',1335614071,NULL),(1826447816,614416,1,146915,0,1,1,'A',1,0.940213,559,782297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 998}, \"maximum_statistics\": {\"great\": 1129}}',188.141,86224906,1188170,NULL,'2013-07-11 09:40:05',1373535605,NULL),(1824311990,614416,1,125965,0,1,1,'S',1,0.994688,753,994827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 745}, \"maximum_statistics\": {\"great\": 753}}',188.211,69593941,932028,NULL,'2013-01-21 02:44:02',1358736242,NULL),(1844347069,614416,1,158823,1,1,1,'S',1,0.972169,521,933716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',188.684,130948414,606662,NULL,'2017-05-30 09:39:01',1496137141,NULL),(1826052584,614416,1,142855,0,1,1,'A',1,0.974537,456,863621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 648}}',188.888,82544987,718838,NULL,'2013-06-06 10:57:07',1370516227,NULL),(1844045159,614416,1,254648,1,1,1,'SH',1,0.997788,452,1002143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',188.976,130579796,554292,NULL,'2017-05-10 12:34:31',1494419671,NULL),(1822100615,614416,1,81802,0,1,1,'A',1,0.934409,319,730969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 813}, \"maximum_statistics\": {\"great\": 930}}',189.011,53045851,796438,NULL,'2012-07-29 10:45:50',1343558750,NULL),(2722508017,614416,1,3936014,1,1,1,'SH',1,0.994635,466,998012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',189.027,183662625,552468,NULL,'2024-04-24 12:39:32',1713962372,NULL),(1842778681,614416,1,81770,1,1,1,'S',1,0.995694,1045,1000291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1036, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',189.122,128478261,1302108,NULL,'2017-01-15 06:12:35',1484460755,NULL),(1864233976,614416,1,2817314,1,1,1,'S',1,0.992517,735,938772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',189.125,161448899,828800,NULL,'2021-05-01 05:58:38',1619848718,NULL),(1831293008,614416,1,143931,0,1,1,'A',1,0.970909,647,849306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',189.145,108971818,1308978,NULL,'2014-06-28 07:22:58',1403940178,NULL),(1841857278,614416,1,219972,1,1,1,'S',1,0.991156,848,987153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',189.164,127053291,1014612,NULL,'2016-10-24 09:37:38',1477301858,NULL),(1852256009,614416,1,1478651,1,1,1,'S',1,0.981443,485,960382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',189.253,143022223,579671,NULL,'2019-03-03 08:45:51',1551602751,NULL),(1823614898,614416,1,127146,0,1,1,'S',1,0.983673,490,964750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474}, \"maximum_statistics\": {\"great\": 490}}',189.534,63836128,568500,NULL,'2012-11-17 04:18:58',1353125938,NULL),(1823926217,614416,1,168616,0,1,1,'S',1,0.991131,451,987345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',189.684,67577797,547458,NULL,'2012-12-29 13:04:23',1356786263,NULL),(1843882573,614416,1,65952,1,1,1,'S',1,0.974474,999,939904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 948, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',189.808,130361900,1147896,NULL,'2017-04-28 17:20:11',1493400011,NULL),(1833651442,614416,1,321064,0,1,1,'A',1,0.974026,274,841011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',189.856,113233245,662558,NULL,'2015-01-13 09:54:27',1421142867,NULL),(1830197533,614416,1,354144,0,1,1,'S',1,0.993218,811,937584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 800}, \"maximum_statistics\": {\"great\": 811}}',189.907,107223595,1072704,NULL,'2014-04-07 13:56:45',1396879005,NULL),(1823898479,614416,1,90893,0,1,1,'S',1,0.994297,526,998029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526}}',189.911,67281199,633312,NULL,'2012-12-26 11:30:31',1356521431,NULL),(1856725308,614416,1,2176399,1,1,1,'A',1,0.966797,269,787409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',189.914,150050274,648048,NULL,'2020-04-12 11:59:46',1586692786,NULL),(1823439835,614416,1,123900,0,1,1,'S',1,0.955629,755,849635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 688}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',189.973,62936093,954774,NULL,'2012-11-06 06:37:38',1352183858,NULL),(1824991944,614416,1,220775,0,1,1,'SH',1,0.994344,442,994075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 442}}',190.064,74767397,562494,NULL,'2013-03-16 15:59:12',1363449552,NULL),(1852538113,614416,1,143453,1,1,1,'SH',1,0.992233,515,991199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 515}}',190.176,143392787,675936,NULL,'2019-03-25 13:43:20',1553521400,NULL),(1851938727,614416,1,1886832,1,1,1,'SH',1,0.995549,1011,1000070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1002, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1011}}',190.322,142472138,1354062,NULL,'2019-01-29 02:24:47',1548728687,NULL),(1823578046,614416,1,155146,0,1,1,'S',1,0.971845,515,934592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486}, \"maximum_statistics\": {\"great\": 515}}',190.501,64450764,607584,NULL,'2012-11-24 12:18:30',1353759510,NULL),(1868961491,614416,1,2814265,1,1,1,'S',1,0.982103,447,959633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',190.528,168558125,535326,NULL,'2021-12-27 11:33:47',1640604827,NULL),(1839497275,614416,1,209592,1,1,1,'SH',1,0.998182,550,1009455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',190.572,123326120,653166,NULL,'2016-04-18 06:20:17',1460960417,NULL),(1821734603,614416,1,89251,0,1,1,'S',1,0.979741,617,903863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',190.59,50385595,691450,NULL,'2012-07-04 03:00:31',1341370831,NULL),(1829126303,614416,1,224342,0,1,1,'SH',1,0.984244,476,962651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 476}}',190.608,104133006,570852,NULL,'2014-01-11 07:32:37',1389425557,NULL),(1858981601,614416,1,2510543,1,1,1,'S',1,0.98301,206,962200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',190.662,153334873,211019,NULL,'2020-08-06 12:34:46',1596717286,NULL),(1824977747,614416,1,124525,0,1,1,'S',1,0.981707,492,952831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 492}}',190.784,74819244,594732,NULL,'2013-03-17 06:35:17',1363502117,NULL),(1851426938,614416,1,1836251,1,1,1,'SH',1,0.998801,417,1010232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',191.103,141725149,515790,NULL,'2018-12-17 13:22:03',1545052923,NULL),(1846649635,614416,1,1418946,1,1,1,'SH',1,0.991213,569,982242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',191.109,134389404,707418,NULL,'2017-12-02 10:13:53',1512209633,NULL),(1825072379,614416,1,160615,0,1,1,'SH',1,0.978764,777,951119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',191.155,75849356,947142,NULL,'2013-03-28 10:25:59',1364466359,NULL),(1824523847,614416,1,211917,0,1,1,'S',1,0.977055,523,944464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',191.393,71336284,613359,NULL,'2013-02-08 05:17:15',1360300635,NULL),(1823811511,614416,1,124577,0,1,1,'S',1,0.973504,585,930307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',191.451,66262856,716922,NULL,'2012-12-15 14:01:53',1355580113,NULL),(1826990044,614416,1,265265,0,1,1,'A',1,0.954492,520,790989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 778}, \"maximum_statistics\": {\"great\": 846}}',191.546,89081572,859232,NULL,'2013-08-06 08:37:00',1375778220,NULL),(1823241032,614416,1,162917,0,1,1,'S',1,0.987527,922,976030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 899}, \"maximum_statistics\": {\"great\": 922}}',191.575,61405916,1119996,NULL,'2012-10-20 02:02:00',1350698520,NULL),(1823953043,614416,1,96520,0,1,1,'S',1,0.983,500,964063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',191.639,67535042,552942,NULL,'2012-12-29 05:12:33',1356757953,NULL),(1824779194,614416,1,217510,0,1,1,'S',1,0.963287,572,906785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 530}, \"maximum_statistics\": {\"great\": 572}}',191.853,72642605,693492,NULL,'2013-02-21 12:28:22',1361449702,NULL),(1842810369,614416,1,149756,1,1,1,'S',1,0.989237,511,982749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',192.009,128502161,606432,NULL,'2017-01-16 12:52:54',1484571174,NULL),(1823733370,614416,1,189289,0,1,1,'S',1,0.991788,548,990998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 548}}',192.158,65430523,636462,NULL,'2012-12-06 11:49:46',1354794586,NULL),(1865530807,614416,1,1637407,1,1,1,'S',1,0.985671,1326,971361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1288, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1326}}',192.224,163612177,1640214,NULL,'2021-07-04 09:40:26',1625391626,NULL),(1855137200,614416,1,2037860,1,1,1,'S',1,0.976729,752,947469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',192.293,147418002,842610,NULL,'2019-11-28 13:35:52',1574948152,NULL),(1823212010,614416,1,179318,0,1,1,'X',1,1,410,1004202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',192.302,61528591,494520,NULL,'2012-10-21 03:56:33',1350791793,NULL),(1850848478,614416,1,107944,1,1,1,'A',1,0.96886,569,862991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 1096, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1140}}',192.624,140921928,1177310,NULL,'2018-10-29 17:43:55',1540835035,NULL),(1823521226,614416,1,139625,0,1,1,'S',1,0.99531,533,1000214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 533}}',192.627,64443801,638776,NULL,'2012-11-24 11:03:22',1353755002,NULL),(1841629833,614416,1,376703,1,1,1,'A',1,0.952168,545,762592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',192.682,126730249,843390,NULL,'2016-10-05 16:06:51',1475683611,NULL),(1848224561,614416,1,1569395,1,1,1,'S',1,0.994978,697,999370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',192.772,136703271,801558,NULL,'2018-03-28 11:18:01',1522235881,NULL),(1832925308,614416,1,45459,1,1,1,'SH',1,0.987234,705,930948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 687}, \"maximum_statistics\": {\"great\": 705}}',192.805,111687072,856735,NULL,'2014-11-05 21:39:06',1415223546,NULL),(1821872928,614416,1,132983,0,1,1,'S',1,0.96264,803,855894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 743}, \"maximum_statistics\": {\"great\": 803}}',192.857,51237746,930400,NULL,'2012-07-12 14:35:05',1342103705,NULL),(1842158147,614416,1,183540,1,1,1,'S',1,0.976157,713,943998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 713}}',192.86,127610305,864660,NULL,'2016-11-26 07:04:59',1480143899,NULL),(1823782076,614416,1,120920,0,1,1,'S',1,0.973377,770,897283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 729}, \"maximum_statistics\": {\"great\": 770}}',193.029,66237852,981852,NULL,'2012-12-15 10:11:24',1355566284,NULL),(1823835716,614416,1,137630,0,1,1,'S',1,0.979279,555,954216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532}, \"maximum_statistics\": {\"great\": 555}}',193.229,66263698,653982,NULL,'2012-12-15 14:09:37',1355580577,NULL),(1874336069,614416,1,138498,1,1,1,'S',1,0.999135,578,1010064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 578}}',193.272,176428768,695700,NULL,'2022-12-25 11:40:43',1671968443,NULL),(1823896363,614416,1,105472,0,1,1,'A',1,0.989143,871,962322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 875}}',193.32,66964768,1134990,NULL,'2012-12-23 03:35:37',1356233737,NULL),(1842005806,614416,1,122001,1,1,1,'S',1,0.992366,655,991784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',193.514,127429216,807886,NULL,'2016-11-15 12:53:15',1479214395,NULL),(1859751849,614416,1,2510543,1,1,1,'SH',1,0.995146,206,998476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',193.721,154603973,214140,NULL,'2020-09-24 08:21:55',1600935715,NULL),(1823206129,614416,1,152086,0,1,1,'S',1,0.99177,486,990948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 486}}',193.896,61259938,561090,NULL,'2012-10-18 11:21:39',1350559299,NULL),(1822183613,614416,1,160839,0,1,1,'A',1,0.951985,792,815747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 996}, \"maximum_statistics\": {\"great\": 1083}}',194.196,53762985,1089470,NULL,'2012-08-04 11:54:51',1344081291,NULL),(1842967093,614416,1,83624,1,1,1,'SH',1,0.994978,896,998286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 887, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',194.393,128712460,1138614,NULL,'2017-01-28 03:48:28',1485575308,NULL),(1872318804,614416,1,860698,1,1,1,'S',1,0.990138,1014,944784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1014}}',194.403,173558654,1190916,NULL,'2022-07-26 16:45:39',1658853939,NULL),(1872852665,614416,1,3583007,1,1,1,'X',1,1,683,1015009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683}, \"maximum_statistics\": {\"great\": 683}}',194.48,174401880,778980,NULL,'2022-09-07 12:33:09',1662553989,NULL),(1870985958,614416,1,2883015,1,1,1,'S',1,0.989991,1149,985170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1149}}',194.518,171477280,1418226,NULL,'2022-04-27 03:44:20',1651031060,NULL),(1878000026,614416,1,2266509,1,1,1,'S',1,0.981352,429,951814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',194.564,181720019,508650,NULL,'2023-11-24 12:24:23',1700828663,NULL),(1823163862,614416,1,149264,0,1,1,'S',1,0.984291,1114,968168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1114}}',194.565,61265611,1314714,NULL,'2012-10-18 12:23:24',1350563004,NULL),(1841624600,614416,1,76245,0,1,1,'A',1,0.973974,837,923159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',194.642,126693706,1090827,NULL,'2016-10-03 05:20:32',1475472032,NULL),(1845969547,614416,1,849007,1,1,1,'SH',1,0.988506,522,977887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',194.695,133384338,614058,NULL,'2017-10-08 07:16:28',1507446988,NULL),(1823901467,614416,1,145580,0,1,1,'S',1,0.992275,1165,991024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',194.731,67166284,1445016,NULL,'2012-12-25 05:50:52',1356414652,NULL),(1824475064,614416,1,181248,0,1,1,'S',1,0.996055,507,1002072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',194.898,71336774,604962,NULL,'2013-02-08 05:24:02',1360301042,NULL),(1834221488,614416,1,173361,0,1,1,'S',1,0.989754,732,930760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',195.03,114800412,832920,NULL,'2015-02-25 11:09:20',1424862560,NULL),(1830339042,614416,1,230218,0,1,1,'A',1,0.971906,411,829046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',195.064,107339934,1246490,NULL,'2014-04-13 12:03:22',1397390602,NULL),(1865379099,614416,1,1833920,1,1,1,'S',1,0.990291,618,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',195.076,163093602,758560,NULL,'2021-06-18 02:15:43',1623982543,NULL),(1823673949,614416,1,121590,0,1,1,'S',1,0.985597,486,964293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',195.079,64721895,604206,NULL,'2012-11-27 19:02:42',1354042962,NULL),(1878110709,614416,1,61235,0,1,1,'A',1,0.961039,228,844815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',195.176,182007493,549510,NULL,'2023-12-16 17:11:11',1702746671,NULL),(1845128273,614416,1,220775,1,1,1,'S',1,0.996606,442,1003454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 442}}',195.198,132112151,568266,NULL,'2017-07-31 06:10:15',1501481415,NULL),(1841999519,614416,1,369597,1,1,1,'SH',1,0.982558,602,961594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',195.219,127252876,686298,NULL,'2016-11-05 06:19:23',1478326763,NULL),(1823870270,614416,1,140289,1,1,1,'S',1,0.965835,922,918993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 859}, \"maximum_statistics\": {\"great\": 922}}',195.303,66361219,1069062,NULL,'2012-12-16 11:35:07',1355657707,NULL),(1840052796,614416,1,95812,0,1,1,'A',1,0.935194,477,703975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',195.373,124410649,871796,NULL,'2016-06-06 13:07:46',1465218466,NULL),(1851015929,614416,1,62983,1,1,1,'S',1,0.985586,555,971365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',195.422,141018552,592386,NULL,'2018-11-04 09:22:05',1541323325,NULL),(1840185426,614416,1,145562,1,1,1,'SH',1,0.980392,612,956682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',195.43,124615364,718800,NULL,'2016-06-16 10:26:03',1466072763,NULL),(1831440042,614416,1,297332,1,1,1,'S',1,0.989873,790,931467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',195.431,109154734,921990,NULL,'2014-07-06 07:13:49',1404630829,NULL),(1846866128,614416,1,1411652,1,1,1,'SH',1,0.996503,286,1001858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',195.49,134851563,358374,NULL,'2017-12-25 08:33:07',1514190787,NULL),(1823847665,614416,1,185273,0,1,1,'S',1,0.991968,498,987924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490}, \"maximum_statistics\": {\"great\": 498}}',195.859,65721050,594936,NULL,'2012-12-09 10:57:54',1355050674,NULL),(1824274051,614416,1,55885,0,1,1,'S',1,0.999117,566,1007006,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 566}}',196.125,69852103,707502,NULL,'2013-01-24 01:56:57',1358992617,NULL),(1877375180,614416,1,2786454,1,1,1,'S',1,0.998681,379,1010180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 379}}',196.187,180877579,395094,NULL,'2023-09-21 12:59:43',1695301183,NULL),(1841931497,614416,1,95421,1,1,1,'SH',1,0.979125,503,913633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',196.196,127139665,589548,NULL,'2016-10-29 14:53:27',1477752807,NULL),(1873542676,614416,1,3604128,1,1,1,'S',1,0.996928,651,946104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',196.248,175369026,793520,NULL,'2022-10-29 13:28:48',1667050128,NULL),(1833419993,614416,1,403249,0,1,1,'A',1,0.978161,731,873047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',196.415,112549949,947016,NULL,'2014-12-23 13:15:39',1419340539,NULL),(1831470813,614416,1,102592,0,1,1,'A',1,0.961751,834,833721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1085}}',196.506,109317984,1125994,NULL,'2014-07-13 08:20:43',1405239643,NULL),(1825369222,614416,1,203415,0,1,1,'A',1,0.971469,367,893149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1069}}',196.531,77993906,1117434,NULL,'2013-04-20 17:16:56',1366478216,NULL),(1873179874,614416,1,3451287,1,1,1,'S',1,0.975945,582,894331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',196.712,174699175,712684,NULL,'2022-09-24 03:52:03',1663991523,NULL),(1825935328,614416,1,143093,0,1,1,'A',1,0.968685,835,859073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 902}, \"maximum_statistics\": {\"great\": 958}}',196.901,81960423,1005000,NULL,'2013-05-31 14:39:20',1370011160,NULL),(1823740074,614416,1,168228,0,1,1,'S',1,0.979058,764,952083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 732}, \"maximum_statistics\": {\"great\": 764}}',197.056,65561720,927588,NULL,'2012-12-08 00:09:47',1354925387,NULL),(1841975892,614416,1,108125,1,1,1,'S',1,0.994393,535,996289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',197.087,127314183,654660,NULL,'2016-11-08 16:33:11',1478622791,NULL),(1849184527,614416,1,183137,1,1,1,'S',1,0.987595,524,977704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',197.157,138359125,662604,NULL,'2018-06-18 05:21:41',1529299301,NULL),(1851097675,614416,1,104401,0,1,1,'A',1,0.989659,429,277450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 808, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',197.181,141285419,453912,NULL,'2018-11-20 15:24:00',1542727440,NULL),(1831656465,614416,1,185473,1,1,1,'SH',1,0.993728,558,993755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',197.388,109560898,671328,NULL,'2014-07-23 16:15:18',1406132118,NULL),(1823514509,614416,1,150709,0,1,1,'S',1,0.975962,520,940099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 495}, \"maximum_statistics\": {\"great\": 520}}',197.504,63793077,625098,NULL,'2012-11-16 15:30:48',1353079848,NULL),(1839034825,614416,1,141773,1,1,1,'S',1,0.989385,895,924080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 895}}',197.794,122751563,984500,NULL,'2016-03-24 11:33:29',1458819209,NULL),(1863273942,614416,1,2077621,1,1,1,'S',1,0.993355,301,936275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',197.833,160005880,310940,NULL,'2021-03-23 10:50:30',1616496630,NULL),(1823966676,614416,1,50772,0,1,1,'S',1,0.997059,510,1006068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 510}}',197.898,67595724,594000,NULL,'2012-12-29 15:55:59',1356796559,NULL),(1832785133,614416,1,146233,1,1,1,'SH',1,0.968085,611,922528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',197.996,111445298,779538,NULL,'2014-10-23 15:18:36',1414077516,NULL),(1824041239,614416,1,107237,0,1,1,'S',1,0.96748,492,919027,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 460}, \"maximum_statistics\": {\"great\": 492}}',198.077,67596932,575772,NULL,'2012-12-29 16:10:18',1356797418,NULL),(1824477288,614416,1,153393,0,1,1,'S',1,0.970624,817,927739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 769}, \"maximum_statistics\": {\"great\": 817}}',198.235,70860614,990374,NULL,'2013-02-03 06:15:47',1359872147,NULL),(1822601778,614416,1,172872,0,1,1,'S',1,0.978373,971,895494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 929}, \"maximum_statistics\": {\"great\": 971}}',198.346,56314850,1086200,NULL,'2012-08-27 00:38:09',1346027889,NULL),(1839455565,614416,1,153355,1,1,1,'SH',1,0.991213,1195,987258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',198.447,123325979,1495182,NULL,'2016-04-18 06:03:48',1460959428,NULL),(1823730537,614416,1,114010,0,1,1,'S',1,0.97973,666,956481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',198.53,65561351,721884,NULL,'2012-12-07 23:59:54',1354924794,NULL),(1831887974,614416,1,310730,0,1,1,'S',1,0.97987,770,895930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',198.679,109904899,897400,NULL,'2014-08-07 14:03:46',1407420226,NULL),(1841058462,614416,1,143871,1,1,1,'SH',1,0.987013,539,971069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',198.836,125978948,652614,NULL,'2016-08-24 16:22:28',1472055748,NULL),(3141429692,614416,1,3963646,1,1,1,'A',1,0.986395,415,958554,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 432, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 23}}',199.063,NULL,0,'2024-07-11 12:37:32','2024-07-11 12:38:43',1720701523,7596),(1832060061,614416,1,177630,1,1,1,'S',1,0.984048,1003,967714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 971, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1003}}',199.093,110114587,1238310,NULL,'2014-08-16 16:51:20',1408207880,NULL),(1829420007,614416,1,216148,0,1,1,'A',1,0.9436,822,767697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1250}}',199.102,105832895,1238606,NULL,'2014-02-01 12:30:01',1391257801,NULL),(1862184833,614416,1,2780560,1,1,1,'S',1,0.971624,511,931346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 511}}',199.535,158328915,586518,NULL,'2021-02-01 11:57:59',1612180679,NULL),(1842965281,614416,1,74595,1,1,1,'S',1,0.988526,1133,979907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1133}}',199.609,128712827,1364538,NULL,'2017-01-28 04:18:54',1485577134,NULL),(1823940196,614416,1,95391,0,1,1,'S',1,0.992424,462,988503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',199.674,67467413,553560,NULL,'2012-12-28 12:07:30',1356696450,NULL),(1825583024,614416,1,130055,0,1,1,'SH',1,0.982679,433,947340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',199.679,79577395,591618,NULL,'2013-05-07 10:47:44',1367923664,NULL),(1825585372,614416,1,211697,1,1,1,'SH',1,0.985085,704,920773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683}, \"maximum_statistics\": {\"great\": 704}}',199.744,79239904,796212,NULL,'2013-05-04 02:39:08',1367635148,NULL),(1823590190,614416,1,136189,0,1,1,'S',1,0.992891,633,985905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 633}}',199.792,64448925,752172,NULL,'2012-11-24 11:59:38',1353758378,NULL),(1821557814,614416,1,156754,0,1,1,'A',1,0.991379,576,934379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',199.821,48667740,622750,NULL,'2012-06-16 07:47:45',1339832865,NULL),(1845914422,614416,1,1414085,1,1,1,'SH',1,0.99393,659,996158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',200.068,133277164,782346,NULL,'2017-10-02 07:36:31',1506929791,NULL),(1850759463,614416,1,1418946,1,1,1,'S',1,0.988576,569,977716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 569}}',200.252,140802546,712170,NULL,'2018-10-22 16:31:11',1540225871,NULL),(1842800497,614416,1,193534,1,1,1,'S',1,0.991892,555,990571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',200.274,128490543,670416,NULL,'2017-01-15 19:27:40',1484508460,NULL),(1841953302,614416,1,97730,1,1,1,'SH',1,0.991119,563,983397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',200.436,127393532,706356,NULL,'2016-11-13 07:06:11',1479020771,NULL),(1843292238,614416,1,136346,1,1,1,'SH',1,0.995943,493,996757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',200.681,129273279,597228,NULL,'2017-02-27 06:23:33',1488176613,NULL),(1841859935,614416,1,924101,1,1,1,'SH',1,0.986486,555,974145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',200.76,127140376,680904,NULL,'2016-10-29 15:31:45',1477755105,NULL),(1877349557,614416,1,3180299,1,1,1,'S',1,0.980031,651,905559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',201.167,180838062,739640,NULL,'2023-09-18 13:05:54',1695042354,NULL),(1832744318,614416,1,137774,1,1,1,'S',1,0.997053,1018,951340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',201.285,111415369,1177030,NULL,'2014-10-21 18:19:57',1413915597,NULL),(1825729390,614416,1,206273,0,1,1,'SH',1,0.97524,1252,936458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1252}}',201.703,80599651,1630650,NULL,'2013-05-18 01:53:41',1368842021,NULL),(1831614305,614416,1,159370,1,1,1,'SH',1,0.991358,810,988158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 810}}',201.803,109600962,937845,NULL,'2014-07-25 11:37:41',1406288261,NULL),(1849107943,614416,1,1574346,1,1,1,'A',1,0.989583,815,978414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 800}, \"maximum_statistics\": {\"great\": 816}}',202.283,138086617,972240,NULL,'2018-06-04 14:02:14',1528120934,NULL),(1834795387,614416,1,164316,1,1,1,'S',1,0.991624,776,985447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',202.343,115865277,1023246,NULL,'2015-04-16 17:40:26',1429206026,NULL),(1824568147,614416,1,174683,0,1,1,'SH',1,0.997831,461,1007570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 461}}',202.472,71939062,542892,NULL,'2013-02-14 05:56:49',1360821409,NULL),(1833600494,614416,1,233608,1,1,1,'S',1,0.992016,501,984798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',202.496,112656073,617340,NULL,'2014-12-28 17:53:59',1419789239,NULL),(1840938753,614416,1,188616,1,1,1,'SH',1,0.989955,448,1081418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',202.637,125825030,565237,NULL,'2016-08-16 17:55:21',1471370121,NULL),(1841932446,614416,1,54410,1,1,1,'A',1,0.969762,451,879483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',202.736,127081652,536148,NULL,'2016-10-26 04:19:22',1477455562,NULL),(1833378058,614416,1,199969,0,1,1,'A',1,0.966667,252,821757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',202.854,112550337,582402,NULL,'2014-12-23 13:34:06',1419341646,NULL),(1848405673,614416,1,1285331,1,1,1,'S',1,0.97351,453,935867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',202.866,137245626,535620,NULL,'2018-04-24 15:21:48',1524583308,NULL),(1839760273,614416,1,272134,1,1,1,'S',1,0.988706,1461,977978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1461}}',202.883,123806568,1858111,NULL,'2016-05-10 04:09:58',1462853398,NULL),(1824112770,614416,1,116506,0,1,1,'S',1,0.986188,543,971390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 543}}',202.936,67648310,687348,NULL,'2012-12-30 06:39:26',1356849566,NULL),(1825628049,614416,1,175715,1,1,1,'SH',1,0.986641,262,976525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',203.018,79574426,307707,NULL,'2013-05-07 10:09:51',1367921391,NULL),(1852579459,614416,1,1954564,1,1,1,'SH',1,0.990544,423,980662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',203.074,143542507,510138,NULL,'2019-04-03 07:50:06',1554277806,NULL),(1842629918,614416,1,76530,1,1,1,'S',1,0.989744,585,982133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',203.644,128411252,688068,NULL,'2017-01-11 15:45:06',1484149506,NULL),(1842012033,614416,1,169530,1,1,1,'S',1,0.978495,558,949526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',203.666,127252515,669798,NULL,'2016-11-05 05:49:04',1478324944,NULL),(1858363153,614416,1,1267458,1,1,1,'SH',1,0.993031,574,991550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',203.686,152619036,738552,NULL,'2020-07-11 09:14:00',1594458840,NULL),(1844518306,614416,1,69666,1,1,1,'SH',1,0.989466,712,941990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',204.022,131220840,803142,NULL,'2017-06-14 06:24:45',1497421485,NULL),(1839311217,614416,1,101781,1,1,1,'S',1,0.989691,582,983808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 582}}',204.161,122986145,698082,NULL,'2016-04-03 06:47:47',1459666067,NULL),(1875066531,614416,1,3539715,1,1,1,'S',1,0.991717,664,936440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',204.304,177599695,750800,NULL,'2023-02-28 04:47:56',1677559676,NULL),(1848353160,614416,1,1586678,1,1,1,'S',1,0.989721,681,982477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',204.418,136928836,842802,NULL,'2018-04-08 13:50:06',1523195406,NULL),(1843100297,614416,1,107322,1,1,1,'S',1,0.996997,999,951190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',204.47,129101038,1174290,NULL,'2017-02-18 05:27:08',1487395628,NULL),(1823222330,614416,1,180377,1,1,1,'S',1,0.981231,666,954003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',204.584,61257314,843222,NULL,'2012-10-18 10:49:53',1350557393,NULL),(1823239883,614416,1,161847,0,1,1,'S',1,0.97272,1228,932271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1228}}',204.662,61194837,1499598,NULL,'2012-10-17 13:29:59',1350480599,NULL),(1842040167,614416,1,135029,1,1,1,'S',1,0.99611,1414,1000481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',205.082,127429100,1730900,NULL,'2016-11-15 12:45:43',1479213943,NULL),(1839461527,614416,1,191664,1,1,1,'S',1,0.973203,821,935784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',205.146,123216164,962983,NULL,'2016-04-13 13:54:37',1460555677,NULL),(1824601567,614416,1,199193,0,1,1,'S',1,0.991848,1104,990442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1104}}',205.148,72248648,1356858,NULL,'2013-02-17 05:21:59',1361078519,NULL),(1877495721,614416,1,4201641,1,1,1,'S',1,0.989407,472,929664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462}, \"maximum_statistics\": {\"great\": 472}}',205.148,181116043,541838,NULL,'2023-10-08 16:20:15',1696782015,NULL),(1858363162,614416,1,1267458,1,1,1,'S',1,0.982578,574,961438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',205.15,152619079,731669,NULL,'2020-07-11 09:16:15',1594458975,NULL),(1848553906,614416,1,46300,1,1,1,'S',1,0.977477,777,859137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',205.152,137293624,842910,NULL,'2018-04-27 06:53:13',1524811993,NULL),(1846308850,614416,1,1265768,1,1,1,'SH',1,0.996193,788,999163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',205.291,133950204,956226,NULL,'2017-11-09 16:17:59',1510244279,NULL),(1852246038,614416,1,1878218,1,1,1,'SH',1,0.993344,601,992267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 601}}',205.303,143022123,788477,NULL,'2019-03-03 08:36:50',1551602210,NULL),(1839984565,614416,1,209122,1,1,1,'A',1,0.947721,373,901529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',205.358,124182698,428820,NULL,'2016-05-27 13:46:28',1464356788,NULL),(1824136535,614416,1,195612,0,1,1,'A',1,0.947128,766,864770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 685}, \"maximum_statistics\": {\"great\": 766}}',205.367,67673098,878688,NULL,'2012-12-30 11:33:55',1356867235,NULL),(1842400699,614416,1,131291,0,1,1,'S',1,0.999024,1025,287078,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',205.388,127945105,554280,NULL,'2016-12-16 09:11:18',1481879478,NULL),(1822540664,614416,1,167016,0,1,1,'A',1,0.95071,916,807927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1126}}',205.53,56124788,1214504,NULL,'2012-08-25 07:45:44',1345880744,NULL),(1824459986,614416,1,151701,0,1,1,'A',1,0.967575,416,836283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 771}}',205.77,71048637,795530,NULL,'2013-02-05 05:48:05',1360043285,NULL),(1849132901,614416,1,153355,1,1,1,'S',1,0.99205,1195,990623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',205.934,138415773,1500552,NULL,'2018-06-21 06:11:40',1529561500,NULL),(1823744730,614416,1,99119,0,1,1,'S',1,0.975702,926,943082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 881}, \"maximum_statistics\": {\"great\": 926}}',206.064,64642486,1059498,NULL,'2012-11-26 15:48:28',1353944908,NULL),(1825404625,614416,1,221923,0,1,1,'XH',1,1,453,1009005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453}, \"maximum_statistics\": {\"great\": 453}}',206.082,77613591,533280,NULL,'2013-04-16 10:59:47',1366109987,NULL),(1868983547,614416,1,2655212,1,1,1,'SH',1,0.996032,252,1004174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',206.107,168765695,258726,NULL,'2022-01-04 11:38:22',1641296302,NULL),(1843837205,614416,1,50694,1,1,1,'S',1,0.994841,1066,995865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1055, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',206.157,130044714,1311660,NULL,'2017-04-11 07:16:33',1491894993,NULL),(1873442755,614416,1,3704788,1,1,1,'S',1,0.987458,598,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',206.178,175042489,735190,NULL,'2022-10-11 19:03:52',1665515032,NULL),(1854868435,614416,1,1382504,1,1,1,'SH',1,0.98625,400,973561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',206.427,146944796,464113,NULL,'2019-10-29 13:04:14',1572354254,NULL),(1834537206,614416,1,161053,0,1,1,'A',1,0.960227,908,829901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 1325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',206.432,115459968,1483694,NULL,'2015-03-29 05:19:04',1427606344,NULL),(1844543723,614416,1,372211,1,1,1,'A',1,0.972359,886,838208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 2931, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',206.555,131227510,2946374,NULL,'2017-06-14 14:32:22',1497450742,NULL),(1873621413,614416,1,3604128,1,1,1,'SH',1,0.988479,651,975376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',206.59,175573633,813876,NULL,'2022-11-09 10:36:41',1667990201,NULL),(1829511801,614416,1,353052,0,1,1,'SH',1,0.99101,723,984220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710}, \"maximum_statistics\": {\"great\": 723}}',206.626,105932614,849192,NULL,'2014-02-06 07:18:52',1391671132,NULL),(1852834893,614416,1,1957586,1,1,1,'SH',1,0.980284,634,955936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 634}}',206.636,143814969,730380,NULL,'2019-04-19 07:21:47',1555658507,NULL),(1842754535,614416,1,991564,1,1,1,'SH',1,0.998366,612,1006016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',206.638,128450557,731590,NULL,'2017-01-13 22:42:59',1484347379,NULL),(1835573076,614416,1,231963,0,1,1,'A',1,0.965468,207,798694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',206.844,116956677,637760,NULL,'2015-06-10 08:44:31',1433925871,NULL),(1821837715,614416,1,150676,0,1,1,'A',1,0.961564,669,837110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1535}}',206.922,51280190,1672612,NULL,'2012-07-13 04:46:16',1342154776,NULL),(1823707572,614416,1,136737,0,1,1,'S',1,0.983784,555,966426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 555}}',206.933,64973264,672792,NULL,'2012-12-01 02:44:56',1354329896,NULL),(1835093964,614416,1,241328,1,1,1,'SH',1,0.986111,540,973263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',207.029,116102271,618576,NULL,'2015-04-28 07:04:11',1430204651,NULL),(1841977779,614416,1,66610,1,1,1,'S',1,0.988141,1307,978417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1276, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',207.068,127274280,1711530,NULL,'2016-11-06 05:27:58',1478410078,NULL),(1847714975,614416,1,138297,1,1,1,'S',1,0.983146,623,910473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',207.118,136212603,720920,NULL,'2018-03-03 07:10:24',1520061024,NULL),(1823976038,614416,1,140921,0,1,1,'S',1,0.982234,591,961889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 570}, \"maximum_statistics\": {\"great\": 591}}',207.224,67462290,719370,NULL,'2012-12-28 11:11:59',1356693119,NULL),(3143202437,614416,1,107299,1,1,1,'A',1,0.998635,1002,1001504,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1097, \"ignore_hit\": 28, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1099, \"ignore_hit\": 28, \"large_bonus\": 44}}',207.338,NULL,0,'2024-07-11 18:58:46','2024-07-11 19:01:49',1720724509,7596),(1836516538,614416,1,90914,0,1,1,'A',1,0.979737,767,887598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 951, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 987}}',207.814,118546590,1132240,NULL,'2015-08-26 02:48:33',1440557313,NULL),(1825009209,614416,1,177077,0,1,1,'S',1,0.988139,548,971483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',207.899,74399065,668274,NULL,'2013-03-12 14:48:12',1363099692,NULL),(1841927212,614416,1,131134,1,1,1,'SH',1,0.981,500,946931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',207.911,127177162,590328,NULL,'2016-10-31 14:21:53',1477923713,NULL),(1878139455,614416,1,4351672,1,1,1,'SH',1,0.999512,1025,1012806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',207.961,181923985,1355946,NULL,'2023-12-10 04:58:35',1702184315,NULL),(1848544098,614416,1,182407,1,1,1,'S',1,0.992537,804,988960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 804}}',207.973,137275091,1006920,NULL,'2018-04-26 06:18:07',1524723487,NULL),(1853075010,614416,1,1774122,1,1,1,'S',1,0.991858,1044,934325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1027, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1044}}',207.977,144290591,1331810,NULL,'2019-05-15 14:06:13',1557929173,NULL),(1824515070,614416,1,161256,0,1,1,'SH',1,0.986742,528,973537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',208.001,70857680,604146,NULL,'2013-02-03 05:41:49',1359870109,NULL),(1840864823,614416,1,276320,1,1,1,'SH',1,0.974531,373,1032714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',208.045,125475691,457505,NULL,'2016-07-30 05:11:12',1469855472,NULL),(1823932547,614416,1,137132,0,1,1,'S',1,0.996219,529,1002214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 529}}',208.146,67573740,622794,NULL,'2012-12-29 12:23:33',1356783813,NULL),(1829692856,614416,1,177851,1,1,1,'SH',1,0.988073,545,1075904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 545}}',208.151,106409566,688560,NULL,'2014-03-01 04:17:02',1393647422,NULL),(1841254245,614416,1,222208,1,1,1,'S',1,0.992063,1197,991454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1178, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1197}}',208.303,126234076,1566684,NULL,'2016-09-07 14:45:37',1473259537,NULL),(1841838901,614416,1,159091,1,1,1,'SH',1,0.999357,777,1008313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 777}}',209.022,127103029,1111140,NULL,'2016-10-27 14:43:17',1477579397,NULL),(1841983669,614416,1,111835,1,1,1,'S',1,0.998042,766,1007635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',209.105,127314266,945048,NULL,'2016-11-08 16:42:09',1478623329,NULL),(1824517626,614416,1,162653,0,1,1,'S',1,0.970845,686,930579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 646}, \"maximum_statistics\": {\"great\": 686}}',209.266,70858870,812741,NULL,'2013-02-03 05:56:02',1359870962,NULL),(1866869853,614416,1,59746,1,1,1,'S',1,0.997755,668,953658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 668}}',209.341,165409099,733930,NULL,'2021-08-30 09:16:59',1630315019,NULL),(1848350949,614416,1,1555455,1,1,1,'SH',1,0.994048,504,996201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',209.37,136942513,592704,NULL,'2018-04-09 05:24:09',1523251449,NULL),(1839019018,614416,1,418957,1,1,1,'S',1,0.977371,464,942200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',209.556,122766301,552672,NULL,'2016-03-25 01:28:26',1458869306,NULL),(1834915220,614416,1,162031,1,1,1,'S',1,0.975,500,890941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',209.876,115911018,536100,NULL,'2015-04-18 17:36:50',1429378610,NULL),(1821754013,614416,1,151655,0,1,1,'A',1,0.987208,1209,911081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1329}}',209.903,50387360,1526550,NULL,'2012-07-04 03:28:50',1341372530,NULL),(1825549180,614416,1,244539,0,1,1,'S',1,0.998178,549,1009453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 549}}',209.922,78981052,644766,NULL,'2013-05-01 11:36:59',1367408219,NULL),(1825959212,614416,1,61919,0,1,1,'SH',1,0.989721,681,977007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 681}}',210.007,82542038,803454,NULL,'2013-06-06 10:25:49',1370514349,NULL),(1842807418,614416,1,91629,1,1,1,'S',1,0.991935,1240,984106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1240}}',210.066,128502096,1541406,NULL,'2017-01-16 12:48:50',1484570930,NULL),(1833581295,614416,1,139180,1,1,1,'S',1,0.993333,450,995141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',210.104,112626208,533514,NULL,'2014-12-27 09:56:47',1419674207,NULL),(1835907350,614416,1,124295,0,1,1,'SH',1,0.993605,860,995968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 849}, \"maximum_statistics\": {\"great\": 860}}',210.11,117536634,992838,NULL,'2015-07-10 00:17:18',1436487438,NULL),(1846841172,614416,1,145802,0,1,1,'A',1,0.9855,1105,840502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 3923, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 4000}}',210.22,134851786,3394490,NULL,'2017-12-25 08:51:32',1514191892,NULL),(1836493067,614416,1,153307,0,1,1,'A',1,0.975829,864,878113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1448}}',210.243,118528224,1624268,NULL,'2015-08-25 03:17:59',1440472679,NULL),(1842483088,614416,1,116231,1,1,1,'S',1,0.996546,579,1001993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',210.364,128187730,681408,NULL,'2016-12-29 17:18:53',1483031933,NULL),(1840295054,614416,1,362108,1,1,1,'SH',1,0.997036,506,996976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',210.664,124722644,621864,NULL,'2016-06-21 10:48:47',1466506127,NULL),(1842363957,614416,1,67622,1,1,1,'SH',1,0.98713,777,935715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',211.146,127919191,929718,NULL,'2016-12-14 16:13:09',1481731989,NULL),(1833724618,614416,1,114249,0,1,1,'A',1,0.968837,413,804944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1024, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',211.365,113232705,997710,NULL,'2015-01-13 09:31:25',1421141485,NULL),(1841550999,614416,1,52298,1,1,1,'S',1,0.974088,521,927416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',211.63,126482447,643356,NULL,'2016-09-21 09:18:59',1474449539,NULL),(1831632494,614416,1,396105,1,1,1,'S',1,0.992879,983,937822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',211.655,109649567,1105340,NULL,'2014-07-27 11:32:40',1406460760,NULL),(1844386071,614416,1,114207,1,1,1,'S',1,0.98287,1080,964648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1043, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1080}}',212.337,131175372,1330710,NULL,'2017-06-11 13:27:02',1497187622,NULL),(1844381084,614416,1,900830,1,1,1,'S',1,0.990891,494,987924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',212.357,131100291,556716,NULL,'2017-06-07 15:52:33',1496850753,NULL),(3143156223,614416,1,90616,1,1,1,'A',1,0.976598,653,919391,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 846, \"ignore_hit\": 97, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 97, \"large_bonus\": 36}}',212.591,NULL,0,'2024-07-11 18:49:18','2024-07-11 18:51:33',1720723893,7596),(1823504407,614416,1,127895,0,1,1,'S',1,0.970755,530,930982,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 530}}',212.684,64445461,610050,NULL,'2012-11-24 11:22:30',1353756150,NULL),(1857151936,614416,1,2362078,1,1,1,'SH',1,0.976303,633,945226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',212.71,150629451,748062,NULL,'2020-05-01 12:15:16',1588335316,NULL),(1841899591,614416,1,314699,1,1,1,'SH',1,0.987332,671,977447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',212.978,127081757,792564,NULL,'2016-10-26 04:35:55',1477456555,NULL),(1840062353,614416,1,60790,1,1,1,'S',1,0.987988,999,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',212.983,124316824,1298246,NULL,'2016-06-02 11:51:38',1464868298,NULL),(1825757331,614416,1,234985,0,1,1,'SH',1,0.999154,591,1012438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 591}}',212.995,80348776,678174,NULL,'2013-05-15 10:55:55',1368615355,NULL),(1852282116,614416,1,128812,1,1,1,'S',1,0.99381,727,940622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 718, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 727}}',213.229,143001493,896980,NULL,'2019-03-02 08:18:24',1551514704,NULL),(3213893956,614416,1,4447809,1,1,1,'A',1,0.97995,392,882084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',213.518,184770790,867466,NULL,'2024-07-24 19:14:58',1721848498,NULL),(1870525747,614416,1,148298,1,1,1,'S',1,0.995164,517,993939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',214.035,170950082,624618,NULL,'2022-04-04 04:32:30',1649046750,NULL),(1822422031,614416,1,69439,0,1,1,'A',1,0.986486,607,903561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 973}, \"maximum_statistics\": {\"great\": 999}}',214.114,55522579,1125700,NULL,'2012-08-19 14:54:04',1345388044,NULL),(1824135449,614416,1,143473,0,1,1,'S',1,0.988739,444,972832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 444}}',214.153,67685504,525306,NULL,'2012-12-30 13:31:33',1356874293,NULL),(1825861938,614416,1,136184,0,1,1,'A',1,0.973607,890,898681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1705}}',214.174,81331390,1924537,NULL,'2013-05-25 06:21:39',1369462899,NULL),(3213860588,614416,1,4676346,1,1,1,'SH',1,0.997405,578,1006515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',214.191,184770722,701004,NULL,'2024-07-24 19:08:00',1721848080,NULL),(1856348963,614416,1,1844124,1,1,1,'A',1,0.956057,649,810434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 774, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842}}',214.46,149329202,846692,NULL,'2020-03-19 09:21:26',1584609686,NULL),(1826690107,614416,1,227976,0,1,1,'XH',1,1,571,1014908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',214.491,87117250,689388,NULL,'2013-07-19 13:47:06',1374241626,NULL),(1855177083,614416,1,2094635,1,1,1,'S',1,0.977528,623,886843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 595}, \"maximum_statistics\": {\"great\": 623}}',214.492,147634670,708270,NULL,'2019-12-12 21:59:47',1576187987,NULL),(1841932198,614416,1,95464,1,1,1,'SH',1,0.996923,1300,1005118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1300}}',214.721,127053243,1641432,NULL,'2016-10-24 09:33:47',1477301627,NULL),(1844761848,614416,1,1299903,1,1,1,'SH',1,0.986003,643,972813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 643}}',214.771,131433766,773578,NULL,'2017-06-25 09:11:14',1498381874,NULL),(1823921665,614416,1,148298,0,1,1,'S',1,0.996132,517,996642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 517}}',214.912,67573990,624912,NULL,'2012-12-29 12:25:54',1356783954,NULL),(1843915325,614416,1,652944,1,1,1,'S',1,0.97013,385,785847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',214.923,130280638,431490,NULL,'2017-04-23 16:34:01',1492965241,NULL),(1841644670,614416,1,127110,1,1,1,'SH',1,0.992635,611,990722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',214.924,126662217,712344,NULL,'2016-10-01 14:55:03',1475333703,NULL),(1823886979,614416,1,89523,0,1,1,'S',1,0.987427,517,974651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 504}, \"maximum_statistics\": {\"great\": 517}}',215.094,67283121,596568,NULL,'2012-12-26 11:52:56',1356522776,NULL),(1823758431,614416,1,117706,0,1,1,'S',1,0.985401,548,971443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 548}}',215.197,66264372,627846,NULL,'2012-12-15 14:15:55',1355580955,NULL),(1834576775,614416,1,169545,1,1,1,'SH',1,0.951691,414,958803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',215.531,115448718,520229,NULL,'2015-03-28 17:55:28',1427565328,NULL),(1823691230,614416,1,135856,0,1,1,'S',1,0.998,500,1006179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',215.563,64973045,609672,NULL,'2012-12-01 02:41:44',1354329704,NULL),(1841969249,614416,1,105947,1,1,1,'S',1,0.982759,435,957596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',215.649,127276004,532386,NULL,'2016-11-06 07:49:54',1478418594,NULL),(1829413178,614416,1,280112,0,1,1,'A',1,0.964256,720,841796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1189}}',215.678,105833086,1317742,NULL,'2014-02-01 12:38:29',1391258309,NULL),(1859704724,614416,1,1991796,1,1,1,'SH',1,0.989681,533,976218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',215.707,154493731,639336,NULL,'2020-09-20 03:39:41',1600573181,NULL),(1842832095,614416,1,158851,1,1,1,'SH',1,0.990625,960,985922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 942, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 960}}',215.71,128625859,1236054,NULL,'2017-01-23 06:25:10',1485152710,NULL),(1828852389,614416,1,145292,0,1,1,'SH',1,0.99187,615,982023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',215.844,101971149,757662,NULL,'2013-12-19 11:50:54',1387453854,NULL),(1877402432,614416,1,3604128,1,1,1,'S',1,0.986175,651,970322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',215.88,180986512,816096,NULL,'2023-09-29 06:59:26',1695970766,NULL),(1866950221,614416,1,28306,1,1,1,'A',1,0.929825,570,928511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',216.271,165679260,754950,NULL,'2021-09-09 11:16:38',1631186198,NULL),(1874563725,614416,1,1878218,1,1,1,'S',1,0.992512,601,990721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',216.416,176946028,789989,NULL,'2023-01-22 06:08:20',1674367700,NULL),(1846536280,614416,1,178356,1,1,1,'SH',1,0.985714,560,1068159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',216.445,134145686,719188,NULL,'2017-11-19 07:27:10',1511076430,NULL),(1844242804,614416,1,987118,1,1,1,'SH',1,0.989681,533,984522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 533}}',216.482,130741666,669534,NULL,'2017-05-19 12:59:28',1495198768,NULL),(1871050730,614416,1,3408376,1,1,1,'S',1,0.993902,656,996763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',216.85,171652668,773358,NULL,'2022-05-04 17:20:13',1651684813,NULL),(1844888775,614416,1,961290,1,1,1,'S',1,0.981236,906,986955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',217.044,131606816,1127250,NULL,'2017-07-04 15:53:54',1499183634,NULL),(1841861638,614416,1,118502,1,1,1,'SH',1,0.997143,525,1005967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',217.072,127103090,631218,NULL,'2016-10-27 14:46:13',1477579573,NULL),(1873146960,614416,1,3744948,1,1,1,'S',1,0.988275,597,927730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',217.203,174773941,701840,NULL,'2022-09-28 09:22:36',1664356956,NULL),(1835131959,614416,1,496053,1,1,1,'SH',1,0.994483,725,994895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',217.205,116292306,838122,NULL,'2015-05-07 13:50:32',1431006632,NULL),(1848890834,614416,1,1410641,0,1,1,'A',1,0.960165,160,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',217.253,137901062,316154,NULL,'2018-05-26 17:27:16',1527355636,NULL),(1842039171,614416,1,46300,1,1,1,'SH',1,0.969755,777,886324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',217.255,127340337,863178,NULL,'2016-11-10 13:53:01',1478785981,NULL),(1824924572,614416,1,59746,0,1,1,'SH',1,0.985778,668,973040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 649}, \"maximum_statistics\": {\"great\": 668}}',217.414,74947083,750282,NULL,'2013-03-18 14:36:27',1363617387,NULL),(1823741545,614416,1,98825,0,1,1,'A',1,0.984661,1144,268859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1965}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',217.434,64908759,1183206,NULL,'2012-11-30 10:50:23',1354272623,NULL),(1823711068,614416,1,126709,0,1,1,'S',1,0.992721,893,991693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 880}, \"maximum_statistics\": {\"great\": 893}}',217.468,65256870,1156344,NULL,'2012-12-04 07:02:50',1354604570,NULL),(1839713314,614416,1,150066,1,1,1,'S',1,0.973094,669,883790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',217.495,123770306,768250,NULL,'2016-05-08 08:02:02',1462694522,NULL),(2755641655,614416,1,3963646,1,1,1,'S',1,0.992063,441,936819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',217.5,183744371,461450,NULL,'2024-04-30 17:12:45',1714497165,NULL),(1839677373,614416,1,98596,1,1,1,'S',1,0.987757,1021,975964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 996, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',217.506,123806618,1288998,NULL,'2016-05-10 04:15:45',1462853745,NULL),(1842867834,614416,1,120350,1,1,1,'SH',1,0.998947,950,1011801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',217.839,128712528,1121574,NULL,'2017-01-28 03:54:31',1485575671,NULL),(1877798377,614416,1,146060,1,1,1,'S',1,0.985321,1090,917720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1090}}',217.871,181378828,1260090,NULL,'2023-10-29 04:53:55',1698555235,NULL),(3613674869,614416,1,4004191,1,1,1,'S',1,0.988426,216,905294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',218.067,185623662,228188,NULL,'2024-10-02 04:02:01',1727841721,NULL),(1845611317,614416,1,1254644,1,1,1,'SH',1,0.988863,853,981191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',218.24,132851496,1009452,NULL,'2017-09-08 06:33:16',1504852396,NULL),(1853692057,614416,1,963335,1,1,1,'A',1,0.969799,489,859369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 850}, \"maximum_statistics\": {\"great\": 894}}',218.253,145325301,924674,NULL,'2019-07-13 16:25:30',1563035130,NULL),(1823340813,614416,1,177822,0,1,1,'S',1,0.982971,1057,961789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1057}}',218.324,62376286,1390008,NULL,'2012-10-30 11:10:49',1351595449,NULL),(1871395562,614416,1,3424913,1,1,1,'S',1,0.991903,247,990091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',218.42,172056816,280669,NULL,'2022-05-21 18:09:22',1653156562,NULL),(1845326747,614416,1,130301,1,1,1,'S',1,0.993447,763,996065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 753}, \"maximum_statistics\": {\"great\": 763}}',218.535,132396596,872610,NULL,'2017-08-14 20:10:42',1502741442,NULL),(1841244075,614416,1,963435,1,1,1,'S',1,0.999304,718,1012635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 718}}',218.547,126051549,838170,NULL,'2016-08-28 06:33:51',1472366031,NULL),(1832963588,614416,1,215315,0,1,1,'SH',1,0.956262,503,883581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',218.62,111684217,618114,NULL,'2014-11-05 17:21:00',1415208060,NULL),(1842294321,614416,1,89770,1,1,1,'S',1,0.984346,543,961116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',219.165,127693149,683379,NULL,'2016-12-01 12:38:58',1480595938,NULL),(1853307859,614416,1,1992085,1,1,1,'S',1,0.968127,251,835324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',219.184,144604797,279858,NULL,'2019-06-01 11:13:20',1559387600,NULL),(1863997294,614416,1,2436887,1,1,1,'XH',1,1,467,1013984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',219.908,161156511,539832,NULL,'2021-04-23 05:50:20',1619157020,NULL),(1831427771,614416,1,293510,1,1,1,'SH',1,0.994465,542,946816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 542}}',220.135,109152089,563607,NULL,'2014-07-06 04:41:55',1404621715,NULL),(1823214393,614416,1,95648,0,1,1,'S',1,0.966522,1150,914967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1150}}',220.284,60974029,1537146,NULL,'2012-10-14 14:31:44',1350225104,NULL),(1833146410,614416,1,417032,0,1,1,'A',1,0.992486,1044,928755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',220.35,112072271,1729104,NULL,'2014-11-28 04:36:07',1417149367,NULL),(1878373151,614416,1,3635988,1,1,1,'A',1,0.93626,656,739692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1310}}',220.396,182289240,1193580,NULL,'2024-01-06 17:27:35',1704562055,NULL),(1846015170,614416,1,1397122,1,1,1,'S',1,0.970195,822,928770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 822}}',220.678,133470968,989064,NULL,'2017-10-13 14:58:04',1507906684,NULL),(1872433353,614416,1,3705297,1,1,1,'SH',1,0.993576,467,991893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 467}}',220.837,173558449,527478,NULL,'2022-07-26 16:32:07',1658853127,NULL),(1832923171,614416,1,200143,1,1,1,'SH',1,0.983832,835,966472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',220.935,111684265,988291,NULL,'2014-11-05 17:25:17',1415208317,NULL),(1841279099,614416,1,177076,1,1,1,'SH',1,0.992293,519,993256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',221.1,126183789,635490,NULL,'2016-09-04 10:56:11',1472986571,NULL),(1835650712,614416,1,152857,0,1,1,'A',1,0.967234,476,808459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 1509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1587}}',221.153,116956460,1481188,NULL,'2015-06-10 08:27:34',1433924854,NULL),(1848690787,614416,1,127110,1,1,1,'S',1,0.995908,611,1000962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',221.398,137559316,715890,NULL,'2018-05-09 17:26:22',1525886782,NULL),(1832949394,614416,1,76538,0,1,1,'S',1,0.975904,664,889421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',221.563,111687237,811820,NULL,'2014-11-05 21:55:21',1415224521,NULL),(1843205208,614416,1,206273,1,1,1,'S',1,0.990415,1252,981998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1228, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1252}}',221.76,129223740,1666056,NULL,'2017-02-24 18:01:16',1487959276,NULL),(1824461857,614416,1,61661,0,1,1,'S',1,0.984155,1420,962029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1420}}',221.917,70859853,1974666,NULL,'2013-02-03 06:07:23',1359871643,NULL),(1841042949,614416,1,241934,1,1,1,'SH',1,0.965812,351,1006881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',222.142,125720167,420937,NULL,'2016-08-11 11:17:52',1470914272,NULL),(1823181233,614416,1,158564,0,1,1,'S',1,0.989354,1315,983411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1315}}',222.306,61254991,1670742,NULL,'2012-10-18 10:22:49',1350555769,NULL),(1843951261,614416,1,276320,1,1,1,'SH',1,0.989276,373,1079938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',222.381,130361456,465292,NULL,'2017-04-28 16:52:06',1493398326,NULL),(1824103825,614416,1,152854,0,1,1,'S',1,0.984802,658,965425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 658}}',222.459,67684977,846720,NULL,'2012-12-30 13:26:10',1356873970,NULL),(1849748409,614416,1,1176121,1,1,1,'A',1,0.984528,613,960108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',222.602,139046136,768372,NULL,'2018-07-22 19:53:35',1532289215,NULL),(1823076866,614416,1,164009,0,1,1,'S',1,0.980442,588,958448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 565}, \"maximum_statistics\": {\"great\": 588}}',222.631,60117002,674226,NULL,'2012-10-05 10:42:50',1349433770,NULL),(1878453141,614416,1,4435841,1,1,1,'XH',1,1,249,1014832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',222.705,182369700,262468,NULL,'2024-01-13 05:47:14',1705124834,NULL),(2288390138,614416,1,4283481,1,1,1,'SH',1,0.998723,783,1011052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 781}, \"maximum_statistics\": {\"great\": 783}}',222.868,182662154,920046,NULL,'2024-02-04 12:27:30',1707049650,NULL),(1835201505,614416,1,107299,1,1,1,'SH',1,0.993176,1099,987441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1099}}',222.898,116495728,1305234,NULL,'2015-05-17 10:33:44',1431858824,NULL),(2431998901,614416,1,4439813,1,1,1,'SH',1,0.995305,213,960983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',223.183,182987978,240886,NULL,'2024-03-01 12:06:13',1709294773,NULL),(1845043701,614416,1,1175839,1,1,1,'SH',1,0.996556,871,1003808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871}}',223.279,132101079,1059954,NULL,'2017-07-30 14:44:55',1501425895,NULL),(1877751034,614416,1,297332,1,1,1,'S',1,0.987342,790,977071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 770}, \"maximum_statistics\": {\"great\": 790}}',223.499,181501876,951828,NULL,'2023-11-07 13:19:04',1699363144,NULL),(1841934963,614416,1,331987,1,1,1,'SH',1,0.994453,631,997276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',223.671,127081782,732420,NULL,'2016-10-26 04:40:42',1477456842,NULL),(1839969907,614416,1,73066,0,1,1,'A',1,0.944869,704,771166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 20, \"great\": 2118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',223.76,124205798,2396854,NULL,'2016-05-28 11:31:57',1464435117,NULL),(1872983843,614416,1,3504801,1,1,1,'XH',1,1,372,1015023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',223.843,174477879,398436,NULL,'2022-09-11 14:09:54',1662905394,NULL),(1870285267,614416,1,813388,0,1,1,'A',1,0.984104,361,871297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',224.025,170501170,726242,NULL,'2022-03-16 08:38:25',1647419905,NULL),(1824640464,614416,1,56047,0,1,1,'SH',1,0.984906,1060,965725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1060}}',224.173,71866503,1256910,NULL,'2013-02-13 10:56:20',1360752980,NULL),(1843837454,614416,1,153830,1,1,1,'SH',1,0.97723,527,949787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',224.283,130044822,614844,NULL,'2017-04-11 07:29:39',1491895779,NULL),(1854836535,614416,1,1746028,1,1,1,'S',1,0.988372,817,978986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',224.399,147024869,976278,NULL,'2019-11-03 13:10:29',1572786629,NULL),(2544259570,614416,1,3777329,1,1,1,'XH',1,1,741,1014760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741}, \"maximum_statistics\": {\"great\": 741}}',224.426,183240523,894528,NULL,'2024-03-21 19:49:46',1711050586,NULL),(1844277186,614416,1,663512,1,1,1,'SH',1,0.980966,683,956958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 657, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 683}}',224.476,130823338,856944,NULL,'2017-05-23 17:07:24',1495559244,NULL),(1843822527,614416,1,147206,1,1,1,'S',1,0.992695,616,991970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',224.61,130044890,738414,NULL,'2017-04-11 07:36:54',1491896214,NULL),(1876694954,614416,1,4019720,1,1,1,'SH',1,0.994355,1240,994372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',224.626,180072273,1536966,NULL,'2023-07-29 17:10:42',1690650642,NULL),(1825036894,614416,1,228010,0,1,1,'SH',1,0.985318,613,971605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 595}, \"maximum_statistics\": {\"great\": 613}}',224.781,74655306,694518,NULL,'2013-03-15 15:00:00',1363359600,NULL),(1831661829,614416,1,92525,0,1,1,'A',1,0.983432,734,901014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',225.013,109532006,1291214,NULL,'2014-07-22 12:58:20',1406033900,NULL),(1824246661,614416,1,166064,0,1,1,'S',1,0.991,500,983203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500}}',225.179,69348883,614262,NULL,'2013-01-18 14:34:32',1358519672,NULL),(1841957219,614416,1,99114,1,1,1,'SH',1,0.997036,506,1004500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',225.348,127252897,646620,NULL,'2016-11-05 06:21:36',1478326896,NULL),(1841943078,614416,1,142324,1,1,1,'SH',1,0.990248,564,985287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',225.471,127139533,644616,NULL,'2016-10-29 14:47:41',1477752461,NULL),(1851536536,614416,1,913243,1,1,1,'A',1,0.93161,414,793899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 1060, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199}}',225.477,141953439,1161039,NULL,'2018-12-30 08:45:04',1546159504,NULL),(1830671054,614416,1,415201,1,1,1,'SH',1,0.990476,525,984642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 525}}',225.485,107770319,643626,NULL,'2014-05-04 12:00:35',1399204835,NULL),(1866561302,614416,1,28306,1,1,1,'SH',1,0.970175,570,991903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',225.489,165014158,748969,NULL,'2021-08-17 11:58:48',1629201528,NULL),(1842783300,614416,1,83015,1,1,1,'S',1,0.991103,562,981825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',225.624,128478817,695088,NULL,'2017-01-15 06:51:15',1484463075,NULL),(1831658951,614416,1,119491,1,1,1,'SH',1,0.989957,697,985014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',225.828,109608203,859242,NULL,'2014-07-25 16:32:26',1406305946,NULL),(1835636011,614416,1,214251,0,1,1,'A',1,0.978276,701,873230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',226.021,116956552,1490648,NULL,'2015-06-10 08:34:10',1433925250,NULL),(1825528295,614416,1,98135,0,1,1,'S',1,0.973822,573,937869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543}, \"maximum_statistics\": {\"great\": 573}}',226.035,78590613,703483,NULL,'2013-04-27 13:18:39',1367068719,NULL),(1853347737,614416,1,2026324,1,1,1,'SH',1,0.989952,1045,983480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1024, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1045}}',226.057,144592427,1384500,NULL,'2019-05-31 19:14:28',1559330068,NULL),(1841810443,614416,1,302674,1,1,1,'SH',1,0.99492,689,999540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',226.125,126968402,819228,NULL,'2016-10-19 17:48:00',1476899280,NULL),(1848861470,614416,1,67202,1,1,1,'SH',1,0.982759,754,959008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',226.199,137796303,956292,NULL,'2018-05-21 06:51:31',1526885491,NULL),(1841280969,614416,1,233928,1,1,1,'SH',1,0.986046,645,973914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 645}}',226.306,126234512,834090,NULL,'2016-09-07 15:10:28',1473261028,NULL),(1856371961,614416,1,2290490,1,1,1,'A',1,0.985497,650,901327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 705, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 724}}',226.374,149328867,820174,NULL,'2020-03-19 09:00:03',1584608403,NULL),(1846589373,614416,1,920490,1,1,1,'S',1,0.982503,943,905514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 910, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 943}}',226.376,134413389,1203670,NULL,'2017-12-03 10:09:55',1512295795,NULL),(1824448344,614416,1,200803,0,1,1,'S',1,0.994297,526,997215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526}}',226.679,70858436,655888,NULL,'2013-02-03 05:50:52',1359870652,NULL),(1853075251,614416,1,1774122,1,1,1,'SH',1,0.991858,1044,989176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1027, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1044}}',226.888,144372191,1384734,NULL,'2019-05-19 14:07:41',1558274861,NULL),(1842755445,614416,1,73885,1,1,1,'S',1,0.987907,1075,978611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1049, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1075}}',227.528,128502766,1382166,NULL,'2017-01-16 13:30:20',1484573420,NULL),(1841795400,614416,1,570997,1,1,1,'SH',1,0.980057,351,1040704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',227.545,126896522,426975,NULL,'2016-10-15 12:43:15',1476535395,NULL),(1841738152,614416,1,167573,1,1,1,'SH',1,0.997258,547,1006073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',227.571,126981625,650358,NULL,'2016-10-20 15:01:03',1476975663,NULL),(1833058017,614416,1,342475,0,1,1,'S',1,0.980198,808,905852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',227.664,111761578,956140,NULL,'2014-11-09 17:05:25',1415552725,NULL),(1846301273,614416,1,104401,0,1,1,'A',1,0.953771,358,786394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',227.692,133806516,755424,NULL,'2017-11-01 15:45:19',1509551119,NULL),(1848757060,614416,1,154580,1,1,1,'SH',1,0.996212,528,1102031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',227.71,137774452,665785,NULL,'2018-05-20 05:41:11',1526794871,NULL),(1839949733,614416,1,107909,1,1,1,'SH',1,0.980769,546,956404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',227.883,124210282,661536,NULL,'2016-05-28 14:33:18',1464445998,NULL),(1845162823,614416,1,1173534,1,1,1,'SH',1,0.992788,624,993108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',228.022,132311559,747720,NULL,'2017-08-10 11:28:24',1502364504,NULL),(1841799552,614416,1,190048,1,1,1,'XH',1,1,603,1012123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',228.239,126933400,693120,NULL,'2016-10-17 10:09:42',1476698982,NULL),(1825734427,614416,1,221408,0,1,1,'SH',1,0.982075,530,961679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',228.264,80348113,624946,NULL,'2013-05-15 10:48:00',1368614880,NULL),(1873304908,614416,1,1992085,1,1,1,'A',1,0.966135,209,845561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',228.266,175010424,255722,NULL,'2022-10-09 20:43:13',1665348193,NULL),(1867359031,614416,1,2708053,0,1,1,'A',1,0.960616,683,811991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 2741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2920}}',228.304,166152604,2967210,NULL,'2021-09-26 15:24:25',1632669865,NULL),(1852056843,614416,1,1746028,1,1,1,'SH',1,0.99694,817,1004060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',228.345,142776431,984258,NULL,'2019-02-16 18:19:23',1550341163,NULL),(1840294886,614416,1,92241,1,1,1,'S',1,0.993565,1321,991377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1304, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',228.846,124678936,1743552,NULL,'2016-06-19 06:14:29',1466316869,NULL),(1833725061,614416,1,85662,1,1,1,'SH',1,0.99055,582,981020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',228.886,113234495,711060,NULL,'2015-01-13 10:43:36',1421145816,NULL),(1877274318,614416,1,4283231,1,1,1,'S',1,0.988774,579,939941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',229.152,180747856,750566,NULL,'2023-09-12 13:08:50',1694524130,NULL),(1837403781,614416,1,786903,1,1,1,'S',1,0.973926,652,936198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 618}, \"maximum_statistics\": {\"great\": 652}}',229.256,119911809,812950,NULL,'2015-11-07 11:28:13',1446895693,NULL),(2743615702,614416,1,4546660,1,1,1,'S',1,0.984326,319,958533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',229.456,183715040,376782,NULL,'2024-04-28 11:33:17',1714303997,NULL),(1857094922,614416,1,2347222,1,1,1,'SH',1,0.98917,277,979603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',229.728,150629186,288408,NULL,'2020-05-01 12:03:56',1588334636,NULL),(1832998182,614416,1,138683,1,1,1,'SH',1,0.988568,831,981219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 831}}',229.764,111761030,1076664,NULL,'2014-11-09 16:30:29',1415550629,NULL),(1840871037,614416,1,514690,1,1,1,'SH',1,0.991583,594,989730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',229.774,125479993,688194,NULL,'2016-07-30 10:25:32',1469874332,NULL),(1845007785,614416,1,963335,1,1,1,'A',1,0.971476,452,890709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 857}, \"maximum_statistics\": {\"great\": 894}}',229.979,131907180,889173,NULL,'2017-07-20 12:11:10',1500552670,NULL),(1877331932,614416,1,2362078,1,1,1,'S',1,0.988942,633,981910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',230.117,180877509,758496,NULL,'2023-09-21 12:53:23',1695300803,NULL),(1848330617,614416,1,1342248,1,1,1,'SH',1,0.976673,493,944896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',230.261,136962018,580920,NULL,'2018-04-10 09:17:30',1523351850,NULL),(1845487740,614416,1,1160489,0,1,1,'A',1,0.942909,593,795576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',230.561,132702219,872292,NULL,'2017-08-30 15:11:55',1504105915,NULL),(1841279405,614416,1,84587,1,1,1,'S',1,0.981752,822,959240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',230.586,126157188,1010916,NULL,'2016-09-03 06:49:53',1472885393,NULL),(1831519361,614416,1,264752,1,1,1,'SH',1,0.996951,492,1005815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',230.706,109363391,571026,NULL,'2014-07-15 09:54:27',1405418067,NULL),(1850225533,614416,1,1583308,1,1,1,'SH',1,0.998102,527,1009077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',230.741,139868848,610854,NULL,'2018-08-31 14:45:16',1535726716,NULL),(1825488625,614416,1,214601,0,1,1,'S',1,0.988004,1042,979062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1042}}',230.807,78211567,1339314,NULL,'2013-04-23 10:38:03',1366713483,NULL),(1853135887,614416,1,1926798,1,1,1,'A',1,0.945,600,858956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',231.117,144457429,670932,NULL,'2019-05-24 14:13:26',1558707206,NULL),(1874634282,614416,1,3661647,1,1,1,'A',1,0.969734,1095,853039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1239}}',231.161,177004731,1569654,NULL,'2023-01-25 16:47:00',1674665220,NULL),(1842280796,614416,1,131290,0,1,1,'S',1,0.99953,1064,287600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',231.302,127651287,565494,NULL,'2016-11-28 13:24:00',1480339440,NULL),(1844398556,614416,1,524408,1,1,1,'SH',1,0.964052,765,909819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 710, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',231.387,131191475,937494,NULL,'2017-06-12 11:44:57',1497267897,NULL),(1847897833,614416,1,100105,1,1,1,'S',1,0.991765,1275,933542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1275}}',231.476,136463306,1458340,NULL,'2018-03-16 08:40:51',1521189651,NULL),(3653140163,614416,1,4745621,1,1,1,'A',1,0.977578,182,841504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 223}}',231.603,185709148,176928,NULL,'2024-10-09 14:50:46',1728485446,NULL),(1841534045,614416,1,87497,0,1,1,'A',1,0.967047,766,908563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',231.604,126532686,917074,NULL,'2016-09-24 07:53:52',1474703632,NULL),(1851902869,614416,1,1845853,1,1,1,'SH',1,0.993794,1128,992176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1114, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1128}}',231.697,142550783,1421244,NULL,'2019-02-02 18:24:07',1549131847,NULL),(1870014075,614416,1,1885912,1,1,1,'A',1,0.967418,1295,838967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 4297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4527}}',231.721,170181160,4748844,NULL,'2022-03-02 12:44:32',1646225072,NULL),(1873380809,614416,1,3665451,1,1,1,'S',1,0.978585,537,894987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',231.722,175051896,612730,NULL,'2022-10-12 11:11:57',1665573117,NULL),(1843859646,614416,1,1111088,1,1,1,'SH',1,0.993726,797,996460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 787, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 797}}',231.743,130159816,1062743,NULL,'2017-04-17 09:39:17',1492421957,NULL),(1874595322,614416,1,3054672,1,1,1,'S',1,0.995532,1231,1001389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',231.898,176945953,1548594,NULL,'2023-01-22 06:00:50',1674367250,NULL),(1850522158,614416,1,142324,1,1,1,'S',1,0.994681,564,998922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',232.109,140356724,648606,NULL,'2018-09-27 10:27:31',1538044051,NULL),(1848336741,614416,1,628155,1,1,1,'S',1,0.985178,506,1007557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',232.222,136944943,604610,NULL,'2018-04-09 10:07:53',1523268473,NULL),(1844299446,614416,1,355581,1,1,1,'SH',1,0.988676,574,981438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',232.261,130998481,674496,NULL,'2017-06-02 07:50:37',1496389837,NULL),(1833196787,614416,1,179102,1,1,1,'A',1,0.943972,705,859586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 626}, \"maximum_statistics\": {\"great\": 705}}',232.355,112108573,790644,NULL,'2014-11-29 21:24:48',1417296288,NULL),(1825670908,614416,1,220928,0,1,1,'SH',1,0.995164,517,999217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 517}}',233.094,79752909,642770,NULL,'2013-05-09 10:36:24',1368095784,NULL),(1825718914,614416,1,240260,0,1,1,'SH',1,0.983221,596,961899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 576}, \"maximum_statistics\": {\"great\": 596}}',233.365,80696992,691128,NULL,'2013-05-18 16:30:46',1368894646,NULL),(1865250375,614416,1,2381583,1,1,1,'S',1,0.983757,1416,966656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1416}}',233.382,162981637,1759110,NULL,'2021-06-14 13:19:32',1623676772,NULL),(1851675288,614416,1,1735890,1,1,1,'SH',1,0.991912,680,989728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 680}}',233.492,142067899,822528,NULL,'2019-01-05 17:21:11',1546708871,NULL),(1856657159,614416,1,711061,1,1,1,'S',1,0.988722,931,928471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',233.656,149852352,1067610,NULL,'2020-04-06 09:20:32',1586164832,NULL),(1847826027,614416,1,1476506,1,1,1,'SH',1,0.994935,691,995027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',233.86,136105801,817014,NULL,'2018-02-25 10:37:34',1519555054,NULL),(1841535680,614416,1,306470,1,1,1,'SH',1,0.993902,574,990571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',233.921,126603845,676182,NULL,'2016-09-28 05:52:13',1475041933,NULL),(1845201849,614416,1,1111087,1,1,1,'A',1,0.977364,874,874125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 960, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 994}}',234.034,132180090,1145564,NULL,'2017-08-03 18:04:57',1501783497,NULL),(3141421092,614416,1,4092366,1,1,1,'S',1,0.988961,770,970643,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 7}}',234.26,NULL,0,'2024-07-11 12:34:48','2024-07-11 12:36:43',1720701403,7596),(1872483055,614416,1,2007204,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',234.348,173803201,346720,NULL,'2022-08-07 08:04:08',1659859448,NULL),(1845765452,614416,1,158836,1,1,1,'A',1,0.954195,582,889001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',234.457,133067230,1314875,NULL,'2017-09-20 10:21:30',1505902890,NULL),(1841823118,614416,1,152404,1,1,1,'S',1,0.980099,603,955197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603}}',234.507,127073279,719064,NULL,'2016-10-25 14:52:36',1477407156,NULL),(1851902753,614416,1,1317545,1,1,1,'S',1,0.993136,1384,937300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1365, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1384}}',234.542,142406426,1668230,NULL,'2019-01-25 12:48:22',1548420502,NULL),(1842383614,614416,1,74402,1,1,1,'S',1,0.991257,915,988821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',234.625,127887970,1111698,NULL,'2016-12-12 14:47:00',1481554020,NULL),(1847875504,614416,1,164702,1,1,1,'S',1,0.982042,529,909449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',234.636,136463350,602790,NULL,'2018-03-16 08:44:28',1521189868,NULL),(1843356233,614416,1,163846,1,1,1,'S',1,0.9955,1000,999915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',235.245,129432474,1194936,NULL,'2017-03-08 09:08:36',1488964116,NULL),(1877031469,614416,1,913300,1,1,1,'S',1,0.988932,768,928282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',235.483,180298784,957986,NULL,'2023-08-13 05:59:05',1691906345,NULL),(1856366435,614416,1,1310411,1,1,1,'SH',1,0.995641,803,1001918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 796, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 803}}',235.504,149428657,1075368,NULL,'2020-03-23 05:58:12',1584943092,NULL),(2472700183,614416,1,4092366,1,1,1,'S',1,0.99026,770,932363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',235.531,183078075,841400,NULL,'2024-03-08 19:43:57',1709927037,NULL),(1841985053,614416,1,112916,1,1,1,'A',1,0.984576,885,957957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1167}}',235.788,127314316,1358908,NULL,'2016-11-08 16:47:05',1478623625,NULL),(3658426134,614416,1,90616,1,1,1,'A',1,0.988584,724,961287,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 862, \"ignore_hit\": 97, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 97, \"large_bonus\": 36}, \"total_score_without_mods\": 961287}',235.812,NULL,0,'2024-10-10 15:16:34','2024-10-10 15:18:48',1728573528,7739),(1857654636,614416,1,2371224,1,1,1,'SH',1,0.993705,556,989769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',235.902,151461668,712511,NULL,'2020-05-29 06:48:50',1590734930,NULL),(1877669782,614416,1,145324,1,1,1,'S',1,0.988876,854,980908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',235.92,181268317,1079490,NULL,'2023-10-20 16:13:40',1697818420,NULL),(1848305071,614416,1,1089110,1,1,1,'S',1,0.993617,470,993555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',235.949,136944879,575442,NULL,'2018-04-09 10:01:34',1523268094,NULL),(1841977177,614416,1,109025,1,1,1,'S',1,0.99667,1051,1003093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',236.074,127253054,1231980,NULL,'2016-11-05 06:33:14',1478327594,NULL),(1824522826,614416,1,210463,0,1,1,'SH',1,0.993916,904,996665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 893}, \"maximum_statistics\": {\"great\": 904}}',236.416,70980858,1114488,NULL,'2013-02-04 11:15:37',1359976537,NULL),(3556923964,614416,1,75184,1,1,1,'S',1,0.998377,616,955118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 616}}',236.547,185500796,690340,NULL,'2024-09-21 17:22:20',1726939340,NULL),(3311349533,614416,1,1681203,1,1,1,'A',1,0.976395,820,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 897}, \"maximum_statistics\": {\"great\": 932}}',236.632,184980713,1000570,NULL,'2024-08-10 12:57:48',1723294668,NULL),(2919882652,614416,1,3963646,1,1,1,'SH',1,0.99093,441,988153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',236.844,184118005,478200,NULL,'2024-05-31 14:33:16',1717165996,NULL),(1877880589,614416,1,4331371,1,1,1,'A',1,0.993611,955,923499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1487}}',236.991,181712292,1609800,NULL,'2023-11-23 19:35:01',1700768101,NULL),(2323504043,614416,1,4056231,1,1,1,'SH',1,0.999352,772,1012980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',237.064,182739520,912726,NULL,'2024-02-10 18:57:49',1707591469,NULL),(1842975211,614416,1,165988,0,1,1,'A',1,0.987377,1033,294588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1426}}',237.088,128871500,856725,NULL,'2017-02-05 12:08:07',1486296487,NULL),(1855198311,614416,1,1926798,1,1,1,'S',1,0.985,600,917708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',237.092,147597695,677310,NULL,'2019-12-10 08:17:20',1575965840,NULL),(1840853989,614416,1,112935,1,1,1,'SH',1,0.986913,1108,971063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1079, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1108}}',237.428,125479940,1347552,NULL,'2016-07-30 10:21:02',1469874062,NULL),(1824514933,614416,1,197137,0,1,1,'S',1,0.971479,1122,928572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1122}}',237.438,70861348,1402776,NULL,'2013-02-03 06:24:04',1359872644,NULL),(1876271368,614416,1,4103584,1,1,1,'S',1,0.996422,559,950468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',237.521,179296879,624000,NULL,'2023-06-09 15:36:40',1686325000,NULL),(1848437710,614416,1,1409649,1,1,1,'SH',1,0.99216,574,990355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',237.717,137080432,703440,NULL,'2018-04-16 07:18:44',1523863124,NULL),(1846742393,614416,1,1140045,1,1,1,'S',1,0.973643,1290,973516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',238.142,134705761,1589937,NULL,'2017-12-18 08:13:28',1513584808,NULL),(1874286762,614416,1,72561,1,1,1,'S',1,0.983755,831,962793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 804}, \"maximum_statistics\": {\"great\": 831}}',238.347,176428602,969576,NULL,'2022-12-25 11:28:40',1671967720,NULL),(1850789837,614416,1,72561,1,1,1,'SH',1,0.995788,831,996728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 824, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 831}}',238.349,141000041,977748,NULL,'2018-11-03 12:02:08',1541246528,NULL),(1843736107,614416,1,156706,1,1,1,'S',1,0.990566,1484,987013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1484}}',238.352,129950293,1812348,NULL,'2017-04-06 09:01:37',1491469297,NULL),(1850956801,614416,1,936572,1,1,1,'A',1,0.973694,1067,848694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 2469, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2566}}',238.582,141018675,2639880,NULL,'2018-11-04 09:32:02',1541323922,NULL),(1829418276,614416,1,113597,0,1,1,'A',1,0.981219,756,888505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1411}}',238.904,105986599,1601738,NULL,'2014-02-08 15:46:17',1391874377,NULL),(1831866722,614416,1,217280,0,1,1,'A',1,0.964599,563,819248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1370}}',239.757,110034349,1326828,NULL,'2014-08-13 05:25:05',1407907505,NULL),(1852935359,614416,1,156878,1,1,1,'S',1,0.994262,610,993840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 610}}',239.809,144082686,723750,NULL,'2019-05-04 07:23:31',1556954611,NULL),(1842736564,614416,1,66475,1,1,1,'SH',1,0.997386,765,1006763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',240.078,128585203,952230,NULL,'2017-01-21 06:49:59',1484981399,NULL),(1835064156,614416,1,635009,1,1,1,'SH',1,0.990654,856,984228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',240.207,116277256,1009668,NULL,'2015-05-06 15:49:11',1430927351,NULL),(1832859064,614416,1,137164,0,1,1,'A',1,0.970643,880,895324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',240.267,111686819,1128649,NULL,'2014-11-05 21:13:49',1415222029,NULL),(2527639373,614416,1,3945083,1,1,1,'SH',1,0.998099,789,1008014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 786}, \"maximum_statistics\": {\"great\": 789}}',240.298,183202692,950748,NULL,'2024-03-18 15:34:16',1710776056,NULL),(1846954684,614416,1,150059,0,1,1,'A',1,0.966667,397,917269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',240.407,135091722,502293,NULL,'2018-01-05 14:53:26',1515164006,NULL),(1842486996,614416,1,166890,1,1,1,'SH',1,0.985765,562,971732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',240.427,128187293,669156,NULL,'2016-12-29 16:49:30',1483030170,NULL),(1851183350,614416,1,76538,0,1,1,'A',1,0.97741,521,926038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 635, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 664}}',241.353,141546444,793764,NULL,'2018-12-06 15:55:31',1544111731,NULL),(1877074159,614416,1,46299,1,1,1,'S',1,0.986486,777,922121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',241.511,180475568,848520,NULL,'2023-08-25 12:07:33',1692965253,NULL),(1874410505,614416,1,3654919,1,1,1,'A',1,0.946392,485,889902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',241.583,176625217,548582,NULL,'2023-01-04 20:04:15',1672862655,NULL),(1873536890,614416,1,2677071,1,1,1,'S',1,0.992386,788,938086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',241.938,175364413,917180,NULL,'2022-10-29 08:12:05',1667031125,NULL),(1848052471,614416,1,711061,1,1,1,'S',1,0.966165,931,917333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',242.296,136520914,1080546,NULL,'2018-03-18 17:19:19',1521393559,NULL),(1854054452,614416,1,2048462,1,1,1,'S',1,0.989247,1395,926206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1365, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1395}}',242.473,145903809,1660250,NULL,'2019-08-18 08:31:07',1566117067,NULL),(1824010777,614416,1,196672,0,1,1,'S',1,0.989121,1103,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1103}}',242.55,67165801,1295690,NULL,'2012-12-25 05:42:59',1356414179,NULL),(1846764656,614416,1,165988,0,1,1,'A',1,0.957574,533,855517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 1336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',242.564,134669693,1523296,NULL,'2017-12-16 15:44:57',1513439097,NULL),(1847081065,614416,1,1355301,1,1,1,'A',1,0.984906,774,961859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 795}}',242.78,135183980,969552,NULL,'2018-01-10 04:37:00',1515559020,NULL),(1848520228,614416,1,90616,1,1,1,'A',1,0.973744,862,926949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',242.819,137384190,1048504,NULL,'2018-05-01 05:23:35',1525152215,NULL),(1853147515,614416,1,1934751,1,1,1,'SH',1,0.993569,622,988528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 622}}',243.016,144515355,778188,NULL,'2019-05-27 11:59:00',1558958340,NULL),(1836059134,614416,1,657360,1,1,1,'SH',1,0.985294,1394,971536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1394}}',243.05,117888745,1754508,NULL,'2015-07-26 09:57:40',1437904660,NULL),(1836268879,614416,1,719063,0,1,1,'S',1,0.990181,662,932189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',243.418,118113309,760938,NULL,'2015-08-05 14:59:23',1438786763,NULL),(1825232376,614416,1,174684,0,1,1,'SH',1,0.991667,540,990715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531}, \"maximum_statistics\": {\"great\": 540}}',243.588,76460239,643950,NULL,'2013-04-03 14:25:45',1364999145,NULL),(1859836033,614416,1,66474,1,1,1,'S',1,0.992826,906,939178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',243.984,154661398,1084710,NULL,'2020-09-26 03:25:08',1601090708,NULL),(1844610813,614416,1,1292936,1,1,1,'SH',1,0.991509,530,989781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',244.259,131281885,608844,NULL,'2017-06-17 11:15:06',1497698106,NULL),(1842824649,614416,1,98135,1,1,1,'SH',1,0.995637,573,1001113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',244.261,128490488,719634,NULL,'2017-01-15 19:24:25',1484508265,NULL),(1844608691,614416,1,1175616,1,1,1,'SH',1,0.997248,545,1005587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',244.378,131357213,643656,NULL,'2017-06-21 10:30:06',1498041006,NULL),(3719336845,614416,1,3946202,1,1,1,'A',1,0.986532,296,883497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',244.419,185878338,316624,NULL,'2024-10-21 13:59:43',1729519183,NULL),(1833421036,614416,1,281558,1,1,1,'SH',1,0.996656,598,1002241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',244.437,112395202,692766,NULL,'2014-12-15 15:22:55',1418656975,NULL),(3653163582,614416,1,4523071,1,1,1,'A',1,0.974814,704,850453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1211}}',244.489,185709210,1206566,NULL,'2024-10-09 14:55:14',1728485714,NULL),(1849472992,614416,1,53846,1,1,1,'A',1,0.9729,675,825085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',244.699,138711380,698919,NULL,'2018-07-06 14:55:22',1530888922,NULL),(1825197359,614416,1,101301,0,1,1,'A',1,0.965116,1547,884254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1849}}',244.919,76456778,2096416,NULL,'2013-04-03 13:56:39',1364997399,NULL),(1835187219,614416,1,234673,0,1,1,'SH',1,0.994253,696,997037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',244.948,116495890,892860,NULL,'2015-05-17 10:42:38',1431859358,NULL),(3435076357,614416,1,2806445,1,1,1,'S',1,0.977003,1435,947497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1435}}',245.064,185248822,1764234,NULL,'2024-08-31 12:48:22',1725108502,NULL),(1840399092,614416,1,86160,1,1,1,'A',1,0.948061,722,901263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 647}, \"maximum_statistics\": {\"great\": 722}}',245.082,124637352,814560,NULL,'2016-06-17 12:32:56',1466166776,NULL),(3711125634,614416,1,143001,1,1,1,'A',1,0.960731,406,798905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',245.112,185856260,1046726,NULL,'2024-10-20 00:53:19',1729385599,NULL),(1841991439,614416,1,116724,1,1,1,'S',1,0.986923,1950,971245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1899, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1950}}',245.203,127252750,2382408,NULL,'2016-11-05 06:07:50',1478326070,NULL),(1851349399,614416,1,103282,0,1,1,'A',1,0.985641,878,900040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1567}}',245.361,141678262,1609590,NULL,'2018-12-14 21:10:45',1544821845,NULL),(1840186193,614416,1,711061,1,1,1,'SH',1,0.979055,931,954010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',245.382,124578452,1096578,NULL,'2016-06-14 12:15:29',1465906529,NULL),(1859103595,614416,1,2455719,1,1,1,'S',1,0.99211,1014,933083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',245.451,153487361,1246660,NULL,'2020-08-12 05:02:29',1597208549,NULL),(1840398645,614416,1,85924,1,1,1,'S',1,0.994376,978,997914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 967}, \"maximum_statistics\": {\"great\": 978}}',245.754,124802319,1142010,NULL,'2016-06-25 09:06:48',1466845608,NULL),(1852525694,614416,1,133355,1,1,1,'SH',1,0.991274,573,987420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',245.993,143551244,682296,NULL,'2019-04-03 19:07:12',1554318432,NULL),(2861807975,614416,1,1608662,1,1,1,'S',1,0.981481,702,906791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',246.016,183983716,855780,NULL,'2024-05-20 13:00:05',1716210005,NULL),(1834401780,614416,1,478267,1,1,1,'SH',1,0.993909,985,996459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 973}, \"maximum_statistics\": {\"great\": 985}}',246.416,115067742,1193664,NULL,'2015-03-10 13:39:27',1425994767,NULL),(1843844143,614416,1,216056,1,1,1,'SH',1,0.989167,600,982945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',246.433,130084673,707124,NULL,'2017-04-13 13:45:45',1492091145,NULL),(3141145046,614416,1,4331371,1,1,1,'S',1,0.998655,1487,999587,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1483, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1487, \"ignore_hit\": 8, \"large_bonus\": 11}}',246.472,NULL,0,'2024-07-11 11:25:28','2024-07-11 11:29:20',1720697360,7513),(1832910174,614416,1,195531,1,1,1,'SH',1,0.99697,495,1005777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',246.76,111686885,580788,NULL,'2014-11-05 21:20:54',1415222454,NULL),(1856068221,614416,1,2007204,1,1,1,'S',1,0.978632,351,947819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',246.903,149056930,346152,NULL,'2020-03-06 17:47:46',1583516866,NULL),(1840630835,614416,1,276622,1,1,1,'S',1,0.991525,1180,934825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1180}}',247.068,125043668,1402960,NULL,'2016-07-07 13:16:36',1467897396,NULL),(1824848784,614416,1,76993,0,1,1,'S',1,0.975962,624,944869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594}, \"maximum_statistics\": {\"great\": 624}}',247.079,73771898,761388,NULL,'2013-03-05 14:39:56',1362494396,NULL),(1859887555,614416,1,1933722,1,1,1,'S',1,0.992888,914,939761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',247.119,154850472,1016140,NULL,'2020-10-02 22:23:29',1601677409,NULL),(1876968329,614416,1,3669538,1,1,1,'SH',1,0.99221,706,991502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',247.405,180468965,804876,NULL,'2023-08-24 23:18:17',1692919097,NULL),(1844298387,614416,1,673153,1,1,1,'SH',1,0.993322,599,989695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 599}}',247.687,130872241,804528,NULL,'2017-05-26 14:17:03',1495808223,NULL),(2271389647,614416,1,3946202,0,1,1,'S',1,0.979798,297,942467,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297, \"large_bonus\": 3}}',247.794,NULL,0,'2024-02-01 12:07:00','2024-02-01 12:07:41',1706789261,7415),(1824164675,614416,1,184851,0,1,1,'A',1,0.985378,1506,906429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1573}}',247.977,68823627,1837446,NULL,'2013-01-12 15:19:40',1358003980,NULL),(3141203470,614416,1,103282,1,1,1,'A',1,0.97926,792,935355,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1507, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 47, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 1567, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 18}}',248.038,NULL,0,'2024-07-11 11:40:46','2024-07-11 11:44:18',1720698258,7596),(1865089209,614416,1,2806445,1,1,1,'SH',1,0.994077,1435,996715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1435}}',249.211,162832759,1793772,NULL,'2021-06-09 19:03:00',1623265380,NULL),(3309602366,614416,1,4635897,1,1,1,'SH',1,0.999083,545,1007962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 545}}',249.468,184976880,639210,NULL,'2024-08-10 05:21:57',1723267317,NULL),(1840853889,614416,1,339131,1,1,1,'S',1,0.965306,980,914041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 980}}',250.115,125496502,1165740,NULL,'2016-07-31 04:52:26',1469940746,NULL),(1841095709,614416,1,1003336,1,1,1,'SH',1,0.993662,710,992234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',250.128,125989587,859308,NULL,'2016-08-25 07:23:08',1472109788,NULL),(1851796355,614416,1,140004,1,1,1,'A',1,0.980628,754,941416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',250.489,142263125,1014975,NULL,'2019-01-17 02:56:00',1547693760,NULL),(1824289924,614416,1,80827,0,1,1,'S',1,0.975434,692,940403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 658}, \"maximum_statistics\": {\"great\": 692}}',250.774,70534238,938748,NULL,'2013-01-31 05:54:47',1359611687,NULL),(3613672384,614416,1,1227621,1,1,1,'SH',1,0.991096,730,989241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',250.997,185623654,888126,NULL,'2024-10-02 04:01:01',1727841661,NULL),(1846743523,614416,1,916603,1,1,1,'A',1,0.971544,1126,857180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 38, \"great\": 4131, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',251.339,134567525,4528708,NULL,'2017-12-11 07:54:29',1512978869,NULL),(1852216765,614416,1,1864950,1,1,1,'A',1,0.958333,892,800280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1356}}',251.495,143022178,1355056,NULL,'2019-03-03 08:42:20',1551602540,NULL),(1854304975,614416,1,2090146,1,1,1,'S',1,0.971751,708,873714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',251.725,146264473,833440,NULL,'2019-09-11 10:47:09',1568198829,NULL),(1831428076,614416,1,293511,1,1,1,'SH',1,0.995058,607,996296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 607}}',252.143,109086851,706686,NULL,'2014-07-03 09:33:46',1404380026,NULL),(1830534170,614416,1,154558,0,1,1,'A',1,0.982143,728,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1176}}',252.361,107721100,1390790,NULL,'2014-05-02 11:48:30',1399031310,NULL),(1877987837,614416,1,3946202,1,1,1,'S',1,0.956229,297,851577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 297}}',252.685,181876582,318684,NULL,'2023-12-06 16:41:15',1701880875,NULL),(1871041654,614416,1,3252110,1,1,1,'A',1,0.991317,657,921865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',252.969,171749132,778480,NULL,'2022-05-08 16:38:55',1652027935,NULL),(1823433912,614416,1,82427,0,1,1,'A',1,0.976598,814,883090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1111}}',253.554,62935762,1234080,NULL,'2012-11-06 06:29:35',1352183375,NULL),(1836293932,614416,1,345483,0,1,1,'A',1,0.957459,562,820361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 905}}',253.721,117994545,907030,NULL,'2015-07-31 05:41:46',1438321306,NULL),(1849478653,614416,1,131290,0,1,1,'S',1,0.99953,1064,303535,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',253.807,138711737,575645,NULL,'2018-07-06 15:15:16',1530890116,NULL),(1850973758,614416,1,42796,1,1,1,'S',1,0.992009,876,937398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',253.966,141101314,1042344,NULL,'2018-11-09 17:42:37',1541785357,NULL),(2861720789,614416,1,4456221,1,1,1,'A',1,0.985265,1071,950249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1527}}',254.018,183983465,1872690,NULL,'2024-05-20 12:41:08',1716208868,NULL),(1862916513,614416,1,2466575,1,1,1,'SH',1,0.984902,563,963537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',254.031,159386796,663732,NULL,'2021-03-05 12:48:48',1614948528,NULL),(1856787923,614416,1,2358648,1,1,1,'S',1,0.993464,612,926026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',254.039,150050508,751560,NULL,'2020-04-12 12:08:37',1586693317,NULL),(1844843604,614416,1,417032,1,1,1,'A',1,0.995617,1590,1000704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',254.341,131683329,1847838,NULL,'2017-07-08 18:06:23',1499537183,NULL),(1849773626,614416,1,1457126,1,1,1,'S',1,0.972506,1273,968630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1273}}',254.731,139423367,1533428,NULL,'2018-08-09 23:11:33',1533856293,NULL),(1853617403,614416,1,2007204,1,1,1,'SH',1,0.998576,351,1006398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',254.957,145285517,353670,NULL,'2019-07-11 06:05:09',1562825109,NULL),(1874697501,614416,1,90616,0,1,1,'S',1,0.991438,876,925578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',255.114,176997308,1036734,NULL,'2023-01-25 06:00:16',1674626416,NULL),(1852852762,614416,1,321286,0,1,1,'A',1,0.96864,436,875490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1074, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1132}}',255.133,144094621,1146839,NULL,'2019-05-04 19:18:42',1556997522,NULL),(1845706466,614416,1,279373,1,1,1,'SH',1,0.991186,624,988651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',255.456,133088153,782148,NULL,'2017-09-21 15:44:23',1506008663,NULL),(1854882381,614416,1,2183848,1,1,1,'SH',1,0.984234,222,957168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',255.508,147079195,237822,NULL,'2019-11-07 04:58:28',1573102708,NULL),(1848094280,614416,1,1540018,1,1,1,'SH',1,0.993333,525,993064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',255.686,136539285,626196,NULL,'2018-03-19 17:20:20',1521480020,NULL),(1830069597,614416,1,250579,0,1,1,'A',1,0.980071,674,877310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1405}}',255.876,106982071,1484420,NULL,'2014-03-27 15:54:18',1395935658,NULL),(1846448335,614416,1,134337,0,1,1,'A',1,0.990173,606,911372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',256.194,134240481,950782,NULL,'2017-11-24 14:07:20',1511532440,NULL),(1843924927,614416,1,134337,0,1,1,'A',1,0.979769,601,934971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 865}}',256.348,130280769,975891,NULL,'2017-04-23 16:42:45',1492965765,NULL),(1876280009,614416,1,3946202,1,1,1,'S',1,0.989899,297,893606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',256.46,179495466,318824,NULL,'2023-06-22 12:44:25',1687437865,NULL),(1842183552,614416,1,145325,1,1,1,'SH',1,0.977477,444,1040771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',256.957,127473991,559814,NULL,'2016-11-18 09:17:12',1479460632,NULL),(1878247431,614416,1,2516301,1,1,1,'S',1,0.994845,291,906595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',256.997,182100089,301468,NULL,'2023-12-23 17:04:48',1703351088,NULL),(1861721326,614416,1,703010,1,1,1,'A',1,0.990196,611,965611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 752, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765}}',257.359,157674014,884307,NULL,'2021-01-10 12:43:02',1610282582,NULL),(2472665137,614416,1,2677071,1,1,1,'SH',1,0.986041,788,973516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',257.718,183078014,944958,NULL,'2024-03-08 19:37:16',1709926636,NULL),(1851347905,614416,1,1410641,0,1,1,'A',1,0.96978,202,871267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',258.12,141738427,370134,NULL,'2018-12-18 09:29:25',1545125365,NULL),(1856757105,614416,1,2152144,1,1,1,'SH',1,0.993135,874,992739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 862, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 874}}',258.455,149976593,1151478,NULL,'2020-04-10 06:57:48',1586501868,NULL),(1844536589,614416,1,76538,1,1,1,'SH',1,0.993223,664,991474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',258.65,131227587,858222,NULL,'2017-06-14 14:36:37',1497450997,NULL),(1856725265,614416,1,2176399,1,1,1,'SH',1,0.99349,768,994095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 768}}',258.694,149896200,924240,NULL,'2020-04-07 16:39:17',1586277557,NULL),(1848115604,614416,1,152961,0,1,1,'A',1,0.950923,493,773320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 944, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1029}}',258.93,136742034,922240,NULL,'2018-03-30 11:24:50',1522409090,NULL),(1835400844,614416,1,414274,1,1,1,'SH',1,0.996503,858,999327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',259.359,116685187,1026054,NULL,'2015-05-27 08:07:23',1432714043,NULL),(1848644986,614416,1,279373,1,1,1,'S',1,0.99359,624,995715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',259.723,137559366,784008,NULL,'2018-05-09 17:29:37',1525886977,NULL),(1845545722,614416,1,124317,1,1,1,'A',1,0.966019,441,830403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',260.142,132944618,728760,NULL,'2017-09-13 09:33:07',1505295187,NULL),(2432089596,614416,1,719063,1,1,1,'A',1,0.992447,655,990308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 662}}',260.754,182988179,785890,NULL,'2024-03-01 12:28:38',1709296118,NULL),(1876407525,614416,1,3171256,1,1,1,'SH',1,0.992101,633,988311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',261.162,179696681,748170,NULL,'2023-07-05 14:20:51',1688566851,NULL),(1840935660,614416,1,249943,0,1,1,'S',1,0.995431,766,939812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',261.262,125720242,941130,NULL,'2016-08-11 11:23:11',1470914591,NULL),(3194071405,614416,1,1461210,1,1,1,'S',1,0.989055,868,928679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',261.342,184728165,1004420,NULL,'2024-07-21 06:16:18',1721542578,NULL),(2989677501,614416,1,4369197,1,1,1,'S',1,0.991639,299,930695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',261.421,184279533,334730,NULL,'2024-06-13 13:25:42',1718285142,NULL),(1872311159,614416,1,3550614,1,1,1,'SH',1,0.997664,428,999776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',261.499,173578547,496344,NULL,'2022-07-27 16:46:07',1658940367,NULL),(1876526482,614416,1,3946202,1,1,1,'A',1,0.979798,280,903669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',261.664,179696707,312256,NULL,'2023-07-05 14:22:24',1688566944,NULL),(2696517287,614416,1,4461751,1,1,1,'SH',1,0.995423,437,1001850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 437}}',262.094,183598686,495198,NULL,'2024-04-19 14:04:52',1713535492,NULL),(1822173567,614416,1,86994,0,1,1,'A',1,0.976555,476,863813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1045}}',262.23,53045492,1067254,NULL,'2012-07-29 10:42:14',1343558534,NULL),(1835002288,614416,1,61235,0,1,1,'S',1,0.996753,616,949422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 616}}',262.757,115952089,666620,NULL,'2015-04-20 15:31:06',1429543866,NULL),(1842863583,614416,1,118718,1,1,1,'SH',1,0.99573,1405,1001137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1405}}',262.83,128716197,1778754,NULL,'2017-01-28 09:03:50',1485594230,NULL),(1844790914,614416,1,1162938,1,1,1,'A',1,0.982827,743,961555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',263.146,131779093,879966,NULL,'2017-07-13 17:07:58',1499965678,NULL),(1850070456,614416,1,1159350,1,1,1,'A',1,0.990446,772,909763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1256}}',263.149,139795465,1346274,NULL,'2018-08-27 17:27:42',1535390862,NULL),(1831955396,614416,1,60383,1,1,1,'S',1,0.987205,1016,970718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 990, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1016}}',263.471,110111950,1232274,NULL,'2014-08-16 14:38:47',1408199927,NULL),(1851351418,614416,1,1112372,1,1,1,'SH',1,0.994729,664,997779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',263.542,141725188,773712,NULL,'2018-12-17 13:24:13',1545053053,NULL),(1845000522,614416,1,342475,1,1,1,'SH',1,0.995668,808,1001404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',264.235,131827647,1002360,NULL,'2017-07-16 05:56:58',1500184618,NULL),(1874646130,614416,1,3244268,1,1,1,'A',1,0.963962,1020,891174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 1746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1873}}',264.278,176997359,2093301,NULL,'2023-01-25 06:07:11',1674626831,NULL),(3613620230,614416,1,4331371,1,1,1,'SH',1,0.994956,1487,999219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1487}}',264.474,185623524,1768074,NULL,'2024-10-02 03:40:47',1727840447,NULL),(1852938043,614416,1,1926798,1,1,1,'SH',1,0.990833,600,987130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',265.237,144085768,705504,NULL,'2019-05-04 11:14:52',1556968492,NULL),(1874083918,614416,1,3637218,1,1,1,'SH',1,0.987407,1072,978072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',265.849,176010909,1296978,NULL,'2022-12-03 04:56:59',1670043419,NULL),(3213908533,614416,1,4561918,1,1,1,'SH',1,0.99916,595,1012377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',265.913,184770817,694428,NULL,'2024-07-24 19:18:01',1721848681,NULL),(1823233362,614416,1,75360,0,1,1,'S',1,0.989712,729,925118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 714}, \"maximum_statistics\": {\"great\": 729}}',265.951,61256489,810560,NULL,'2012-10-18 10:40:10',1350556810,NULL),(1844946747,614416,1,1307348,1,1,1,'SH',1,0.99818,824,1005892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 821, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',266.183,131852321,1097686,NULL,'2017-07-17 12:54:47',1500296087,NULL),(2372942051,614416,1,4056231,1,1,1,'SH',1,0.993523,772,1054958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',266.208,182852265,946556,NULL,'2024-02-19 13:13:20',1708348400,NULL),(2663852487,614416,1,3244268,1,1,1,'A',1,0.985852,1437,913345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1873}}',266.331,183519838,2153616,NULL,'2024-04-13 05:13:36',1712985216,NULL),(1841957757,614416,1,99350,1,1,1,'S',1,0.99058,690,987499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',266.62,127314156,766602,NULL,'2016-11-08 16:30:32',1478622632,NULL),(1841871458,614416,1,122650,1,1,1,'SH',1,0.97504,621,936111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 621}}',266.745,127140684,736296,NULL,'2016-10-29 15:48:28',1477756108,NULL),(1865244935,614416,1,89386,1,1,1,'A',1,0.978025,1611,855387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',266.949,162880710,1915640,NULL,'2021-06-11 09:00:04',1623402004,NULL),(1851402923,614416,1,1608662,1,1,1,'S',1,0.967236,702,912520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 656, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 702}}',266.957,141795687,857496,NULL,'2018-12-21 18:49:34',1545418174,NULL),(1843454471,614416,1,153307,1,1,1,'S',1,0.977555,1448,949425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1448}}',267.073,129432455,1772508,NULL,'2017-03-08 09:05:08',1488963908,NULL),(3616481946,614416,1,339131,1,1,1,'SH',1,0.991327,980,987929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',267.483,185630404,1196544,NULL,'2024-10-02 17:23:18',1727889798,NULL),(1846725399,614416,1,78390,0,1,1,'A',1,0.977778,608,931693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',267.653,134604236,1045926,NULL,'2017-12-13 09:52:05',1513158725,NULL),(1835968742,614416,1,399850,1,1,1,'SH',1,0.989726,730,980539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 715}, \"maximum_statistics\": {\"great\": 730}}',268.169,117752270,846264,NULL,'2015-07-20 05:02:18',1437368538,NULL),(1842758893,614416,1,919982,1,1,1,'SH',1,0.995628,1258,999985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1247, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1258}}',268.789,128625751,1702290,NULL,'2017-01-23 06:14:11',1485152051,NULL),(1844328276,614416,1,90616,1,1,1,'SH',1,0.981735,876,950594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',269.118,130948689,1060516,NULL,'2017-05-30 09:59:44',1496138384,NULL),(1877370474,614416,1,3773734,1,1,1,'S',1,0.992814,1670,938851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1670}}',269.63,180851086,2215050,NULL,'2023-09-19 12:26:26',1695126386,NULL),(1848262712,614416,1,170862,1,1,1,'S',1,0.983871,744,967879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 720}, \"maximum_statistics\": {\"great\": 744}}',269.656,136995739,842616,NULL,'2018-04-12 07:07:21',1523516841,NULL),(1845243086,614416,1,749758,1,1,1,'SH',1,0.986232,690,967654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 671, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 690}}',270.357,132291579,898206,NULL,'2017-08-09 10:53:17',1502275997,NULL),(1833153773,614416,1,121334,0,1,1,'A',1,0.9873,1155,909552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',270.573,112126153,1637570,NULL,'2014-11-30 16:00:35',1417363235,NULL),(1845782730,614416,1,61235,1,1,1,'S',1,0.979708,616,953885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',270.584,133087972,677610,NULL,'2017-09-21 15:34:34',1506008074,NULL),(1850512741,614416,1,818080,0,1,1,'A',1,0.949649,481,795103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',271.443,140356781,828770,NULL,'2018-09-27 10:32:31',1538044351,NULL),(1840971008,614416,1,158247,1,1,1,'SH',1,0.977387,398,1037622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',272.126,125720139,485892,NULL,'2016-08-11 11:15:56',1470914156,NULL),(3136130578,614416,1,4096673,1,1,1,'A',1,0.976253,730,876770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1516}}',272.94,184600066,1718200,NULL,'2024-07-10 12:18:24',1720613904,NULL),(3222514767,614416,1,4347242,1,1,1,'S',1,0.994458,1624,944416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1624}}',273.347,184788715,2041670,NULL,'2024-07-26 08:13:19',1721981599,NULL),(1848361233,614416,1,1486687,1,1,1,'SH',1,0.992331,652,991443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',273.559,137240250,788796,NULL,'2018-04-24 09:44:02',1524563042,NULL),(1832981296,614416,1,242953,1,1,1,'SH',1,0.988966,725,982183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 709, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 725}}',273.686,111916833,881562,NULL,'2014-11-19 01:14:48',1416359688,NULL),(3581901562,614416,1,4398880,1,1,1,'A',1,0.976207,1189,885189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1471}}',273.745,185553654,1639282,NULL,'2024-09-26 12:04:19',1727352259,NULL),(1833796878,614416,1,161819,0,1,1,'A',1,0.986986,456,955182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',274.039,113455203,785873,NULL,'2015-01-19 01:46:21',1421631981,NULL),(2925858173,614416,1,4385245,1,1,1,'S',1,0.991826,1101,935034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',274.089,184132203,1297280,NULL,'2024-06-01 15:03:25',1717254205,NULL),(3143225738,614416,1,103282,1,1,1,'S',1,0.99298,1567,996751,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 1545, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 1567, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 18}}',274.845,NULL,0,'2024-07-11 19:03:13','2024-07-11 19:06:56',1720724816,7596),(1856586542,614416,1,1970212,1,1,1,'SH',1,0.985294,714,968132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',275.041,149880554,843972,NULL,'2020-04-07 05:10:51',1586236251,NULL),(3605940960,614416,1,170862,1,1,1,'SH',1,0.991263,744,988842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 744}}',275.857,185606832,847542,NULL,'2024-09-30 15:50:35',1727711435,NULL),(1857441260,614416,1,2358648,1,1,1,'SH',1,0.99183,612,973954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 602, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',276.168,150921314,776148,NULL,'2020-05-11 06:07:32',1589177252,NULL),(1844806014,614416,1,78390,1,1,1,'S',1,0.989444,900,927176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',276.688,131670520,1071980,NULL,'2017-07-08 04:32:25',1499488345,NULL),(1877388847,614416,1,3927831,1,1,1,'SH',1,0.993678,949,995577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',277.525,180899338,1186326,NULL,'2023-09-23 00:22:37',1695428557,NULL),(2722488703,614416,1,4541447,1,1,1,'SH',1,0.99851,671,1008682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 671}}',277.82,183662576,792096,NULL,'2024-04-24 12:34:47',1713962087,NULL),(1848490540,614416,1,151701,1,1,1,'SH',1,0.996109,771,1003225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',278.752,137468798,955668,NULL,'2018-05-05 10:08:37',1525514917,NULL),(1844821134,614416,1,144172,1,1,1,'SH',1,0.994555,1102,998518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1090, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',279.806,131683483,1326624,NULL,'2017-07-08 18:18:16',1499537896,NULL),(3610024080,614416,1,4610928,1,1,1,'SH',1,0.998463,976,1009816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 973}, \"maximum_statistics\": {\"great\": 976}}',280.105,185616074,1176324,NULL,'2024-10-01 12:28:06',1727785686,NULL),(1844016351,614416,1,813388,1,1,1,'SH',1,0.993497,692,990890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 683, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 692}}',280.513,130547739,867552,NULL,'2017-05-08 13:44:06',1494251046,NULL),(1843496424,614416,1,167016,1,1,1,'SH',1,0.991563,1126,989255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',280.886,129810600,1399344,NULL,'2017-03-29 09:34:16',1490780056,NULL),(1860444606,614416,1,2393974,1,1,1,'A',1,0.988008,1490,976825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1468, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1501}}',281.552,155777361,1937263,NULL,'2020-11-08 05:08:04',1604812084,NULL),(1842379278,614416,1,123967,1,1,1,'SH',1,0.992224,1286,982550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1286}}',281.742,127919037,1598160,NULL,'2016-12-14 16:03:34',1481731414,NULL),(1841555322,614416,1,221441,1,1,1,'SH',1,0.989828,1573,981150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1573}}',281.861,126473285,1990368,NULL,'2016-09-20 16:41:16',1474389676,NULL),(1877080963,614416,1,1933722,1,1,1,'S',1,0.997265,914,1007198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',282.815,180475683,1059210,NULL,'2023-08-25 12:15:48',1692965748,NULL),(1874489554,614416,1,1955613,1,1,1,'S',1,0.976143,1509,940869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1509}}',282.952,176945897,1865682,NULL,'2023-01-22 05:56:17',1674366977,NULL),(1851116736,614416,1,1382443,0,1,1,'A',1,0.954386,266,847392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',283.192,141363602,593661,NULL,'2018-11-25 07:23:37',1543130617,NULL),(1842891404,614416,1,249943,1,1,1,'S',1,0.992167,766,985745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 766}}',284.182,128716506,974712,NULL,'2017-01-28 09:31:59',1485595919,NULL),(1841944906,614416,1,146792,1,1,1,'SH',1,0.994619,1208,998989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1208}}',284.457,127053118,1522998,NULL,'2016-10-24 09:21:17',1477300877,NULL),(1847725164,614416,1,1175837,1,1,1,'A',1,0.971804,411,889875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1011, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',284.489,136170377,1100958,NULL,'2018-03-01 02:29:14',1519871354,NULL),(1852746271,614416,1,1872997,1,1,1,'A',1,0.971299,551,853819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1572, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1655}}',285.439,143922539,1847470,NULL,'2019-04-25 08:52:50',1556182370,NULL),(1841790299,614416,1,92189,1,1,1,'SH',1,0.988137,1138,978788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',285.452,126962071,1404228,NULL,'2016-10-19 09:57:23',1476871043,NULL),(1844606965,614416,1,165988,0,1,1,'A',1,0.970898,829,848431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1426}}',286.5,131281837,1521344,NULL,'2017-06-17 11:12:15',1497697935,NULL),(1851511945,614416,1,229726,1,1,1,'SH',1,0.997925,723,1008477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',286.541,141884321,889380,NULL,'2018-12-26 14:21:03',1545834063,NULL),(1852021213,614416,1,1725484,1,1,1,'S',1,0.997135,698,948666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 698}}',286.603,142719751,848920,NULL,'2019-02-13 10:28:53',1550053733,NULL),(1845716354,614416,1,75360,1,1,1,'SH',1,0.986283,729,968023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',287.213,133088051,834690,NULL,'2017-09-21 15:39:32',1506008372,NULL),(1855882459,614416,1,1844124,1,1,1,'SH',1,0.991093,842,986200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',288.586,148682758,1004396,NULL,'2020-02-14 15:13:37',1581693217,NULL),(1845527722,614416,1,93167,1,1,1,'S',1,0.978797,1014,900787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 971, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1014}}',288.917,132702281,1183220,NULL,'2017-08-30 15:15:09',1504106109,NULL),(1831891994,614416,1,222303,0,1,1,'A',1,0.97928,1140,884083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1472}}',289.383,110034585,1608704,NULL,'2014-08-13 05:40:14',1407908414,NULL),(3141347606,614416,1,4096673,1,1,1,'A',1,0.979222,1090,953826,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1455, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1516, \"large_bonus\": 77}}',289.497,NULL,0,'2024-07-11 12:15:53','2024-07-11 12:19:28',1720700368,7596),(1853675313,614416,1,1565089,1,1,1,'SH',1,0.989567,623,982499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',290.224,145256593,724980,NULL,'2019-07-09 08:57:11',1562662631,NULL),(1846857616,614416,1,1410641,1,1,1,'SH',1,0.983516,364,965186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',291.316,134923202,448878,NULL,'2017-12-28 16:25:47',1514478347,NULL),(1851309496,614416,1,1642099,1,1,1,'S',1,0.989362,752,978125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 752}}',292.413,141758663,875574,NULL,'2018-12-19 14:59:01',1545231541,NULL),(1854005531,614416,1,1933694,1,1,1,'A',1,0.96865,607,846986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1244}}',292.514,145889288,1241882,NULL,'2019-08-17 11:51:17',1566042677,NULL),(3711170442,614416,1,4207637,1,1,1,'A',1,0.990137,1628,923436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1673}}',292.985,185856389,1968230,NULL,'2024-10-20 01:07:13',1729386433,NULL),(3581926445,614416,1,3013838,1,1,1,'A',1,0.983494,637,888634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454}}',293.373,185553702,1592244,NULL,'2024-09-26 12:10:45',1727352645,NULL),(1850654014,614416,1,1124594,1,1,1,'SH',1,0.996368,826,999964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',293.938,140435504,1042980,NULL,'2018-10-01 11:32:35',1538393555,NULL),(1852485572,614416,1,102527,1,1,1,'S',1,0.984985,666,918146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',294.714,143441641,746010,NULL,'2019-03-28 14:25:14',1553783114,NULL),(3099361830,614416,1,4605561,1,1,1,'SH',1,0.996552,1015,1001914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',295.071,184518908,1192578,NULL,'2024-07-03 11:49:56',1720007396,NULL),(1850708433,614416,1,1377273,1,1,1,'A',1,0.971227,868,857316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1758, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1842}}',295.218,140721960,2125634,NULL,'2018-10-18 09:16:38',1539854198,NULL),(1846093182,614416,1,1405884,1,1,1,'SH',1,0.992313,1496,991646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1496}}',295.537,133662609,1855440,NULL,'2017-10-24 12:25:29',1508847929,NULL),(1872307384,614416,1,143001,1,1,1,'A',1,0.983562,873,895794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',295.792,173578642,1223400,NULL,'2022-07-27 16:52:15',1658940735,NULL),(1841912778,614416,1,87778,1,1,1,'SH',1,0.993313,972,994292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',297.926,127139764,1169346,NULL,'2016-10-29 14:59:30',1477753170,NULL),(1854403073,614416,1,1911852,1,1,1,'S',1,0.987455,1395,924609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1395}}',297.973,146469779,1681160,NULL,'2019-09-26 10:22:14',1569493334,NULL),(1844500262,614416,1,1159350,1,1,1,'SH',1,0.988854,1256,981616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',297.977,131188070,1500150,NULL,'2017-06-12 07:20:34',1497252034,NULL),(1841725728,614416,1,164075,1,1,1,'SH',1,0.990991,888,987143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',298.46,126931532,1050528,NULL,'2016-10-17 05:38:07',1476682687,NULL),(1841922723,614416,1,321286,1,1,1,'S',1,0.976148,1132,944892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1078, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1132}}',300.611,127053348,1357410,NULL,'2016-10-24 09:44:00',1477302240,NULL),(1872625408,614416,1,3666116,1,1,1,'A',1,0.98405,2861,963043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 2806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2884}}',301.112,174046540,3548532,NULL,'2022-08-19 13:37:25',1660916245,NULL),(1839395921,614416,1,87545,1,1,1,'SH',1,0.993249,1111,994621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',302.291,123326085,1357059,NULL,'2016-04-18 06:16:01',1460960161,NULL),(3316187498,614416,1,4240100,1,1,1,'S',1,0.991132,1184,934243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',302.476,184990970,1436000,NULL,'2024-08-11 07:41:19',1723362079,NULL),(1846491484,614416,1,1374578,1,1,1,'SH',1,0.986306,1424,972622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1385, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1424}}',303.143,134240333,1869144,NULL,'2017-11-24 13:59:12',1511531952,NULL),(1851467440,614416,1,103282,1,1,1,'S',1,0.991704,1567,990472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1567}}',303.464,141843769,1785984,NULL,'2018-12-24 04:47:36',1545626856,NULL),(3143122293,614416,1,93167,1,1,1,'S',1,0.994083,1014,1012430,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 1002, \"ignore_miss\": 2, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1014, \"large_bonus\": 87}}',306.094,NULL,0,'2024-07-11 18:41:42','2024-07-11 18:44:08',1720723448,7596),(3609966305,614416,1,93167,1,1,1,'SH',1,0.976331,1014,945955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',313.323,185615918,1224846,NULL,'2024-10-01 12:13:05',1727784785,NULL),(1866795882,614416,1,3143183,1,1,1,'A',1,0.992634,836,927206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',313.427,165194476,1316542,NULL,'2021-08-23 07:30:08',1629703808,NULL),(1851100065,614416,1,1717847,1,1,1,'SH',1,0.992954,1703,990269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1679, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1703}}',313.854,141381410,2065596,NULL,'2018-11-26 10:54:33',1543229673,NULL),(1832853488,614416,1,136526,1,1,1,'SH',1,0.987752,1143,978481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',314.131,111684118,1321686,NULL,'2014-11-05 17:10:07',1415207407,NULL),(1846534204,614416,1,491412,1,1,1,'A',1,0.985908,511,960963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',314.822,134304280,1140384,NULL,'2017-11-27 16:03:12',1511798592,NULL),(1874127413,614416,1,3427559,1,1,1,'SH',1,0.994763,1814,998316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1814}}',315.349,176254129,2272014,NULL,'2022-12-16 11:43:13',1671190993,NULL),(1850523976,614416,1,143420,1,1,1,'SH',1,0.988299,1111,980116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1085, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',316.056,140237891,1342518,NULL,'2018-09-20 18:02:54',1537466574,NULL),(2919966422,614416,1,4544430,1,1,1,'A',1,0.993538,888,927172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 2066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2089}}',317.305,184118182,2410796,NULL,'2024-05-31 14:49:02',1717166942,NULL),(1853029490,614416,1,1076727,1,1,1,'A',1,0.985009,1650,906492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1651, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',317.888,144290792,2049928,NULL,'2019-05-15 14:18:36',1557929916,NULL),(1844404510,614416,1,1175837,1,1,1,'SH',1,0.993891,1064,996113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1051, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1064}}',320.198,131100432,1294284,NULL,'2017-06-07 16:03:34',1496851414,NULL),(3202640996,614416,1,4593373,1,1,1,'A',1,0.984796,1216,907724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1447}}',323.555,184747052,1598688,NULL,'2024-07-22 19:02:44',1721674964,NULL),(3005136925,614416,1,4328315,1,1,1,'S',1,0.98959,1585,927943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',325.217,184313533,2013410,NULL,'2024-06-16 06:42:57',1718520177,NULL),(2722474539,614416,1,3649646,1,1,1,'S',1,0.995759,1297,947997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',328.406,183662538,1491100,NULL,'2024-04-24 12:31:13',1713961873,NULL),(1877983790,614416,1,1709943,1,1,1,'S',1,0.992152,892,936762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',331.692,181720113,1058550,NULL,'2023-11-24 12:33:18',1700829198,NULL),(3005162529,614416,1,4583959,1,1,1,'SH',1,0.991214,626,989063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 626}}',333.474,184313609,744176,NULL,'2024-06-16 06:51:29',1718520689,NULL),(1877167745,614416,1,4125539,1,1,1,'SH',1,0.995126,1744,996648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1744}}',342.492,180553922,2181336,NULL,'2023-08-30 13:44:40',1693403080,NULL),(1877437255,614416,1,4143266,1,1,1,'S',1,0.992315,1041,990572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',343.357,181126561,1279525,NULL,'2023-10-09 13:00:17',1696856417,NULL),(1850715923,614416,1,1382443,0,1,1,'S',1,0.988596,570,927982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',360.755,140779372,672992,NULL,'2018-10-21 09:40:55',1540114855,NULL),(1872464676,632393,1,176478,1,1,1,'A',1,0.978512,777,868295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1559}}',NULL,173784168,1714078,NULL,'2022-08-06 11:22:48',1659784968,NULL),(1855292086,632393,1,1030557,1,1,1,'A',1,0.95283,397,800868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 729, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',NULL,147786082,854306,NULL,'2019-12-22 14:23:32',1577024612,NULL),(1820234568,632393,1,121809,0,1,1,'D',1,0.660279,43,186791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 154}, \"maximum_statistics\": {\"great\": 287}}',2.18433,38021263,90990,NULL,'2012-02-03 03:52:18',1328241138,NULL),(1819424377,632393,1,98285,0,1,1,'C',1,0.729358,21,251031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 140}, \"maximum_statistics\": {\"great\": 218}}',3.08944,31502794,83104,NULL,'2011-10-29 09:48:06',1319881686,NULL),(1818412498,632393,1,57531,0,1,1,'C',1,0.754098,31,278178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 183}}',5.15475,23728769,63548,NULL,'2011-07-05 03:57:38',1309838258,NULL),(1821543508,632393,1,139208,0,1,1,'C',1,0.757028,51,283167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 170}, \"maximum_statistics\": {\"great\": 249}}',6.07825,48419450,90542,NULL,'2012-06-13 13:59:57',1339595997,NULL),(1819918364,632393,1,107927,0,1,1,'B',1,0.801075,31,371585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',6.27284,36036472,122902,NULL,'2012-01-07 01:31:58',1325899918,NULL),(1817949900,632393,1,58635,0,1,1,'C',1,0.771889,70,355376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 217}}',7.72866,20342495,104248,NULL,'2011-05-10 10:14:17',1305022457,NULL),(1820186173,632393,1,26728,0,1,1,'C',1,0.742481,76,255022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 74, \"great\": 332}, \"maximum_statistics\": {\"great\": 532}}',8.27207,37512862,191010,NULL,'2012-01-27 05:03:16',1327640596,NULL),(1818043473,632393,1,67922,0,1,1,'B',1,0.836683,54,417777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',8.43167,20890817,88255,NULL,'2011-05-20 12:41:32',1305895292,NULL),(1821885145,632393,1,113170,0,1,1,'C',1,0.780723,36,295339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 72, \"great\": 305}, \"maximum_statistics\": {\"great\": 415}}',8.66843,51092464,144748,NULL,'2012-07-11 04:50:56',1341982256,NULL),(1817207956,632393,1,68801,0,1,1,'B',1,0.894737,53,606614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',9.2663,14976542,178962,NULL,'2011-01-27 13:45:49',1296135949,NULL),(1820175074,632393,1,82592,0,1,1,'B',1,0.841564,62,473079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 243}}',9.32646,37370155,243736,NULL,'2012-01-25 05:00:23',1327467623,NULL),(1819489765,632393,1,65390,0,1,1,'C',1,0.773829,107,307880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 75, \"great\": 414}, \"maximum_statistics\": {\"great\": 619}}',9.35146,31353484,243444,NULL,'2011-10-27 04:36:26',1319690186,NULL),(1817343447,632393,1,77798,0,1,1,'A',1,0.914894,28,668546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',10.7629,15529019,67212,NULL,'2011-02-08 06:11:29',1297145489,NULL),(1817904988,632393,1,51508,0,1,1,'B',1,0.87931,61,519015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',10.9453,20451912,70861,NULL,'2011-05-12 13:58:30',1305208710,NULL),(1819493552,632393,1,77774,0,1,1,'B',1,0.82381,76,431831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 315}}',11.2837,31353573,196762,NULL,'2011-10-27 04:40:09',1319690409,NULL),(1817140760,632393,1,77293,0,1,1,'B',1,0.872396,105,592641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 192}}',11.755,14975925,354196,NULL,'2011-01-27 13:33:52',1296135232,NULL),(1817884142,632393,1,56040,0,1,1,'A',1,0.905263,42,614618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',12.0063,20452017,98418,NULL,'2011-05-12 14:00:03',1305208803,NULL),(1820908646,632393,1,34207,0,1,1,'B',1,0.896825,31,628392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',12.2076,42543940,251700,NULL,'2012-04-03 03:40:10',1333424410,NULL),(1821683049,632393,1,115376,0,1,1,'B',1,0.801587,86,362757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',12.3805,49523386,159700,NULL,'2012-06-25 02:42:57',1340592177,NULL),(1820172432,632393,1,52513,0,1,1,'B',1,0.827402,100,383714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 281}}',12.4046,38021376,127054,NULL,'2012-02-03 03:55:00',1328241300,NULL),(1817207331,632393,1,68795,0,1,1,'B',1,0.85,76,465641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',12.9286,14976720,183918,NULL,'2011-01-27 13:49:03',1296136143,NULL),(1821508087,632393,1,137257,0,1,1,'B',1,0.812857,99,381168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 270}, \"maximum_statistics\": {\"great\": 350}}',13.509,48324620,151526,NULL,'2012-06-12 11:48:48',1339501728,NULL),(1821559216,632393,1,156899,0,1,1,'B',1,0.800987,69,360131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',13.8326,48583528,109882,NULL,'2012-06-15 12:20:56',1339762856,NULL),(1817313613,632393,1,61981,0,1,1,'B',1,0.847328,84,464114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',13.8804,15569235,129872,NULL,'2011-02-09 02:19:12',1297217952,NULL),(1821471261,632393,1,149126,0,1,1,'B',1,0.821229,54,372474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 49, \"great\": 279}, \"maximum_statistics\": {\"great\": 358}}',14.135,48210031,157062,NULL,'2012-06-11 05:06:19',1339391179,NULL),(1817096049,632393,1,33028,0,1,1,'B',1,0.868557,66,459715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',14.419,15171906,143622,NULL,'2011-01-31 12:09:04',1296475744,NULL),(1821699187,632393,1,148786,0,1,1,'C',1,0.783422,64,320391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 252}, \"maximum_statistics\": {\"great\": 374}}',14.4784,49270446,152066,NULL,'2012-06-22 13:20:52',1340371252,NULL),(1821218377,632393,1,137998,0,1,1,'B',1,0.811947,84,360447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 452}}',14.9392,46423907,219660,NULL,'2012-05-21 12:34:22',1337603662,NULL),(1873183879,632393,1,3589386,1,1,1,'C',1,0.783493,117,349406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',15.6538,174799101,174276,NULL,'2022-09-29 10:39:20',1664447960,NULL),(1821691349,632393,1,116080,0,1,1,'B',1,0.8225,62,378306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',15.7678,49318006,134252,NULL,'2012-06-23 01:59:06',1340416746,NULL),(1817898541,632393,1,77067,0,1,1,'B',1,0.898058,133,539108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',16.4537,20777934,137762,NULL,'2011-05-18 09:39:59',1305711599,NULL),(1817982280,632393,1,70366,0,1,1,'X',1,1,39,899414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',17.89,20609532,162383,NULL,'2011-05-15 02:57:42',1305428262,NULL),(1873069396,632393,1,2713388,1,1,1,'C',1,0.793722,94,362330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',18.6115,174495041,202768,NULL,'2022-09-12 12:59:15',1662987555,NULL),(1821486505,632393,1,88320,0,1,1,'B',1,0.840278,53,427458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',19.6075,48210493,138638,NULL,'2012-06-11 05:17:31',1339391851,NULL),(1820233989,632393,1,121807,0,1,1,'A',1,0.924,89,609551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',19.9658,38021205,109020,NULL,'2012-02-03 03:50:28',1328241028,NULL),(1821465662,632393,1,148930,0,1,1,'B',1,0.849379,186,498808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',20.1354,48217452,223844,NULL,'2012-06-11 07:50:21',1339401021,NULL),(1821491469,632393,1,153960,0,1,1,'B',1,0.837705,115,423332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 305}}',20.3461,47851133,151212,NULL,'2012-06-07 12:33:02',1339072382,NULL),(1817314123,632393,1,53699,0,1,1,'A',1,0.90407,111,610441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',21.2523,15294585,109054,NULL,'2011-02-03 00:58:39',1296694719,NULL),(1818053573,632393,1,63085,0,1,1,'A',1,0.914634,135,629764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',21.2681,21327140,239766,NULL,'2011-05-28 03:37:17',1306553837,NULL),(1821538279,632393,1,124246,0,1,1,'B',1,0.850329,113,469040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 304}}',21.7235,48325093,167246,NULL,'2012-06-12 11:54:02',1339502042,NULL),(1820374430,632393,1,126991,0,1,1,'A',1,0.900763,65,525394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 262}}',22.4584,38431293,110939,NULL,'2012-02-08 09:47:49',1328694469,NULL),(1873050097,632393,1,316621,0,1,1,'C',1,0.795024,74,362061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',22.6703,174582025,180264,NULL,'2022-09-17 13:10:17',1663420217,NULL),(1819422832,632393,1,98284,0,1,1,'A',1,0.945714,123,636962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',22.7072,31503169,95143,NULL,'2011-10-29 09:53:01',1319881981,NULL),(1821500732,632393,1,130708,0,1,1,'B',1,0.882426,78,557142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 343}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',22.9861,48047895,339902,NULL,'2012-06-09 12:25:47',1339244747,NULL),(1821495874,632393,1,130334,0,1,1,'B',1,0.864964,67,492701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',23.6534,48210673,130047,NULL,'2012-06-11 05:22:22',1339392142,NULL),(1820364563,632393,1,88805,0,1,1,'A',1,0.963235,85,748097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',24.3413,38573178,161738,NULL,'2012-02-10 12:52:59',1328878379,NULL),(1821502684,632393,1,110592,0,1,1,'B',1,0.862712,91,483792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',24.3517,48507362,175382,NULL,'2012-06-14 14:28:25',1339684105,NULL),(1817968249,632393,1,35156,0,1,1,'A',1,0.9,163,583839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 240}}',24.8543,20609462,243933,NULL,'2011-05-15 02:56:02',1305428162,NULL),(1821573125,632393,1,147821,0,1,1,'B',1,0.871287,73,493866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',24.962,48382862,160074,NULL,'2012-06-13 06:26:07',1339568767,NULL),(1821606293,632393,1,129697,0,1,1,'B',1,0.873611,65,480695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 360}}',25.1666,48776998,188138,NULL,'2012-06-17 06:55:04',1339916104,NULL),(1821668089,632393,1,101342,0,1,1,'B',1,0.891566,130,639460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',25.5225,48790252,213804,NULL,'2012-06-17 09:17:20',1339924640,NULL),(1821668231,632393,1,156565,0,1,1,'B',1,0.819005,77,398464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 316}, \"maximum_statistics\": {\"great\": 442}}',26.4111,48777262,185044,NULL,'2012-06-17 06:57:23',1339916243,NULL),(1821552709,632393,1,47805,0,1,1,'B',1,0.862963,132,531565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 270}}',26.4551,48325496,186182,NULL,'2012-06-12 11:58:21',1339502301,NULL),(1817315576,632393,1,53702,0,1,1,'B',1,0.870732,112,574386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 205}}',26.6487,15569160,170704,NULL,'2011-02-09 02:16:10',1297217770,NULL),(1821075815,632393,1,26730,0,1,1,'B',1,0.880668,167,560614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',28.1996,45200793,278584,NULL,'2012-05-06 02:55:46',1336272946,NULL),(1821202987,632393,1,137353,0,1,1,'S',1,0.975177,141,909905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',28.656,46348636,244474,NULL,'2012-05-20 11:44:07',1337514247,NULL),(1821519182,632393,1,132206,0,1,1,'B',1,0.893939,109,585049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 297}}',29.2399,48048992,265118,NULL,'2012-06-09 12:34:55',1339245295,NULL),(1821454817,632393,1,117229,0,1,1,'B',1,0.895257,70,522276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 253}}',29.2579,48219462,98257,NULL,'2012-06-11 08:21:36',1339402896,NULL),(1821472745,632393,1,78616,0,1,1,'A',1,0.911079,146,580272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',29.4988,48386576,184342,NULL,'2012-06-13 07:36:12',1339572972,NULL),(1821318931,632393,1,151247,0,1,1,'S',1,0.985849,106,936216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',30.17,46269346,197288,NULL,'2012-05-19 15:09:28',1337440168,NULL),(1819883395,632393,1,78623,0,1,1,'A',1,0.972028,221,732212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',30.4407,34867650,227954,NULL,'2011-12-21 06:16:05',1324448165,NULL),(1821526731,632393,1,100567,0,1,1,'A',1,0.903888,112,546049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 463}}',30.6212,48386899,244783,NULL,'2012-06-13 07:41:52',1339573312,NULL),(1872983253,632393,1,2541818,1,1,1,'B',1,0.816888,99,394486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',31.7751,174576361,236626,NULL,'2022-09-17 06:46:09',1663397169,NULL),(1821494427,632393,1,130212,0,1,1,'B',1,0.877289,140,594804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 273}}',31.9446,48001185,249140,NULL,'2012-06-09 04:03:23',1339214603,NULL),(1821859699,632393,1,89307,0,1,1,'B',1,0.878571,130,537014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 280}}',32.2152,51515666,174390,NULL,'2012-07-15 09:26:42',1342344402,NULL),(1856569976,632393,1,254876,1,1,1,'X',1,1,114,961302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',32.5532,149827899,101500,NULL,'2020-04-05 14:32:12',1586097132,NULL),(1829677646,632393,1,114818,0,1,1,'B',1,0.840852,148,463009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 305}, \"maximum_statistics\": {\"great\": 399}}',32.6964,106265668,250688,NULL,'2014-02-22 09:55:13',1393062913,NULL),(1821659455,632393,1,90874,0,1,1,'B',1,0.869748,244,590745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',32.8205,48956290,328658,NULL,'2012-06-19 06:32:04',1340087524,NULL),(1821563275,632393,1,134504,0,1,1,'B',1,0.890023,72,510067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 371}, \"maximum_statistics\": {\"great\": 441}}',32.8283,48001673,216004,NULL,'2012-06-09 04:08:51',1339214931,NULL),(1819874041,632393,1,123528,0,1,1,'S',1,0.970968,155,770553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',33.0383,34867850,195770,NULL,'2011-12-21 06:20:19',1324448419,NULL),(1821358324,632393,1,152718,0,1,1,'A',1,0.935135,104,723312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',33.0852,46787384,179645,NULL,'2012-05-26 06:30:45',1338013845,NULL),(1821364667,632393,1,152881,0,1,1,'S',1,0.992857,140,882630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',33.3141,46648133,141306,NULL,'2012-05-24 14:44:32',1337870672,NULL),(1834305226,632393,1,487707,0,1,1,'S',1,0.965517,87,926196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',33.5696,114834441,50808,NULL,'2015-02-27 06:28:40',1425018520,NULL),(1819836037,632393,1,110638,0,1,1,'A',1,0.95092,205,757625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',34.221,34772483,255402,NULL,'2011-12-19 14:21:14',1324304474,NULL),(1821453074,632393,1,135356,0,1,1,'A',1,0.973171,148,790965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',34.2321,48210415,238232,NULL,'2012-06-11 05:15:17',1339391717,NULL),(1821529555,632393,1,112726,0,1,1,'A',1,0.956989,145,789051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',34.5467,48388888,249496,NULL,'2012-06-13 08:13:44',1339575224,NULL),(1873117935,632393,1,3727872,1,1,1,'C',1,0.796322,110,380780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 29, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',35.0686,174798832,342978,NULL,'2022-09-29 10:17:05',1664446625,NULL),(1821462917,632393,1,106347,0,1,1,'A',1,0.968966,109,793575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',35.3395,48324766,160453,NULL,'2012-06-12 11:50:24',1339501824,NULL),(1818031012,632393,1,3399,0,1,1,'A',1,0.926593,148,618851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',36.3862,20890591,222545,NULL,'2011-05-20 12:38:32',1305895112,NULL),(1873184192,632393,1,3589986,1,1,1,'B',1,0.847761,123,493329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 335}}',36.7638,174799079,198188,NULL,'2022-09-29 10:37:41',1664447861,NULL),(1829876755,632393,1,336634,0,1,1,'C',1,0.746465,135,323994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 495}}',36.8512,106524569,246880,NULL,'2014-03-06 08:39:42',1394095182,NULL),(1821497379,632393,1,89270,0,1,1,'B',1,0.892308,88,533770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 325}}',36.9554,48562719,177652,NULL,'2012-06-15 08:51:49',1339750309,NULL),(1821480367,632393,1,51778,0,1,1,'A',1,0.916667,103,661202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 408}}',37.8878,48210762,295599,NULL,'2012-06-11 05:24:50',1339392290,NULL),(1871918434,632393,1,3294327,1,1,1,'B',1,0.843333,78,433313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',38.4553,172846711,188292,NULL,'2022-06-24 09:16:08',1656062168,NULL),(1821560108,632393,1,126265,0,1,1,'S',1,0.951299,154,845082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',40.086,48000247,134746,NULL,'2012-06-09 03:53:29',1339214009,NULL),(1830094009,632393,1,146515,0,1,1,'B',1,0.851103,138,461501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 435}, \"maximum_statistics\": {\"great\": 544}}',40.7496,107072844,264910,NULL,'2014-03-31 13:03:42',1396271022,NULL),(1821566150,632393,1,147034,0,1,1,'B',1,0.886288,117,567622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 299}}',41.372,48247053,222634,NULL,'2012-06-11 13:24:23',1339421063,NULL),(1821202760,632393,1,38234,0,1,1,'A',1,0.920875,110,622676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',41.3753,46304548,229862,NULL,'2012-05-20 03:10:36',1337483436,NULL),(1829715089,632393,1,143453,0,1,1,'B',1,0.86699,96,473856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 425}, \"maximum_statistics\": {\"great\": 515}}',41.8407,106332861,239692,NULL,'2014-02-25 12:02:46',1393329766,NULL),(1821513862,632393,1,62981,1,1,1,'S',1,0.97549,204,932622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',42.0325,48000131,206856,NULL,'2012-06-09 03:51:52',1339213912,NULL),(1873185264,632393,1,310730,0,1,1,'B',1,0.827273,80,404536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',42.1343,174798726,321214,NULL,'2022-09-29 10:08:12',1664446092,NULL),(1873190891,632393,1,3596962,1,1,1,'B',1,0.876289,134,539943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',42.4126,174798911,229438,NULL,'2022-09-29 10:22:42',1664446962,NULL),(1821559693,632393,1,156918,0,1,1,'A',1,0.927972,119,612782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 634}, \"maximum_statistics\": {\"great\": 715}}',42.8643,48097511,474342,NULL,'2012-06-09 23:57:53',1339286273,NULL),(1830255116,632393,1,150548,0,1,1,'B',1,0.865342,123,494585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 369}, \"maximum_statistics\": {\"great\": 453}}',43.8236,107163716,240350,NULL,'2014-04-05 01:27:45',1396661265,NULL),(1829413791,632393,1,90178,0,1,1,'B',1,0.861395,102,484826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 475}, \"maximum_statistics\": {\"great\": 588}}',43.9069,105871998,283538,NULL,'2014-02-03 07:13:07',1391411587,NULL),(1821668893,632393,1,156598,0,1,1,'A',1,0.954902,153,736986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',44.8387,48746983,218621,NULL,'2012-06-17 00:19:08',1339892348,NULL),(1821565677,632393,1,126618,0,1,1,'A',1,0.928333,153,712032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 300}}',46.1085,48000463,234949,NULL,'2012-06-09 03:56:02',1339214162,NULL),(1838597806,632393,1,257295,0,1,1,'A',1,0.98538,135,861180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',47.0421,121836487,141556,NULL,'2016-02-09 08:00:05',1455004805,NULL),(1873329140,632393,1,3802645,1,1,1,'B',1,0.851307,166,467535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',47.358,174891446,312968,NULL,'2022-10-03 13:06:24',1664802384,NULL),(1821566982,632393,1,94847,0,1,1,'S',1,0.985759,316,955390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',47.7879,47864688,471118,NULL,'2012-06-07 14:35:56',1339079756,NULL),(1829871998,632393,1,106138,0,1,1,'B',1,0.876874,110,504259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 387}, \"maximum_statistics\": {\"great\": 467}}',49.1715,106508842,239676,NULL,'2014-03-05 11:58:14',1394020694,NULL),(1872975738,632393,1,3615981,1,1,1,'B',1,0.880403,132,514170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',50.0167,174602052,386418,NULL,'2022-09-18 11:14:54',1663499694,NULL),(1856647700,632393,1,683032,1,1,1,'X',1,1,159,991830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',50.3171,149828041,172332,NULL,'2020-04-05 14:37:03',1586097423,NULL),(1871701500,632393,1,961398,0,1,1,'B',1,0.895631,147,594625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',51.0439,172691898,272722,NULL,'2022-06-17 16:00:49',1655481649,NULL),(1821240077,632393,1,118152,0,1,1,'S',1,0.971311,244,865987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',51.3818,46486375,234396,NULL,'2012-05-22 11:39:54',1337686794,NULL),(1873026268,632393,1,3657207,1,1,1,'B',1,0.874411,109,518764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',51.4468,174602172,368972,NULL,'2022-09-18 11:23:46',1663500226,NULL),(1872179624,632393,1,3385974,1,1,1,'B',1,0.83623,126,438406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 78, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',51.5536,173364243,365238,NULL,'2022-07-17 12:40:04',1658061604,NULL),(1873059069,632393,1,1184543,1,1,1,'A',1,0.902552,123,587889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',51.6624,174576436,279564,NULL,'2022-09-17 06:52:29',1663397549,NULL),(1830018774,632393,1,190048,0,1,1,'B',1,0.883085,129,546949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 58, \"great\": 520}, \"maximum_statistics\": {\"great\": 603}}',51.8127,106782377,339512,NULL,'2014-03-18 10:03:41',1395137021,NULL),(1872974746,632393,1,3615333,1,1,1,'B',1,0.852222,151,476266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',52.5104,174599213,516676,NULL,'2022-09-18 07:45:45',1663487145,NULL),(1821697644,632393,1,133440,0,1,1,'A',1,0.956683,308,238111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',52.8203,48956648,186018,NULL,'2012-06-19 06:37:19',1340087839,NULL),(1829432638,632393,1,137685,0,1,1,'B',1,0.886878,236,581978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 442}}',53.4777,105873280,293326,NULL,'2014-02-03 08:29:02',1391416142,NULL),(1829475845,632393,1,146168,0,1,1,'A',1,0.912634,122,591017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',53.6868,105873080,198258,NULL,'2014-02-03 08:16:53',1391415413,NULL),(1834465848,632393,1,82722,0,1,1,'B',1,0.867974,136,484794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 630}, \"maximum_statistics\": {\"great\": 765}}',54.0727,115123584,367752,NULL,'2015-03-13 14:39:03',1426257543,NULL),(1873032481,632393,1,3725658,1,1,1,'B',1,0.85146,163,486353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 50, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',54.1695,174652171,546294,NULL,'2022-09-21 11:20:40',1663759240,NULL),(1871736618,632393,1,2198976,1,1,1,'A',1,0.956587,99,684298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 334}}',54.5034,172668997,178062,NULL,'2022-06-16 16:30:00',1655397000,NULL),(1821813990,632393,1,161834,0,1,1,'A',1,0.950139,168,713018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',54.8857,50378778,264770,NULL,'2012-07-04 00:52:42',1341363162,NULL),(1821564105,632393,1,156994,0,1,1,'S',1,0.991228,228,990822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',54.9419,48386287,224206,NULL,'2012-06-13 07:31:30',1339572690,NULL),(1830282085,632393,1,50694,0,1,1,'B',1,0.865854,246,541508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 73, \"great\": 853}, \"maximum_statistics\": {\"great\": 1066}}',55.0772,107107343,734322,NULL,'2014-04-02 09:52:14',1396432334,NULL),(1873224080,632393,1,3378303,1,1,1,'B',1,0.861502,129,480750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 497}, \"maximum_statistics\": {\"great\": 639}}',55.3845,174866920,321038,NULL,'2022-10-02 07:48:57',1664696937,NULL),(1871861374,632393,1,254648,0,1,1,'B',1,0.884956,164,538101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 452}}',55.7445,172845655,252952,NULL,'2022-06-24 08:07:33',1656058053,NULL),(1871819543,632393,1,961332,0,1,1,'B',1,0.885481,150,559167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 489}}',55.9156,172845355,328688,NULL,'2022-06-24 07:48:10',1656056890,NULL),(1835162490,632393,1,160570,0,1,1,'A',1,0.900648,168,586014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',56.9537,116516339,273682,NULL,'2015-05-18 12:39:25',1431952765,NULL),(1821565365,632393,1,38117,0,1,1,'S',1,0.97318,261,875606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',57.4911,48219317,277172,NULL,'2012-06-11 08:19:16',1339402756,NULL),(1830170737,632393,1,73560,0,1,1,'B',1,0.870455,228,547111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 440}}',58.6432,107190192,301318,NULL,'2014-04-06 01:59:31',1396749571,NULL),(1872062137,632393,1,3533318,1,1,1,'A',1,0.914201,132,674686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',59.0925,173276402,120324,NULL,'2022-07-13 09:09:55',1657703395,NULL),(1855319369,632393,1,683034,1,1,1,'S',1,0.959276,221,885961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',59.6396,147723055,243504,NULL,'2019-12-18 16:19:09',1576685949,NULL),(1829539294,632393,1,135203,0,1,1,'A',1,0.902462,126,588250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 460}, \"maximum_statistics\": {\"great\": 528}}',59.8241,106221047,334384,NULL,'2014-02-20 09:33:00',1392888780,NULL),(1836500092,632393,1,122935,1,1,1,'A',1,0.950355,166,752954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',59.97,118445073,271424,NULL,'2015-08-21 07:19:54',1440141594,NULL),(1821566307,632393,1,139819,0,1,1,'A',1,0.977359,229,868858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',60.3582,48248378,240105,NULL,'2012-06-11 13:36:20',1339421780,NULL),(1873018683,632393,1,563862,0,1,1,'A',1,0.922222,181,642790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',60.403,174602450,238544,NULL,'2022-09-18 11:42:07',1663501327,NULL),(1830010780,632393,1,173312,0,1,1,'S',1,0.955298,302,830816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 302}}',60.565,106845536,314790,NULL,'2014-03-21 10:56:00',1395399360,NULL),(1821495895,632393,1,43258,0,1,1,'A',1,0.939551,455,735115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 520}, \"maximum_statistics\": {\"great\": 579}}',61.2348,48219135,580500,NULL,'2012-06-11 08:16:23',1339402583,NULL),(1856645967,632393,1,190720,0,1,1,'A',1,0.991228,264,850793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',61.4423,149828308,404776,NULL,'2020-04-05 14:45:25',1586097925,NULL),(1821607707,632393,1,136992,0,1,1,'A',1,0.928227,295,669740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 726}, \"maximum_statistics\": {\"great\": 829}}',62.3575,49311828,642884,NULL,'2012-06-22 23:58:11',1340409491,NULL),(1873172023,632393,1,3690163,1,1,1,'B',1,0.888646,152,555870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',62.3671,174773841,274004,NULL,'2022-09-28 09:15:03',1664356503,NULL),(1872992401,632393,1,3624294,1,1,1,'A',1,0.910334,128,613462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',63.6391,174602242,416194,NULL,'2022-09-18 11:29:00',1663500540,NULL),(1835282578,632393,1,150066,0,1,1,'B',1,0.879671,191,546949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',63.6613,116352413,412528,NULL,'2015-05-10 07:05:58',1431241558,NULL),(1821598602,632393,1,149896,0,1,1,'A',1,0.950156,263,763398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 321}}',63.9861,48777811,333962,NULL,'2012-06-17 07:02:47',1339916567,NULL),(1821529136,632393,1,64427,0,1,1,'A',1,0.937262,157,658481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',63.9944,48468861,336590,NULL,'2012-06-14 07:12:04',1339657924,NULL),(1873200209,632393,1,3700450,1,1,1,'B',1,0.802947,232,435062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 18, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',64.0172,174773864,348738,NULL,'2022-09-28 09:16:42',1664356602,NULL),(1873054541,632393,1,332273,0,1,1,'B',1,0.861004,230,531267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',64.9739,174651692,507272,NULL,'2022-09-21 10:31:00',1663756260,NULL),(1873160982,632393,1,3748584,1,1,1,'B',1,0.892219,203,177968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',65.033,174799027,317094,NULL,'2022-09-29 10:33:03',1664447583,NULL),(1830135673,632393,1,240501,0,1,1,'A',1,0.902027,120,573963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 444}}',65.9483,107068236,251844,NULL,'2014-03-31 08:33:56',1396254836,NULL),(1821473980,632393,1,119248,0,1,1,'A',1,0.979962,357,823523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',65.9911,48210904,550161,NULL,'2012-06-11 05:28:48',1339392528,NULL),(1830277321,632393,1,154247,0,1,1,'A',1,0.902806,148,614097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',66.0397,107109468,332400,NULL,'2014-04-02 11:55:24',1396439724,NULL),(1855099679,632393,1,281083,0,1,1,'A',1,0.9375,312,754548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 376}}',66.8021,147448259,330260,NULL,'2019-11-30 12:07:00',1575115620,NULL),(1873054821,632393,1,332289,0,1,1,'B',1,0.891525,176,594134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',67.5226,174651652,402902,NULL,'2022-09-21 10:27:51',1663756071,NULL),(1821505701,632393,1,110775,0,1,1,'A',1,0.939425,281,729692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 487}}',67.9753,48471518,429570,NULL,'2012-06-14 07:52:14',1339660334,NULL),(1855037082,632393,1,1869500,1,1,1,'A',1,0.969799,148,774344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',68.2592,147401970,218284,NULL,'2019-11-27 08:26:50',1574843210,NULL),(1830225241,632393,1,81307,0,1,1,'A',1,0.912689,194,620974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 723}, \"maximum_statistics\": {\"great\": 859}}',68.7399,107109326,607266,NULL,'2014-04-02 11:48:20',1396439300,NULL),(1829697842,632393,1,140539,0,1,1,'A',1,0.914931,152,616511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 576}}',68.9778,106310074,359130,NULL,'2014-02-24 05:15:31',1393218931,NULL),(1873230164,632393,1,3390086,1,1,1,'B',1,0.860662,281,508564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 81, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1360}}',69.0181,174868832,841524,NULL,'2022-10-02 09:55:49',1664704549,NULL),(1871876559,632393,1,2510470,1,1,1,'A',1,0.901205,273,606667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',69.0808,172858813,305868,NULL,'2022-06-24 19:59:37',1656100777,NULL),(1835443420,632393,1,73878,0,1,1,'B',1,0.883526,150,537792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 647}, \"maximum_statistics\": {\"great\": 777}}',69.6196,116897817,442894,NULL,'2015-06-07 03:32:56',1433647976,NULL),(1829695921,632393,1,140146,0,1,1,'A',1,0.916252,309,654473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 603}}',70.0194,106315868,433974,NULL,'2014-02-24 12:26:18',1393244778,NULL),(1829447616,632393,1,155065,0,1,1,'A',1,0.902542,93,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 472}}',70.0529,105934634,271348,NULL,'2014-02-06 09:28:38',1391678918,NULL),(1873159774,632393,1,3748461,1,1,1,'B',1,0.871053,181,562781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 570}}',70.1904,174798971,417984,NULL,'2022-09-29 10:27:32',1664447252,NULL),(1872967360,632393,1,3311649,1,1,1,'A',1,0.942249,233,713574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658}}',70.626,174634655,567710,NULL,'2022-09-20 07:45:14',1663659914,NULL),(1829448263,632393,1,155228,0,1,1,'A',1,0.921429,168,645991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 490}}',72.2253,105873115,352690,NULL,'2014-02-03 08:18:55',1391415535,NULL),(1873298591,632393,1,3615139,1,1,1,'B',1,0.867213,230,516821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 728}, \"maximum_statistics\": {\"great\": 915}}',72.6794,174872856,588234,NULL,'2022-10-02 13:33:23',1664717603,NULL),(1832640771,632393,1,144595,0,1,1,'B',1,0.899738,130,274365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 663}, \"maximum_statistics\": {\"great\": 763}}',73.0198,111249756,314090,NULL,'2014-10-12 13:06:28',1413119188,NULL),(1830171448,632393,1,176228,0,1,1,'A',1,0.915254,239,664325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 354}}',73.3645,107252422,267220,NULL,'2014-04-09 08:41:21',1397032881,NULL),(1873130436,632393,1,3657208,1,1,1,'B',1,0.880597,220,538219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804}}',74.5906,174757647,487812,NULL,'2022-09-27 09:53:52',1664272432,NULL),(1873242331,632393,1,3677473,1,1,1,'B',1,0.896396,192,585829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 919}, \"maximum_statistics\": {\"great\": 1110}}',75.0056,174872787,715334,NULL,'2022-10-02 13:30:00',1664717400,NULL),(1830120758,632393,1,151273,0,1,1,'B',1,0.89881,117,577190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 420}}',75.0702,107068497,236430,NULL,'2014-03-31 08:51:00',1396255860,NULL),(1829956425,632393,1,122773,0,1,1,'A',1,0.94517,204,701099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 383}}',75.365,106737450,301660,NULL,'2014-03-16 05:15:58',1394946958,NULL),(1872970254,632393,1,3612621,1,1,1,'B',1,0.885502,163,546893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',75.6037,174652118,361632,NULL,'2022-09-21 11:15:17',1663758917,NULL),(1873244548,632393,1,3679017,1,1,1,'A',1,0.924559,171,623316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 546}, \"maximum_statistics\": {\"great\": 623}}',76.3268,174891385,372122,NULL,'2022-10-03 13:02:06',1664802126,NULL),(1873329514,632393,1,3810435,1,1,1,'B',1,0.897321,126,551098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 471}, \"maximum_statistics\": {\"great\": 560}}',76.3444,174891414,293838,NULL,'2022-10-03 13:04:16',1664802256,NULL),(1829754044,632393,1,129975,0,1,1,'A',1,0.929853,272,691694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 613}}',76.7913,106265598,504318,NULL,'2014-02-22 09:52:00',1393062720,NULL),(1846702172,632393,1,407203,1,1,1,'S',1,0.958188,287,893802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',76.8257,134610030,315066,NULL,'2017-12-13 16:25:30',1513182330,NULL),(1873323844,632393,1,3748584,1,1,1,'B',1,0.870536,143,506659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 624}, \"maximum_statistics\": {\"great\": 784}}',76.9395,174848570,415654,NULL,'2022-10-01 13:10:45',1664629845,NULL),(1872976991,632393,1,3325142,1,1,1,'A',1,0.926247,143,671818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',77.096,174651751,350410,NULL,'2022-09-21 10:36:12',1663756572,NULL),(1830205074,632393,1,142046,0,1,1,'A',1,0.97293,189,791532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',77.4002,107107743,254986,NULL,'2014-04-02 10:17:20',1396433840,NULL),(1830265719,632393,1,152240,0,1,1,'S',1,0.960616,292,839397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 292}}',77.4362,107109392,303140,NULL,'2014-04-02 11:51:24',1396439484,NULL),(1832981450,632393,1,161847,0,1,1,'A',1,0.907166,325,609176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 68, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1228}}',77.5898,111869879,826344,NULL,'2014-11-16 03:28:23',1416108503,NULL),(1873314711,632393,1,415201,0,1,1,'B',1,0.899048,140,576335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 450}, \"maximum_statistics\": {\"great\": 525}}',77.6791,174892786,317680,NULL,'2022-10-03 14:32:49',1664807569,NULL),(1830250712,632393,1,103860,0,1,1,'A',1,0.931144,184,663762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 472}}',77.7748,107199423,324388,NULL,'2014-04-06 10:01:09',1396778469,NULL),(1856572525,632393,1,2198976,1,1,1,'A',1,0.986527,282,937337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',78.6474,149828145,338318,NULL,'2020-04-05 14:40:27',1586097627,NULL),(1835374532,632393,1,144546,0,1,1,'A',1,0.924379,106,630460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',78.9302,116533295,268646,NULL,'2015-05-19 12:40:13',1432039213,NULL),(1830238423,632393,1,127771,0,1,1,'S',1,0.978836,189,880757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',79.4289,107289171,196590,NULL,'2014-04-11 11:22:23',1397215343,NULL),(1871861657,632393,1,2211011,1,1,1,'A',1,0.942559,157,696276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 383}}',79.7084,172850364,290604,NULL,'2022-06-24 12:47:08',1656074828,NULL),(1873057378,632393,1,339608,0,1,1,'A',1,0.932218,281,723548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',79.8674,174651619,504570,NULL,'2022-09-21 10:24:58',1663755898,NULL),(1873306559,632393,1,3508272,1,1,1,'B',1,0.879973,211,551012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 72, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458}}',80.2387,174866855,975850,NULL,'2022-10-02 07:44:01',1664696641,NULL),(1872966256,632393,1,2510129,1,1,1,'A',1,0.953125,198,738965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',80.6232,174602351,246886,NULL,'2022-09-18 11:35:43',1663500943,NULL),(1856665662,632393,1,1763478,1,1,1,'S',1,0.971774,124,854746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',81.2131,149828456,110580,NULL,'2020-04-05 14:50:00',1586098200,NULL),(1830226720,632393,1,181248,0,1,1,'A',1,0.932939,355,709449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 507}}',81.7662,107148876,415078,NULL,'2014-04-04 10:37:04',1396607824,NULL),(1873282736,632393,1,2448589,1,1,1,'A',1,0.910634,160,612892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 442}}',81.8978,174848749,332134,NULL,'2022-10-01 13:18:51',1664630331,NULL),(1871773406,632393,1,1213401,1,1,1,'S',1,0.954545,319,813564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 319}}',82.0795,172682163,326680,NULL,'2022-06-17 07:04:52',1655449492,NULL),(1835919963,632393,1,596081,1,1,1,'B',1,0.848387,162,470475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 40, \"great\": 580}, \"maximum_statistics\": {\"great\": 775}}',82.3359,117522383,457954,NULL,'2015-07-09 09:15:47',1436433347,NULL),(1829467500,632393,1,98159,0,1,1,'A',1,0.965079,244,809421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',82.6662,105873179,290740,NULL,'2014-02-03 08:22:32',1391415752,NULL),(1871883730,632393,1,311074,0,1,1,'A',1,0.957843,328,756475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 510}}',82.9945,172855766,435148,NULL,'2022-06-24 17:09:57',1656090597,NULL),(1871899104,632393,1,2300273,1,1,1,'A',1,0.918228,160,640539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 507}, \"maximum_statistics\": {\"great\": 587}}',83.573,172947943,395380,NULL,'2022-06-28 16:03:42',1656432222,NULL),(1838823469,632393,1,818079,0,1,1,'A',1,0.911404,204,644668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 499}, \"maximum_statistics\": {\"great\": 570}}',83.692,122341939,396818,NULL,'2016-03-05 02:54:15',1457146455,NULL),(1835409489,632393,1,155195,0,1,1,'A',1,0.911111,204,642509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',83.6964,116548221,445396,NULL,'2015-05-20 10:08:28',1432116508,NULL),(1829668193,632393,1,175030,0,1,1,'A',1,0.955724,240,739312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 463}}',83.7586,106316021,334468,NULL,'2014-02-24 12:33:22',1393245202,NULL),(1830127347,632393,1,106421,0,1,1,'A',1,0.934921,193,706920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',84.2458,107050464,251150,NULL,'2014-03-30 11:42:09',1396179729,NULL),(1873012826,632393,1,3537209,1,1,1,'B',1,0.896923,144,575008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',84.2749,174619383,581048,NULL,'2022-09-19 10:04:17',1663581857,NULL),(1830297889,632393,1,134839,0,1,1,'A',1,0.916149,205,645301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 483}}',84.2908,107408628,323580,NULL,'2014-04-17 07:24:22',1397719462,NULL),(1830051153,632393,1,161256,0,1,1,'A',1,0.920455,86,594193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 473}, \"maximum_statistics\": {\"great\": 528}}',84.4105,107051717,259974,NULL,'2014-03-30 12:39:22',1396183162,NULL),(1831100219,632393,1,285042,0,1,1,'A',1,0.90582,119,577843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',84.5771,108712498,534666,NULL,'2014-06-16 05:02:12',1402894932,NULL),(1871861117,632393,1,2209730,1,1,1,'S',1,0.994983,299,897766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',84.5804,172850317,305250,NULL,'2022-06-24 12:45:05',1656074705,NULL),(1856559481,632393,1,240259,0,1,1,'S',1,0.989489,333,878818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',84.8345,149828557,335078,NULL,'2020-04-05 14:53:37',1586098417,NULL),(1871820271,632393,1,2398563,1,1,1,'A',1,0.930493,247,692593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 791}, \"maximum_statistics\": {\"great\": 892}}',85.2542,172871542,699720,NULL,'2022-06-25 10:19:01',1656152341,NULL),(1830280108,632393,1,133866,0,1,1,'A',1,0.928212,331,717104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 397}}',86.6399,107290225,358248,NULL,'2014-04-11 12:11:10',1397218270,NULL),(1872359413,632393,1,220928,0,1,1,'A',1,0.903288,193,647965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',86.9035,173704358,376346,NULL,'2022-08-02 16:24:33',1659457473,NULL),(1871846430,632393,1,3502779,1,1,1,'A',1,0.933682,222,676286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 573}}',87.5808,172826887,417758,NULL,'2022-06-23 12:46:54',1655988414,NULL),(1840131412,632393,1,127735,0,1,1,'B',1,0.890196,313,587586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 657}, \"maximum_statistics\": {\"great\": 765}}',87.8337,124362824,535778,NULL,'2016-06-04 12:12:53',1465042373,NULL),(1829410389,632393,1,172542,0,1,1,'S',1,0.994286,350,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',88.1948,105870270,339996,NULL,'2014-02-03 05:09:54',1391404194,NULL),(1844077345,632393,1,87497,0,1,1,'A',1,0.906844,291,626024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',88.4813,130526001,572288,NULL,'2017-05-07 09:48:18',1494150498,NULL),(1857265799,632393,1,2323243,1,1,1,'B',1,0.878446,189,593716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',89.0472,150699252,343614,NULL,'2020-05-03 18:36:36',1588530996,NULL),(1838400655,632393,1,490799,1,1,1,'A',1,0.993952,244,984164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',89.7661,121722807,292818,NULL,'2016-02-04 04:14:09',1454559249,NULL),(1871866257,632393,1,2487380,1,1,1,'A',1,0.9573,181,761895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',89.775,172805179,318644,NULL,'2022-06-22 13:29:14',1655904554,NULL),(1873202323,632393,1,3802199,1,1,1,'B',1,0.866197,216,579606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',89.8666,174773873,232932,NULL,'2022-09-28 09:17:39',1664356659,NULL),(1829941681,632393,1,163256,0,1,1,'A',1,0.952381,282,756850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 378}}',89.8887,106734992,347712,NULL,'2014-03-16 03:11:07',1394939467,NULL),(1871768170,632393,1,3405048,1,1,1,'A',1,0.9475,253,702388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 739}, \"maximum_statistics\": {\"great\": 800}}',90.2386,172740323,576842,NULL,'2022-06-19 15:08:28',1655651308,NULL),(1871818258,632393,1,2397482,1,1,1,'A',1,0.906122,190,629570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 490}}',90.4584,172853582,367334,NULL,'2022-06-24 15:20:29',1656084029,NULL),(1873302397,632393,1,3617504,1,1,1,'A',1,0.933404,136,670322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 473}}',90.8683,174867096,322332,NULL,'2022-10-02 08:02:29',1664697749,NULL),(1830043728,632393,1,137774,0,1,1,'A',1,0.916012,313,622670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 895}, \"maximum_statistics\": {\"great\": 1018}}',91.5045,107069858,638912,NULL,'2014-03-31 10:20:32',1396261232,NULL),(1834956701,632393,1,326926,0,1,1,'A',1,0.928387,763,689814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 86, \"great\": 2407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',91.7969,115966391,2234234,NULL,'2015-04-21 12:48:59',1429620539,NULL),(1834837098,632393,1,432559,0,1,1,'A',1,0.91436,169,636824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 502}, \"maximum_statistics\": {\"great\": 578}}',92.1852,115687230,387640,NULL,'2015-04-08 06:45:53',1428475553,NULL),(1830292128,632393,1,190833,0,1,1,'A',1,0.902741,132,577615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 981}, \"maximum_statistics\": {\"great\": 1131}}',92.8029,107388496,687384,NULL,'2014-04-16 05:31:11',1397626271,NULL),(1830273434,632393,1,153523,0,1,1,'A',1,0.924809,289,671078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1177}}',92.9039,107107272,922074,NULL,'2014-04-02 09:45:57',1396431957,NULL),(1840646701,632393,1,978374,0,1,1,'B',1,0.879832,94,516982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 492}, \"maximum_statistics\": {\"great\": 595}}',93.0847,125137348,324738,NULL,'2016-07-12 09:29:15',1468315755,NULL),(1834801190,632393,1,415154,0,1,1,'A',1,0.913507,315,637394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 71, \"great\": 1467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1688}}',93.0969,115704175,1227054,NULL,'2015-04-09 03:35:12',1428550512,NULL),(1829918476,632393,1,114449,0,1,1,'A',1,0.944646,218,714995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 551}}',93.1823,106735024,417476,NULL,'2014-03-16 03:13:15',1394939595,NULL),(1829721499,632393,1,144810,0,1,1,'A',1,0.948626,266,733652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 768}, \"maximum_statistics\": {\"great\": 837}}',93.2962,106265928,692372,NULL,'2014-02-22 10:07:11',1393063631,NULL),(1871911078,632393,1,1783743,1,1,1,'A',1,0.937343,357,749337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 399}}',93.7167,172826736,365066,NULL,'2022-06-23 12:38:43',1655987923,NULL),(1872197647,632393,1,2680539,1,1,1,'B',1,0.891645,227,580752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',93.777,173404218,535364,NULL,'2022-07-19 09:51:02',1658224262,NULL),(1829671669,632393,1,221408,0,1,1,'A',1,0.925472,205,649315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 481}, \"maximum_statistics\": {\"great\": 530}}',93.7786,106258310,347518,NULL,'2014-02-22 03:45:01',1393040701,NULL),(1855176124,632393,1,1213399,0,1,1,'B',1,0.888172,182,608618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',94.2592,147655701,309887,NULL,'2019-12-14 07:59:38',1576310378,NULL),(1835224114,632393,1,83338,1,1,1,'B',1,0.883224,144,517918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 745}, \"maximum_statistics\": {\"great\": 912}}',94.8232,116392279,502862,NULL,'2015-05-12 10:03:03',1431424983,NULL),(1873257221,632393,1,3583007,1,1,1,'A',1,0.927526,166,669415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 683}}',95.096,174904266,465946,NULL,'2022-10-04 06:32:01',1664865121,NULL),(1873137920,632393,1,3546877,1,1,1,'A',1,0.912621,328,694672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',95.2862,174773825,353516,NULL,'2022-09-28 09:13:26',1664356406,NULL),(1871895855,632393,1,3616314,1,1,1,'A',1,0.937601,203,700028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 617}}',95.6706,172826826,473744,NULL,'2022-06-23 12:43:41',1655988221,NULL),(1830249235,632393,1,167260,0,1,1,'A',1,0.961623,432,822656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 456}}',95.7162,107288883,466230,NULL,'2014-04-11 11:07:57',1397214477,NULL),(1832394082,632393,1,141936,0,1,1,'B',1,0.893483,223,576571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 854}, \"maximum_statistics\": {\"great\": 1028}}',96.3671,110774774,646410,NULL,'2014-09-17 11:49:41',1410954581,NULL),(1871906749,632393,1,2316128,1,1,1,'S',1,0.993703,397,902571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',96.7563,172845562,448970,NULL,'2022-06-24 08:01:54',1656057714,NULL),(1830182864,632393,1,38237,0,1,1,'A',1,0.934653,290,674379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 505}}',96.963,107255763,400936,NULL,'2014-04-09 12:17:39',1397045859,NULL),(1836878188,632393,1,122414,0,1,1,'A',1,0.909884,132,599460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',97.088,119100363,429410,NULL,'2015-09-25 12:56:19',1443185779,NULL),(1871909358,632393,1,2324334,1,1,1,'S',1,0.972549,255,837736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',97.1846,172871462,276750,NULL,'2022-06-25 10:14:16',1656152056,NULL),(1830247871,632393,1,149756,0,1,1,'A',1,0.936399,144,651380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 511}}',97.2006,107258661,302704,NULL,'2014-04-09 14:35:28',1397054128,NULL),(1856583495,632393,1,277008,1,1,1,'S',1,0.980769,338,908325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338}}',97.2925,149828411,403090,NULL,'2020-04-05 14:48:27',1586098107,NULL),(1834795581,632393,1,549942,1,1,1,'S',1,0.970356,506,925480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',98.1136,115725024,621042,NULL,'2015-04-10 05:25:07',1428643507,NULL),(1830209921,632393,1,122040,0,1,1,'A',1,0.935841,227,710814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 452}}',98.1202,107198950,370720,NULL,'2014-04-06 09:37:23',1396777043,NULL),(1846804667,632393,1,503855,0,1,1,'A',1,0.932806,243,721678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',98.1743,134609863,426612,NULL,'2017-12-13 16:13:50',1513181630,NULL),(1835460691,632393,1,134933,0,1,1,'A',1,0.928266,168,665471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',98.1866,116885149,338954,NULL,'2015-06-06 13:44:32',1433598272,NULL),(1837036269,632393,1,165342,0,1,1,'B',1,0.880952,192,538571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',98.2471,119299887,505896,NULL,'2015-10-06 11:49:01',1444132141,NULL),(1830327800,632393,1,138694,0,1,1,'A',1,0.933981,187,686029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 461}, \"maximum_statistics\": {\"great\": 515}}',98.2687,107427892,367442,NULL,'2014-04-18 06:35:03',1397802903,NULL),(1837480518,632393,1,157233,0,1,1,'B',1,0.895785,287,583336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 86, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',99.9041,120179227,873330,NULL,'2015-11-21 09:01:02',1448096462,NULL),(1871954194,632393,1,3223090,1,1,1,'A',1,0.969895,198,816755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 382}}',99.9761,173059838,353630,NULL,'2022-07-03 13:35:34',1656855334,NULL),(1846790297,632393,1,1266756,1,1,1,'S',1,0.978947,285,948615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',100.052,134609980,363252,NULL,'2017-12-13 16:22:14',1513182134,NULL),(1829945099,632393,1,95464,0,1,1,'A',1,0.932308,208,669322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1300}}',100.086,106736299,926400,NULL,'2014-03-16 04:20:32',1394943632,NULL),(1830687185,632393,1,146329,0,1,1,'A',1,0.94143,114,660882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 737}, \"maximum_statistics\": {\"great\": 811}}',100.447,108135013,479542,NULL,'2014-05-22 09:18:28',1400750308,NULL),(1871909220,632393,1,2323490,1,1,1,'A',1,0.978166,333,833023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 458}}',100.741,172850438,430724,NULL,'2022-06-24 12:50:45',1656075045,NULL),(1830173631,632393,1,136768,0,1,1,'S',1,0.978589,397,886690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 380}, \"maximum_statistics\": {\"great\": 397}}',100.824,107107840,418400,NULL,'2014-04-02 10:22:12',1396434132,NULL),(1829853957,632393,1,83470,0,1,1,'A',1,0.989216,398,884480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',101.386,106490423,616572,NULL,'2014-03-04 12:52:57',1393937577,NULL),(1871998322,632393,1,2789690,1,1,1,'A',1,0.932813,276,706449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 573}, \"maximum_statistics\": {\"great\": 640}}',101.699,173006729,471880,NULL,'2022-07-01 04:45:08',1656650708,NULL),(1835820021,632393,1,166898,0,1,1,'A',1,0.941548,186,695244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',101.931,117457389,478974,NULL,'2015-07-06 03:54:12',1436154852,NULL),(1835328178,632393,1,79035,0,1,1,'B',1,0.886784,196,565627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 894}, \"maximum_statistics\": {\"great\": 1082}}',102.334,116547217,680104,NULL,'2015-05-20 08:47:15',1432111635,NULL),(1872043815,632393,1,2347904,1,1,1,'A',1,0.979104,322,856710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',102.784,173008784,346820,NULL,'2022-07-01 07:32:19',1656660739,NULL),(1846701931,632393,1,407202,1,1,1,'A',1,0.965174,206,800407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',102.877,134610240,352010,NULL,'2017-12-13 16:38:27',1513183107,NULL),(1873320207,632393,1,3721330,1,1,1,'A',1,0.913344,333,634909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 652}}',103.264,174867265,481356,NULL,'2022-10-02 08:14:34',1664698474,NULL),(1829764496,632393,1,86570,0,1,1,'S',1,0.974522,471,877951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',104.475,106266141,555270,NULL,'2014-02-22 10:17:43',1393064263,NULL),(1873021872,632393,1,3550349,1,1,1,'A',1,0.9375,227,748405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',104.516,174634734,347566,NULL,'2022-09-20 07:56:01',1663660561,NULL),(1838596501,632393,1,163363,1,1,1,'S',1,0.995356,323,990629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',104.677,121936885,381096,NULL,'2016-02-14 02:13:54',1455416034,NULL),(1830272640,632393,1,170463,0,1,1,'A',1,0.966231,221,770895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 459}}',105.058,107200038,357172,NULL,'2014-04-06 10:31:19',1396780279,NULL),(1829698362,632393,1,95177,0,1,1,'A',1,0.977887,298,830947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 407}}',105.711,106313974,352562,NULL,'2014-02-24 10:38:04',1393238284,NULL),(1846797969,632393,1,1184542,1,1,1,'B',1,0.842038,268,538429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 785}}',105.932,134626362,588065,NULL,'2017-12-14 14:48:40',1513262920,NULL),(1835118727,632393,1,587271,0,1,1,'A',1,0.958998,191,767340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',106.388,116105190,365294,NULL,'2015-04-28 10:48:08',1430218088,NULL),(1835419176,632393,1,158823,0,1,1,'A',1,0.929942,150,668998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 521}}',106.758,116761577,359656,NULL,'2015-05-31 03:18:54',1433042334,NULL),(1830284820,632393,1,171289,0,1,1,'A',1,0.957373,357,801818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 434}}',107.138,107316388,403318,NULL,'2014-04-12 13:21:58',1397308918,NULL),(1830040904,632393,1,159091,0,1,1,'A',1,0.941441,289,678398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 715}, \"maximum_statistics\": {\"great\": 777}}',107.169,107072904,597240,NULL,'2014-03-31 13:06:54',1396271214,NULL),(1873294099,632393,1,339132,0,1,1,'A',1,0.925474,313,683015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 639}, \"maximum_statistics\": {\"great\": 738}}',108.021,174848225,587064,NULL,'2022-10-01 12:55:04',1664628904,NULL),(1837552331,632393,1,277009,0,1,1,'A',1,0.9175,346,677256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',108.342,120106820,517320,NULL,'2015-11-17 10:45:42',1447757142,NULL),(1836061185,632393,1,103022,0,1,1,'A',1,0.923678,368,681479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',108.537,117908447,669224,NULL,'2015-07-27 07:49:59',1437983399,NULL),(1835497917,632393,1,176110,0,1,1,'A',1,0.929897,176,692930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',109.369,116897912,367408,NULL,'2015-06-07 03:38:49',1433648329,NULL),(1834264917,632393,1,293510,0,1,1,'A',1,0.943727,171,681597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 503}, \"maximum_statistics\": {\"great\": 542}}',109.383,114998204,353958,NULL,'2015-03-07 12:24:25',1425731065,NULL),(1872124496,632393,1,3626393,1,1,1,'B',1,0.893966,309,662955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',109.438,173326117,463959,NULL,'2022-07-15 16:54:02',1657904042,NULL),(1872433231,632393,1,3695782,1,1,1,'A',1,0.955224,238,740822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1139}}',109.828,173577792,896972,NULL,'2022-07-27 16:02:00',1658937720,NULL),(1834787578,632393,1,408356,1,1,1,'S',1,0.975,240,934398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',110.205,115723289,257652,NULL,'2015-04-10 02:46:14',1428633974,NULL),(1830062576,632393,1,140789,0,1,1,'A',1,0.963778,655,841579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 657}, \"maximum_statistics\": {\"great\": 704}}',110.333,106934009,696730,NULL,'2014-03-25 08:11:10',1395735070,NULL),(1855951720,632393,1,1884714,1,1,1,'A',1,0.908847,302,634791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 746}}',110.72,148719474,583906,NULL,'2020-02-16 12:14:30',1581855270,NULL),(1871908007,632393,1,2318098,1,1,1,'S',1,0.989645,338,877103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',110.899,172846763,375700,NULL,'2022-06-24 09:19:46',1656062386,NULL),(1835393052,632393,1,149287,0,1,1,'A',1,0.907459,219,691673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 362}}',111.074,116670313,254006,NULL,'2015-05-26 10:39:00',1432636740,NULL),(1834793574,632393,1,315413,1,1,1,'S',1,0.993994,333,996559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',111.108,115725240,383160,NULL,'2015-04-10 05:47:45',1428644865,NULL),(1835578337,632393,1,99822,0,1,1,'A',1,0.931962,183,661469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1264}}',111.261,116962396,819474,NULL,'2015-06-10 14:42:50',1433947370,NULL),(1834746040,632393,1,343320,0,1,1,'S',1,0.972569,401,879257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 401}}',111.375,115650744,416780,NULL,'2015-04-06 10:22:20',1428315740,NULL),(1855555246,632393,1,884197,0,1,1,'A',1,0.909198,276,627229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 747, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',111.416,148223262,612942,NULL,'2020-01-18 15:46:43',1579362403,NULL),(1830166681,632393,1,156950,0,1,1,'A',1,0.957346,357,797366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 422}}',111.438,107107445,386248,NULL,'2014-04-02 09:58:29',1396432709,NULL),(1871832895,632393,1,1000665,1,1,1,'S',1,0.995313,320,925749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',112.486,172850266,323930,NULL,'2022-06-24 12:42:06',1656074526,NULL),(1830267407,632393,1,152532,0,1,1,'A',1,0.951219,175,735000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 451}}',112.612,107193582,347212,NULL,'2014-04-06 05:19:12',1396761552,NULL),(1834773020,632393,1,542347,0,1,1,'S',1,0.979695,197,943780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',114.513,115784359,174672,NULL,'2015-04-12 12:55:18',1428843318,NULL),(1873139099,632393,1,3736419,1,1,1,'A',1,0.939325,324,728763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 984, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1096}}',114.514,174798640,1045494,NULL,'2022-09-29 10:02:28',1664445748,NULL),(1856666233,632393,1,1763479,0,1,1,'X',1,1,155,927379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',114.773,149828497,143400,NULL,'2020-04-05 14:51:03',1586098263,NULL),(1871829177,632393,1,2151135,1,1,1,'A',1,0.98194,317,850742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 941}, \"maximum_statistics\": {\"great\": 969}}',115.386,172845464,942630,NULL,'2022-06-24 07:55:21',1656057321,NULL),(1836431809,632393,1,80989,0,1,1,'A',1,0.926087,315,699560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',115.977,118257942,589070,NULL,'2015-08-12 08:04:54',1439366694,NULL),(1830263057,632393,1,151750,0,1,1,'A',1,0.975322,243,806704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',116.107,107258777,388470,NULL,'2014-04-09 14:41:10',1397054470,NULL),(1830124280,632393,1,187912,0,1,1,'A',1,0.957576,309,777332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 495}}',116.167,107039684,425814,NULL,'2014-03-30 03:12:24',1396149144,NULL),(1830122660,632393,1,151655,0,1,1,'A',1,0.946576,222,709857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1329}}',116.415,106956096,983204,NULL,'2014-03-26 10:20:26',1395829226,NULL),(1840690175,632393,1,818554,0,1,1,'B',1,0.872667,182,530711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',116.599,125346948,564442,NULL,'2016-07-23 12:47:18',1469278038,NULL),(1829500471,632393,1,164814,0,1,1,'A',1,0.961123,297,790064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 463}}',116.801,105873145,404996,NULL,'2014-02-03 08:20:42',1391415642,NULL),(1835229574,632393,1,115060,1,1,1,'S',1,0.971311,366,922805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345}, \"maximum_statistics\": {\"great\": 366}}',117.098,116349692,421884,NULL,'2015-05-10 03:56:55',1431230215,NULL),(1834802115,632393,1,165793,0,1,1,'A',1,0.929927,450,676014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',117.116,115703836,1006778,NULL,'2015-04-09 03:02:48',1428548568,NULL),(1837246991,632393,1,85127,0,1,1,'A',1,0.919265,543,693452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',118.261,119686584,809868,NULL,'2015-10-26 12:43:27',1445863407,NULL),(1872350328,632393,1,1666640,0,1,1,'S',1,0.9677,387,861277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 387}}',118.763,173539649,402990,NULL,'2022-07-25 18:13:20',1658772800,NULL),(1872392132,632393,1,3597501,1,1,1,'A',1,0.946145,299,732589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',119.409,173539610,729330,NULL,'2022-07-25 18:11:07',1658772667,NULL),(1846802100,632393,1,499326,1,1,1,'S',1,0.965732,963,864967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 897, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 963}}',119.802,134610151,1131360,NULL,'2017-12-13 16:33:15',1513182795,NULL),(1838560160,632393,1,725246,0,1,1,'A',1,0.983607,312,917050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',120.373,121936935,389502,NULL,'2016-02-14 02:17:09',1455416229,NULL),(1830137988,632393,1,133237,0,1,1,'A',1,0.979775,278,829212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 445}}',120.397,107087276,391992,NULL,'2014-04-01 08:16:24',1396340184,NULL),(1834826428,632393,1,140560,0,1,1,'S',1,0.99009,555,925998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',120.761,115703768,630700,NULL,'2015-04-09 02:55:29',1428548129,NULL),(1855162306,632393,1,1876888,1,1,1,'S',1,0.985825,388,915450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',121.017,147697346,419660,NULL,'2019-12-16 20:14:04',1576527244,NULL),(1837300974,632393,1,387811,0,1,1,'A',1,0.926024,246,667269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',121.121,119780634,566764,NULL,'2015-10-31 10:35:14',1446287714,NULL),(1835255457,632393,1,62907,0,1,1,'S',1,0.995856,362,940566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',121.758,116491482,394210,NULL,'2015-05-17 06:33:52',1431844432,NULL),(1840107464,632393,1,119666,0,1,1,'A',1,0.903631,170,582564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 935}, \"maximum_statistics\": {\"great\": 1074}}',122.029,124231716,610164,NULL,'2016-05-29 10:33:01',1464517981,NULL),(1834715846,632393,1,116050,0,1,1,'A',1,0.935864,254,698016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',122.033,115651227,904156,NULL,'2015-04-06 10:48:37',1428317317,NULL),(1833538088,632393,1,455968,0,1,1,'S',1,0.984962,399,898953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',122.902,112743825,416820,NULL,'2014-12-31 09:29:52',1420018192,NULL),(1835501172,632393,1,118502,0,1,1,'A',1,0.950476,233,763831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',123.012,116904085,463936,NULL,'2015-06-07 10:10:28',1433671828,NULL),(1833609452,632393,1,308979,0,1,1,'A',1,0.962274,363,764621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 894}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',123.217,112648620,798430,NULL,'2014-12-28 10:42:45',1419763365,NULL),(1834825917,632393,1,520932,1,1,1,'S',1,0.995509,334,990275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',123.385,115706101,372756,NULL,'2015-04-09 06:40:49',1428561649,NULL),(1830109174,632393,1,102265,0,1,1,'S',1,0.993386,378,907539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',123.614,106916190,414170,NULL,'2014-03-24 09:19:38',1395652778,NULL),(1834668769,632393,1,230214,0,1,1,'A',1,0.929102,423,665584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1347}}',123.619,115627018,949014,NULL,'2015-04-05 10:50:10',1428231010,NULL),(1832314679,632393,1,229654,0,1,1,'A',1,0.972789,323,807578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 441}}',123.844,110687382,399154,NULL,'2014-09-13 04:57:32',1410584252,NULL),(1836845054,632393,1,431502,0,1,1,'A',1,0.92199,591,714390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 729}, \"maximum_statistics\": {\"great\": 814}}',124.231,119226647,708930,NULL,'2015-10-02 11:36:21',1443785781,NULL),(1871918352,632393,1,3294326,1,1,1,'S',1,0.988333,300,906762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',124.523,172846657,311480,NULL,'2022-06-24 09:13:01',1656061981,NULL),(1837223363,632393,1,117847,0,1,1,'A',1,0.913974,226,616493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 72, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1331}}',124.97,119784079,899398,NULL,'2015-10-31 13:34:41',1446298481,NULL),(1873274384,632393,1,1503559,1,1,1,'A',1,0.96988,256,791308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',125.245,174850989,339986,NULL,'2022-10-01 14:57:15',1664636235,NULL),(1846729381,632393,1,1230171,0,1,1,'A',1,0.97093,185,835867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 430}}',125.802,134594339,339306,NULL,'2017-12-12 18:09:32',1513102172,NULL),(1838780347,632393,1,95779,0,1,1,'B',1,0.891989,350,585925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',126.005,122342018,814706,NULL,'2016-03-05 02:59:50',1457146790,NULL),(1835132063,632393,1,152404,0,1,1,'A',1,0.940298,328,702916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',126.897,116270309,454516,NULL,'2015-05-06 09:30:34',1430904634,NULL),(1830413274,632393,1,131747,0,1,1,'A',1,0.974453,291,814736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',127.001,107481489,395352,NULL,'2014-04-20 09:22:21',1397985741,NULL),(1834807460,632393,1,417032,0,1,1,'A',1,0.948967,376,730570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 1486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',127.126,115784875,1194950,NULL,'2015-04-12 13:13:42',1428844422,NULL),(1872086705,632393,1,3550842,1,1,1,'A',1,0.970155,900,816597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1290}}',128.484,173190830,1339342,NULL,'2022-07-09 12:36:46',1657370206,NULL),(1855631354,632393,1,178967,0,1,1,'A',1,0.925124,344,655586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 1259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1409}}',128.833,148159894,1122468,NULL,'2020-01-14 12:21:48',1579004508,NULL),(1871860278,632393,1,3600636,1,1,1,'A',1,0.963434,307,807687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 629}}',128.883,172868147,595892,NULL,'2022-06-25 06:47:07',1656139627,NULL),(1830315581,632393,1,136825,0,1,1,'A',1,0.973193,262,796783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 429}}',128.901,107434369,370418,NULL,'2014-04-18 12:28:20',1397824100,NULL),(1835277866,632393,1,89570,0,1,1,'A',1,0.944268,258,714136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',129.166,116329126,491278,NULL,'2015-05-09 08:19:56',1431159596,NULL),(1830137276,632393,1,291780,0,1,1,'A',1,0.974265,300,827815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 408}}',129.324,107050498,362132,NULL,'2014-03-30 11:43:54',1396179834,NULL),(1834419803,632393,1,74360,0,1,1,'S',1,0.99734,376,936774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',129.38,115230064,460260,NULL,'2015-03-18 14:29:33',1426688973,NULL),(1871855874,632393,1,2196418,1,1,1,'S',1,0.985417,480,906670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 480}}',129.519,172850137,529420,NULL,'2022-06-24 12:35:48',1656074148,NULL),(1835294245,632393,1,98043,0,1,1,'A',1,0.963617,400,831186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',129.972,116547559,467312,NULL,'2015-05-20 09:12:21',1432113141,NULL),(1830196507,632393,1,140140,0,1,1,'A',1,0.942105,443,723662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 854}, \"maximum_statistics\": {\"great\": 950}}',130.063,107190459,804380,NULL,'2014-04-06 02:15:55',1396750555,NULL),(1837844773,632393,1,104401,0,1,1,'A',1,0.917275,255,652214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 734}, \"maximum_statistics\": {\"great\": 822}}',130.45,120678092,590092,NULL,'2015-12-17 09:32:05',1450344725,NULL),(1835183951,632393,1,101109,0,1,1,'A',1,0.971678,344,835607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',130.846,116470921,434860,NULL,'2015-05-16 10:50:42',1431773442,NULL),(1837051338,632393,1,644447,0,1,1,'A',1,0.939335,297,713533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',130.999,119260330,420308,NULL,'2015-10-04 02:27:52',1443925672,NULL),(1834864365,632393,1,613237,0,1,1,'S',1,0.973684,171,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',131.035,115772126,155370,NULL,'2015-04-12 02:43:18',1428806598,NULL),(1838510684,632393,1,133413,1,1,1,'X',1,1,469,1010575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',131.346,121936975,545304,NULL,'2016-02-14 02:20:01',1455416401,NULL),(1873241134,632393,1,1000662,0,1,1,'A',1,0.91974,156,635644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 461}}',131.624,174850816,290166,NULL,'2022-10-01 14:50:15',1664635815,NULL),(1831472714,632393,1,194583,0,1,1,'A',1,0.977244,550,868611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',131.778,109316926,912606,NULL,'2014-07-13 07:26:12',1405236372,NULL),(1871825992,632393,1,3324515,0,1,1,'A',1,0.947368,281,722011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1235}}',132.539,172868302,1015066,NULL,'2022-06-25 06:56:26',1656140186,NULL),(1836462830,632393,1,218266,0,1,1,'A',1,0.942909,1123,773026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 1265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1375}}',132.69,118445044,1393852,NULL,'2015-08-21 07:17:12',1440141432,NULL),(1834846337,632393,1,528649,1,1,1,'S',1,0.983696,368,949785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',132.8,115725152,443028,NULL,'2015-04-10 05:38:34',1428644314,NULL),(1836879803,632393,1,123031,0,1,1,'A',1,0.955167,254,753454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',133.033,119143920,564236,NULL,'2015-09-27 11:04:09',1443351849,NULL),(1835136852,632393,1,153511,0,1,1,'A',1,0.944524,153,689374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',133.339,116253759,486906,NULL,'2015-05-05 11:38:06',1430825886,NULL),(1836353900,632393,1,146918,0,1,1,'A',1,0.940678,219,726135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',133.43,118370911,418778,NULL,'2015-08-17 13:29:46',1439818186,NULL),(1840170875,632393,1,924098,0,1,1,'A',1,0.916667,172,627948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',133.828,124593902,520820,NULL,'2016-06-15 07:14:53',1465974893,NULL),(1838381849,632393,1,132889,0,1,1,'A',1,0.923442,361,653847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',134.223,121707130,677784,NULL,'2016-02-03 09:47:10',1454492830,NULL),(1835014866,632393,1,307304,0,1,1,'A',1,0.949232,269,715672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1497}}',135.026,115945675,1195654,NULL,'2015-04-20 09:18:31',1429521511,NULL),(1834661854,632393,1,408332,0,1,1,'A',1,0.969974,306,825353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',135.074,115604729,343490,NULL,'2015-04-04 13:29:39',1428154179,NULL),(1872213439,632393,1,3245463,1,1,1,'A',1,0.95614,213,766078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',135.197,173431714,496596,NULL,'2022-07-20 15:43:54',1658331834,NULL),(1840187269,632393,1,99350,0,1,1,'A',1,0.943478,411,765826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 639}, \"maximum_statistics\": {\"great\": 690}}',135.256,124613550,604810,NULL,'2016-06-16 08:04:31',1466064271,NULL),(1835773375,632393,1,36349,0,1,1,'A',1,0.921922,219,670859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',135.334,117323238,901948,NULL,'2015-06-29 10:41:20',1435574480,NULL),(1836087007,632393,1,216148,0,1,1,'A',1,0.9356,399,688396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',136.207,117819160,946512,NULL,'2015-07-23 09:18:05',1437643085,NULL),(1839169518,632393,1,98825,0,1,1,'A',1,0.934438,452,694997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 85, \"great\": 1841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',136.338,122915382,1582572,NULL,'2016-03-31 13:52:49',1459432369,NULL),(1834419798,632393,1,531960,0,1,1,'A',1,0.980216,526,865249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 556}}',136.498,115138576,594874,NULL,'2015-03-14 07:39:07',1426318747,NULL),(1872372225,632393,1,3590005,1,1,1,'A',1,0.980796,536,848431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 729}}',136.646,173596557,762336,NULL,'2022-07-28 14:09:14',1659017354,NULL),(1835340865,632393,1,171889,0,1,1,'A',1,0.97012,252,841246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',136.822,116602463,582074,NULL,'2015-05-23 05:22:43',1432358563,NULL),(1835305911,632393,1,101168,0,1,1,'S',1,0.993858,407,939353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',136.973,116647716,497230,NULL,'2015-05-25 02:05:38',1432519538,NULL),(1834922929,632393,1,555354,1,1,1,'S',1,0.998595,356,954365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',137.047,115946681,418660,NULL,'2015-04-20 10:41:14',1429526474,NULL),(1857508516,632393,1,161275,0,1,1,'A',1,0.938151,477,705440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 1391, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1536}}',137.388,151184589,1296578,NULL,'2020-05-19 18:49:54',1589914194,NULL),(1830089945,632393,1,208851,0,1,1,'S',1,0.980372,484,902468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 484}}',137.398,107068295,521670,NULL,'2014-03-31 08:38:32',1396255112,NULL),(1835279064,632393,1,91391,0,1,1,'A',1,0.943396,268,729731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 971}, \"maximum_statistics\": {\"great\": 1060}}',137.965,116489980,834624,NULL,'2015-05-17 05:02:48',1431838968,NULL),(1837782415,632393,1,138519,0,1,1,'A',1,0.92228,523,680342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 866}, \"maximum_statistics\": {\"great\": 965}}',137.965,120508885,767016,NULL,'2015-12-08 13:14:04',1449580444,NULL),(1840736390,632393,1,487679,1,1,1,'S',1,0.956117,376,887978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',137.991,125397108,413172,NULL,'2016-07-26 03:46:54',1469504814,NULL),(1837275263,632393,1,779319,1,1,1,'S',1,0.965278,432,912202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 432}}',138.024,119773572,481800,NULL,'2015-10-31 02:43:09',1446259389,NULL),(1834884160,632393,1,454646,1,1,1,'S',1,0.98048,333,952922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',138.202,115772449,452094,NULL,'2015-04-12 03:01:08',1428807668,NULL),(1830205172,632393,1,95648,0,1,1,'A',1,0.950435,264,710847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1150}}',138.334,107164055,911230,NULL,'2014-04-05 01:50:43',1396662643,NULL),(1834817847,632393,1,421424,0,1,1,'S',1,0.984058,345,944719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',138.371,115708135,388980,NULL,'2015-04-09 09:35:41',1428572141,NULL),(1835208018,632393,1,280103,0,1,1,'A',1,0.945264,277,710104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 1633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1763}}',138.694,116328288,1414678,NULL,'2015-05-09 07:34:49',1431156889,NULL),(1872388294,632393,1,3319174,1,1,1,'A',1,0.964956,268,744429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 959}, \"maximum_statistics\": {\"great\": 1013}}',138.768,173577628,762972,NULL,'2022-07-27 15:52:37',1658937157,NULL),(1871582051,632393,1,3580491,1,1,1,'S',1,0.998807,419,952298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',138.772,172529509,454450,NULL,'2022-06-10 18:23:44',1654885424,NULL),(1835461075,632393,1,135144,0,1,1,'A',1,0.976596,161,805065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',139.341,116874693,394176,NULL,'2015-06-06 03:41:57',1433562117,NULL),(1832359371,632393,1,342846,0,1,1,'A',1,0.98609,571,894079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 647}}',139.642,110773362,670100,NULL,'2014-09-17 10:27:38',1410949658,NULL),(1840381666,632393,1,125530,0,1,1,'A',1,0.929601,269,713668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',139.741,124639230,762460,NULL,'2016-06-17 14:01:48',1466172108,NULL),(1830391318,632393,1,291779,0,1,1,'A',1,0.97669,193,827618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 429}}',139.812,107372824,374192,NULL,'2014-04-15 09:22:22',1397553742,NULL),(1836038580,632393,1,540256,1,1,1,'S',1,0.975225,666,890030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',139.946,117582657,777234,NULL,'2015-07-12 03:08:14',1436670494,NULL),(1835118753,632393,1,177271,0,1,1,'A',1,0.937324,382,724948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 1282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1420}}',140.161,116269997,1213172,NULL,'2015-05-06 09:07:11',1430903231,NULL),(1829778393,632393,1,112275,0,1,1,'S',1,0.991124,507,905595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498}, \"maximum_statistics\": {\"great\": 507}}',140.165,106506658,571540,NULL,'2014-03-05 09:50:22',1394013022,NULL),(1846790332,632393,1,1266756,1,1,1,'A',1,0.94386,285,869911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',140.246,134610211,346373,NULL,'2017-12-13 16:36:23',1513182983,NULL),(1830090824,632393,1,46213,0,1,1,'A',1,0.953378,360,806202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 681}, \"maximum_statistics\": {\"great\": 740}}',140.48,106956320,750262,NULL,'2014-03-26 10:34:23',1395830063,NULL),(1830277519,632393,1,110132,0,1,1,'A',1,0.972652,629,836449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 841}}',140.606,107107914,829246,NULL,'2014-04-02 10:26:16',1396434376,NULL),(1835217384,632393,1,110847,0,1,1,'A',1,0.958802,258,839044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',140.935,116328793,244320,NULL,'2015-05-09 08:03:10',1431158590,NULL),(1838593184,632393,1,316621,1,1,1,'S',1,0.998815,422,1005145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',141.036,121836531,518226,NULL,'2016-02-09 08:03:23',1455005003,NULL),(1838415263,632393,1,714595,1,1,1,'S',1,0.976519,362,937706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',141.444,121722823,432198,NULL,'2016-02-04 04:16:34',1454559394,NULL),(1872197302,632393,1,3617769,1,1,1,'A',1,0.922973,221,641194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',142.086,173465429,1132928,NULL,'2022-07-22 07:09:28',1658473768,NULL),(1834640016,632393,1,624413,0,1,1,'A',1,0.980815,349,863532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',142.277,115413524,421636,NULL,'2015-03-27 10:17:06',1427451426,NULL),(1835243808,632393,1,249678,0,1,1,'S',1,0.998619,362,956023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',142.37,116491546,413000,NULL,'2015-05-17 06:37:11',1431844631,NULL),(1835344180,632393,1,112935,0,1,1,'A',1,0.945848,469,731251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',142.432,116646884,920398,NULL,'2015-05-25 00:43:12',1432514592,NULL),(1835528073,632393,1,93280,0,1,1,'A',1,0.972992,260,799638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',142.55,116787484,627068,NULL,'2015-06-01 10:18:51',1433153931,NULL),(1836006411,632393,1,154669,0,1,1,'A',1,0.944102,213,698884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1297}}',142.607,117564727,887554,NULL,'2015-07-11 08:10:50',1436602250,NULL),(1837369490,632393,1,126009,0,1,1,'A',1,0.965804,451,822792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',143.311,119873979,593046,NULL,'2015-11-05 13:15:00',1446729300,NULL),(1835280858,632393,1,142905,0,1,1,'S',1,0.995402,435,946398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',143.453,116349443,485630,NULL,'2015-05-10 03:39:49',1431229189,NULL),(1835516111,632393,1,179236,0,1,1,'A',1,0.93685,308,698179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1346}}',143.453,116876248,1037838,NULL,'2015-06-06 05:22:30',1433568150,NULL),(1829732516,632393,1,126489,0,1,1,'S',1,0.997294,739,937597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 739}}',144.296,106335385,884168,NULL,'2014-02-25 13:56:01',1393336561,NULL),(1835219427,632393,1,111287,0,1,1,'A',1,0.986657,399,850140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',144.402,116325802,737328,NULL,'2015-05-09 04:59:50',1431147590,NULL),(1846773090,632393,1,369597,0,1,1,'A',1,0.960963,322,794938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',144.442,134610364,529890,NULL,'2017-12-13 16:46:29',1513183589,NULL),(1829948194,632393,1,77928,0,1,1,'S',1,0.979798,594,890622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 570}, \"maximum_statistics\": {\"great\": 594}}',144.466,106781732,749274,NULL,'2014-03-18 09:19:14',1395134354,NULL),(1840540969,632393,1,758312,1,1,1,'A',1,0.931533,403,703353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',144.691,125137591,700970,NULL,'2016-07-12 09:48:56',1468316936,NULL),(1829521251,632393,1,108198,0,1,1,'S',1,0.997549,408,946382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 408}}',144.806,106221320,446100,NULL,'2014-02-20 09:51:25',1392889885,NULL),(1835304984,632393,1,135094,0,1,1,'A',1,0.978769,231,833273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',145.004,116548308,453314,NULL,'2015-05-20 10:16:39',1432116999,NULL),(1872860504,632393,1,3025700,1,1,1,'A',1,0.92279,337,708324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',145.157,174295207,850200,NULL,'2022-09-01 17:37:05',1662053825,NULL),(1830211940,632393,1,122586,0,1,1,'S',1,0.996606,442,921829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',145.244,107255702,477910,NULL,'2014-04-09 12:13:56',1397045636,NULL),(1839990718,632393,1,125131,0,1,1,'A',1,0.915842,203,647491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 705}, \"maximum_statistics\": {\"great\": 808}}',145.4,124156966,547820,NULL,'2016-05-26 12:15:00',1464264900,NULL),(1840489231,632393,1,331987,0,1,1,'A',1,0.959588,280,778128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 593}, \"maximum_statistics\": {\"great\": 631}}',145.665,124966827,527614,NULL,'2016-07-03 12:42:08',1467549728,NULL),(1836648594,632393,1,90170,1,1,1,'S',1,0.999083,545,1008610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 545}}',145.772,118734478,637012,NULL,'2015-09-05 03:35:59',1441424159,NULL),(1855038891,632393,1,1521524,1,1,1,'A',1,0.930506,448,723019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 771, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 849}}',145.792,147507318,772208,NULL,'2019-12-04 12:43:55',1575463435,NULL),(1855393209,632393,1,2160127,1,1,1,'S',1,0.976151,608,891934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 579, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',146.079,147789355,681130,NULL,'2019-12-22 17:58:10',1577037490,NULL),(1834974568,632393,1,173698,0,1,1,'S',1,0.991039,558,930919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',147.086,116060090,640860,NULL,'2015-04-26 02:57:34',1430017054,NULL),(1834889365,632393,1,404232,0,1,1,'S',1,0.992788,416,962290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',147.367,115777696,485814,NULL,'2015-04-12 07:40:45',1428824445,NULL),(1836460060,632393,1,176113,0,1,1,'A',1,0.98,391,899820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',147.623,118423844,433380,NULL,'2015-08-20 05:42:00',1440049320,NULL),(1835632877,632393,1,148307,0,1,1,'A',1,0.939812,450,713791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 1648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',148.106,116977417,1480160,NULL,'2015-06-11 12:34:29',1434026069,NULL),(1833828255,632393,1,539319,0,1,1,'A',1,0.983407,352,838426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 452}}',150.243,113457997,425222,NULL,'2015-01-19 04:29:16',1421641756,NULL),(1839832104,632393,1,157890,1,1,1,'A',1,0.919839,183,630384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 769}, \"maximum_statistics\": {\"great\": 867}}',150.312,123958728,530920,NULL,'2016-05-17 09:19:25',1463476765,NULL),(1830408531,632393,1,108095,0,1,1,'S',1,0.995305,426,936945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 426}}',150.617,107481389,454370,NULL,'2014-04-20 09:18:21',1397985501,NULL),(1837148188,632393,1,257817,1,1,1,'A',1,0.957904,306,796203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 582}}',150.76,119555396,536904,NULL,'2015-10-20 09:40:42',1445334042,NULL),(1839714695,632393,1,150715,0,1,1,'A',1,0.931611,359,700282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',150.807,123767205,543428,NULL,'2016-05-08 04:37:36',1462682256,NULL),(1857026334,632393,1,2206505,1,1,1,'S',1,0.97495,499,871373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',151.732,150366543,544180,NULL,'2020-04-22 17:44:38',1587577478,NULL),(1835399436,632393,1,639653,0,1,1,'S',1,0.995652,345,939203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',151.872,116567023,383650,NULL,'2015-05-21 11:38:52',1432208332,NULL),(1840397979,632393,1,661517,0,1,1,'B',1,0.894167,585,622922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 894}, \"maximum_statistics\": {\"great\": 1063}}',152.085,124631952,868808,NULL,'2016-06-17 05:53:21',1466142801,NULL),(1872218152,632393,1,1644014,1,1,1,'A',1,0.931996,260,712615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',152.316,173380671,778714,NULL,'2022-07-18 06:59:10',1658127550,NULL),(1835289506,632393,1,131260,0,1,1,'A',1,0.980808,305,871087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',152.806,116547302,491096,NULL,'2015-05-20 08:53:16',1432111996,NULL),(1873049001,632393,1,314699,0,1,1,'A',1,0.962742,358,831708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',152.86,174548105,681790,NULL,'2022-09-15 17:56:52',1663264612,NULL),(1835641686,632393,1,87065,0,1,1,'S',1,0.992201,577,935061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',152.918,116962226,672060,NULL,'2015-06-10 14:33:53',1433946833,NULL),(1855349523,632393,1,161053,0,1,1,'A',1,0.946733,473,771786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 1314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1408}}',153.322,147747394,1338618,NULL,'2019-12-20 09:49:41',1576835381,NULL),(1840508100,632393,1,566347,0,1,1,'A',1,0.935556,473,720906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',153.402,125003033,755830,NULL,'2016-07-05 10:53:39',1467716019,NULL),(1835366804,632393,1,142810,0,1,1,'A',1,0.969347,253,798051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 942}, \"maximum_statistics\": {\"great\": 995}}',153.48,116548265,886970,NULL,'2015-05-20 10:13:14',1432116794,NULL),(1837550178,632393,1,66474,0,1,1,'A',1,0.955298,842,824716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',153.558,120175698,994630,NULL,'2015-11-21 04:57:39',1448081859,NULL),(1844340799,632393,1,1146971,0,1,1,'A',1,0.921156,177,647163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',153.639,130915495,547820,NULL,'2017-05-28 13:28:36',1495978116,NULL),(1834380995,632393,1,550463,0,1,1,'S',1,0.997712,437,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 437}}',153.874,114937580,468490,NULL,'2015-03-04 12:03:56',1425470636,NULL),(1830311534,632393,1,136492,0,1,1,'S',1,0.970383,574,864392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 574}}',153.96,107427773,636410,NULL,'2014-04-18 06:26:55',1397802415,NULL),(1834406490,632393,1,128937,0,1,1,'A',1,0.939797,403,718608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 717}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',154.353,115142082,685448,NULL,'2015-03-14 10:59:13',1426330753,NULL),(1835400409,632393,1,129055,0,1,1,'S',1,0.980349,458,897380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',154.354,116548115,510540,NULL,'2015-05-20 09:59:35',1432115975,NULL),(1837049951,632393,1,135187,0,1,1,'A',1,0.936205,326,723521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 834}, \"maximum_statistics\": {\"great\": 917}}',154.401,119298637,767194,NULL,'2015-10-06 10:09:58',1444126198,NULL),(1834968005,632393,1,285922,1,1,1,'S',1,0.985294,408,911722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',154.712,116061813,453800,NULL,'2015-04-26 04:38:44',1430023124,NULL),(1834894914,632393,1,636177,1,1,1,'S',1,0.991071,392,980096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',154.86,115691304,475818,NULL,'2015-04-08 12:18:32',1428495512,NULL),(1830255889,632393,1,185473,0,1,1,'A',1,0.976703,182,789110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',154.954,107148844,429132,NULL,'2014-04-04 10:35:17',1396607717,NULL),(1842511249,632393,1,1031570,0,1,1,'A',1,0.963,286,855033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 500}}',155.01,128165577,495810,NULL,'2016-12-28 12:44:40',1482929080,NULL),(1855381272,632393,1,1184542,1,1,1,'A',1,0.93758,434,719214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 785}}',155.017,147821564,673684,NULL,'2019-12-24 17:12:03',1577207523,NULL),(1835418487,632393,1,67204,0,1,1,'S',1,0.990767,704,932497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',155.195,116874221,812380,NULL,'2015-06-06 03:12:03',1433560323,NULL),(1834888550,632393,1,494459,1,1,1,'S',1,0.988665,397,977401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',155.437,115707665,490278,NULL,'2015-04-09 09:00:02',1428570002,NULL),(1835840581,632393,1,103108,0,1,1,'A',1,0.94649,278,749235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 803}, \"maximum_statistics\": {\"great\": 869}}',155.499,117561984,729414,NULL,'2015-07-11 05:07:42',1436591262,NULL),(1835873834,632393,1,113879,0,1,1,'A',1,0.986508,439,880222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',155.679,117416609,643826,NULL,'2015-07-04 05:13:11',1435986791,NULL),(1835283874,632393,1,154512,0,1,1,'S',1,0.988402,388,915371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',156.345,116512969,447730,NULL,'2015-05-18 08:44:44',1431938684,NULL),(1835671708,632393,1,524408,0,1,1,'A',1,0.941176,232,699429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',156.694,117149700,585916,NULL,'2015-06-20 09:41:47',1434793307,NULL),(1835340993,632393,1,111307,1,1,1,'S',1,0.984906,530,911562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',156.75,116547902,640460,NULL,'2015-05-20 09:42:01',1432114921,NULL),(1837368984,632393,1,373473,0,1,1,'S',1,0.952,250,880530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',156.993,119907210,279846,NULL,'2015-11-07 06:53:44',1446879224,NULL),(1835745964,632393,1,149007,0,1,1,'A',1,0.981693,429,893154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',157.029,117174013,499530,NULL,'2015-06-21 12:48:24',1434890904,NULL),(1834795992,632393,1,100047,0,1,1,'S',1,0.987179,390,961579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',157.515,115725224,487488,NULL,'2015-04-10 05:45:46',1428644746,NULL),(1835097324,632393,1,113590,0,1,1,'A',1,0.962753,378,802235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',158.117,116270112,701336,NULL,'2015-05-06 09:15:46',1430903746,NULL),(1836466649,632393,1,146490,0,1,1,'A',1,0.970258,469,863957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',158.145,118444987,867700,NULL,'2015-08-21 07:11:14',1440141074,NULL),(1835957564,632393,1,77021,0,1,1,'A',1,0.966302,363,788195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',158.665,117670138,593062,NULL,'2015-07-16 09:24:34',1437038674,NULL),(1846708454,632393,1,412932,1,1,1,'S',1,0.987032,347,919722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',158.679,134610440,392750,NULL,'2017-12-13 16:51:08',1513183868,NULL),(1835474551,632393,1,80959,0,1,1,'S',1,0.994888,489,941179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',158.944,116897234,558842,NULL,'2015-06-07 02:57:15',1433645835,NULL),(1834992161,632393,1,217266,0,1,1,'S',1,0.994005,417,931603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',159.023,116065054,496400,NULL,'2015-04-26 07:50:16',1430034616,NULL),(1835971412,632393,1,145844,0,1,1,'A',1,0.946429,278,741397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 780}, \"maximum_statistics\": {\"great\": 840}}',159.182,117670271,682466,NULL,'2015-07-16 09:32:52',1437039172,NULL),(1840709905,632393,1,549277,0,1,1,'S',1,0.989418,567,876700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 555}, \"maximum_statistics\": {\"great\": 567}}',159.365,125397082,606990,NULL,'2016-07-26 03:44:17',1469504657,NULL),(1830206119,632393,1,121392,0,1,1,'S',1,0.983407,452,901745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',159.513,107197216,481410,NULL,'2014-04-06 08:17:20',1396772240,NULL),(1838809151,632393,1,148012,0,1,1,'A',1,0.943515,298,751296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',159.948,122274192,547814,NULL,'2016-03-01 12:34:37',1456835677,NULL),(1836679738,632393,1,284564,1,1,1,'S',1,0.9859,461,971334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',159.95,118721192,527694,NULL,'2015-09-04 12:45:37',1441370737,NULL),(1835361243,632393,1,291828,0,1,1,'A',1,0.980851,206,830820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',160.072,116548846,410958,NULL,'2015-05-20 10:58:13',1432119493,NULL),(1836984194,632393,1,150050,0,1,1,'A',1,0.978456,469,873601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 557}}',160.404,119358889,566190,NULL,'2015-10-10 02:13:01',1444443181,NULL),(1834490098,632393,1,61919,0,1,1,'A',1,0.972834,501,831673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 652}, \"maximum_statistics\": {\"great\": 681}}',160.624,115192416,649634,NULL,'2015-03-16 14:00:04',1426514404,NULL),(1840412304,632393,1,813387,0,1,1,'A',1,0.936613,280,714187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 907}, \"maximum_statistics\": {\"great\": 986}}',160.631,125001039,780820,NULL,'2016-07-05 08:19:39',1467706779,NULL),(1834660152,632393,1,407641,0,1,1,'S',1,0.991124,507,923230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498}, \"maximum_statistics\": {\"great\": 507}}',160.651,115667927,545590,NULL,'2015-04-07 05:18:10',1428383890,NULL),(1837587228,632393,1,772246,1,1,1,'A',1,0.960445,606,810065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 764}, \"maximum_statistics\": {\"great\": 809}}',160.728,120071212,812980,NULL,'2015-11-15 10:30:26',1447583426,NULL),(1871968506,632393,1,3537157,1,1,1,'A',1,0.954974,532,785934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 1090, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',161.517,173060013,1096212,NULL,'2022-07-03 13:46:27',1656855987,NULL),(1837435458,632393,1,751211,1,1,1,'S',1,0.969663,445,927083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 445}}',161.943,119973084,493176,NULL,'2015-11-10 11:47:04',1447156024,NULL),(1836422260,632393,1,662388,0,1,1,'A',1,0.985,495,916933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',162.024,118191331,572350,NULL,'2015-08-09 05:01:49',1439096509,NULL),(1840286571,632393,1,132914,0,1,1,'A',1,0.952084,411,764640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 1730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',162.534,124632056,1689828,NULL,'2016-06-17 06:03:37',1466143417,NULL),(1835525744,632393,1,150344,0,1,1,'A',1,0.987329,372,891923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',162.604,116874109,512362,NULL,'2015-06-06 03:05:14',1433559914,NULL),(1835369226,632393,1,143224,0,1,1,'S',1,0.995465,441,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',162.982,116601060,510540,NULL,'2015-05-23 03:53:33',1432353213,NULL),(1846704432,632393,1,408356,1,1,1,'A',1,0.9375,240,869655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',163.055,134626463,261427,NULL,'2017-12-14 14:53:37',1513263217,NULL),(1837058621,632393,1,136985,0,1,1,'A',1,0.978992,267,868255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',163.335,119330890,464016,NULL,'2015-10-08 13:41:40',1444311700,NULL),(1833829741,632393,1,469811,0,1,1,'S',1,0.993056,432,919088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 432}}',163.418,113416421,458480,NULL,'2015-01-18 04:51:18',1421556678,NULL),(1836346877,632393,1,429501,1,1,1,'S',1,0.989382,518,928945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',164.402,118217384,604860,NULL,'2015-08-10 10:05:22',1439201122,NULL),(1837519178,632393,1,90616,0,1,1,'A',1,0.952626,766,802091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 818}, \"maximum_statistics\": {\"great\": 876}}',164.471,120124116,925242,NULL,'2015-11-18 11:48:46',1447847326,NULL),(1837812100,632393,1,286284,0,1,1,'A',1,0.97193,345,845912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 810}, \"maximum_statistics\": {\"great\": 855}}',164.528,120599836,818598,NULL,'2015-12-13 04:14:07',1449980047,NULL),(1834909254,632393,1,315018,0,1,1,'S',1,0.997817,458,946895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',164.603,115946652,516300,NULL,'2015-04-20 10:39:27',1429526367,NULL),(1872688426,632393,1,3731995,1,1,1,'A',1,0.963576,208,787115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',164.928,173910690,385334,NULL,'2022-08-12 13:33:49',1660311229,NULL),(1839778855,632393,1,704171,0,1,1,'A',1,0.934191,380,711180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 595}, \"maximum_statistics\": {\"great\": 661}}',164.945,123978890,584844,NULL,'2016-05-18 10:38:18',1463567898,NULL),(1837927606,632393,1,104218,0,1,1,'A',1,0.96807,498,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',165.153,120792884,658414,NULL,'2015-12-22 12:41:30',1450788090,NULL),(1831150365,632393,1,216524,0,1,1,'S',1,0.996552,435,928183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',165.482,108623814,495210,NULL,'2014-06-12 14:12:17',1402582337,NULL),(1855069941,632393,1,1569395,1,1,1,'S',1,0.98637,697,913934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',165.602,147491978,750160,NULL,'2019-12-03 08:27:40',1575361660,NULL),(1834778243,632393,1,310380,0,1,1,'S',1,0.984813,428,951622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',165.766,115708240,477078,NULL,'2015-04-09 09:44:34',1428572674,NULL),(1872837641,632393,1,1586678,1,1,1,'S',1,0.976505,681,890106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',165.864,174345684,794690,NULL,'2022-09-04 07:40:19',1662277219,NULL),(1840354777,632393,1,724040,0,1,1,'B',1,0.897277,212,640243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',166.022,124704366,561788,NULL,'2016-06-20 11:46:15',1466423175,NULL),(1835548307,632393,1,93431,0,1,1,'S',1,0.997738,442,946061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',166.063,117145117,507960,NULL,'2015-06-20 04:53:33',1434776013,NULL),(1835819495,632393,1,166840,0,1,1,'A',1,0.972477,300,821883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',166.212,117540395,510966,NULL,'2015-07-10 05:57:52',1436507872,NULL),(1836645824,632393,1,89252,0,1,1,'A',1,0.953243,534,845801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',166.576,118734055,690963,NULL,'2015-09-05 03:09:09',1441422549,NULL),(1838447793,632393,1,186898,0,1,1,'A',1,0.966337,284,798425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 505}}',166.748,121668066,470546,NULL,'2016-02-01 08:52:30',1454316750,NULL),(1835467146,632393,1,169398,0,1,1,'S',1,0.995136,514,939771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 514}}',166.757,116897070,562830,NULL,'2015-06-07 02:49:03',1433645343,NULL),(1835317817,632393,1,321291,0,1,1,'A',1,0.97973,295,864602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',166.878,116531079,550728,NULL,'2015-05-19 10:27:21',1432031241,NULL),(1834855036,632393,1,532461,0,1,1,'S',1,0.982828,495,888762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478}, \"maximum_statistics\": {\"great\": 495}}',167.004,115777476,533060,NULL,'2015-04-12 07:30:12',1428823812,NULL),(1872864735,632393,1,48999,1,1,1,'A',1,0.965877,487,827968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 718}}',167.025,174345555,645250,NULL,'2022-09-04 07:32:43',1662276763,NULL),(1872927590,632393,1,339131,0,1,1,'A',1,0.948469,582,769242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',167.148,174345602,916968,NULL,'2022-09-04 07:35:12',1662276912,NULL),(1836707369,632393,1,139656,0,1,1,'S',1,0.993789,483,936791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',167.163,118884980,573010,NULL,'2015-09-13 05:03:48',1442120628,NULL),(1834875040,632393,1,490067,0,1,1,'S',1,0.996988,498,911316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 498}}',167.297,115691596,543170,NULL,'2015-04-08 12:32:47',1428496367,NULL),(1837035248,632393,1,130967,0,1,1,'A',1,0.978185,217,816562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',167.382,119260415,470054,NULL,'2015-10-04 02:35:12',1443926112,NULL),(1872292400,632393,1,1940097,1,1,1,'S',1,0.995155,516,931280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',167.433,173404369,625520,NULL,'2022-07-19 10:02:32',1658224952,NULL),(1837506295,632393,1,165988,0,1,1,'A',1,0.940393,313,719523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 1310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',167.903,120260683,1189668,NULL,'2015-11-25 10:13:10',1448446390,NULL),(1834782938,632393,1,130606,1,1,1,'S',1,0.984645,521,966127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',168.473,115725183,587784,NULL,'2015-04-10 05:41:45',1428644505,NULL),(1837016191,632393,1,160326,0,1,1,'A',1,0.994703,462,934709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',168.503,119260365,533010,NULL,'2015-10-04 02:31:30',1443925890,NULL),(1834724508,632393,1,149556,0,1,1,'S',1,0.998975,488,944943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 488}}',168.603,115653752,539220,NULL,'2015-04-06 12:43:26',1428324206,NULL),(1835857766,632393,1,642647,1,1,1,'S',1,0.987557,442,971015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',168.814,117426534,529590,NULL,'2015-07-04 15:01:55',1436022115,NULL),(1835140141,632393,1,126390,0,1,1,'A',1,0.957071,493,782185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',169.602,116293291,727016,NULL,'2015-05-07 14:36:23',1431009383,NULL),(1872683818,632393,1,3697878,1,1,1,'A',1,0.913514,266,718167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 555}}',170.14,173910590,505687,NULL,'2022-08-12 13:28:00',1660310880,NULL),(1835075674,632393,1,168239,0,1,1,'S',1,0.992723,481,936834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',170.904,116269722,536540,NULL,'2015-05-06 08:46:31',1430901991,NULL),(1835011566,632393,1,496053,0,1,1,'A',1,0.976552,372,856015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',170.954,116089642,705420,NULL,'2015-04-27 13:20:29',1430140829,NULL),(1835746593,632393,1,83978,0,1,1,'S',1,0.995079,508,945413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',171.423,117165828,550840,NULL,'2015-06-21 04:21:30',1434860490,NULL),(1854948396,632393,1,886670,1,1,1,'S',1,0.977564,624,897756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',172.109,147284102,742930,NULL,'2019-11-19 17:09:17',1574183357,NULL),(1837397110,632393,1,133442,0,1,1,'A',1,0.933265,157,731909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',172.281,119989653,337005,NULL,'2015-11-11 10:42:02',1447238522,NULL),(1835178443,632393,1,99462,0,1,1,'A',1,0.953438,351,732155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',172.496,116328539,838844,NULL,'2015-05-09 07:50:39',1431157839,NULL),(1872738199,632393,1,968416,0,1,1,'A',1,0.944056,278,740485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',172.948,174237773,762082,NULL,'2022-08-29 13:26:20',1661779580,NULL),(1836446702,632393,1,105727,0,1,1,'A',1,0.957377,437,786710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',173.054,118527502,582224,NULL,'2015-08-25 02:15:21',1440468921,NULL),(1834969750,632393,1,563863,0,1,1,'S',1,0.998333,600,947977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',173.092,115896439,673310,NULL,'2015-04-18 06:00:01',1429336801,NULL),(1835167955,632393,1,130875,0,1,1,'S',1,0.991525,531,922866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',173.254,116495857,595060,NULL,'2015-05-17 10:40:45',1431859245,NULL),(1837847379,632393,1,119790,1,1,1,'A',1,0.956425,326,774191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',173.325,120681779,621802,NULL,'2015-12-17 13:44:52',1450359892,NULL),(1836764072,632393,1,155146,0,1,1,'S',1,0.973786,515,887395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',173.844,118966877,584410,NULL,'2015-09-18 08:50:17',1442566217,NULL),(1836390634,632393,1,125959,0,1,1,'A',1,0.978979,965,883846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',173.875,118382598,1237650,NULL,'2015-08-18 03:57:14',1439870234,NULL),(1834785599,632393,1,547526,0,1,1,'A',1,0.976067,718,927400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',173.933,115772371,823666,NULL,'2015-04-12 02:57:01',1428807421,NULL),(1840452087,632393,1,313792,0,1,1,'A',1,0.944655,437,755268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1319}}',173.953,124966729,1209846,NULL,'2016-07-03 12:36:30',1467549390,NULL),(1847153006,632393,1,1400388,1,1,1,'A',1,0.938618,638,715911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1621}}',174.137,135149855,1351286,NULL,'2018-01-08 08:01:14',1515398474,NULL),(1837298264,632393,1,386782,0,1,1,'A',1,0.96142,400,844527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',174.371,119773982,593467,NULL,'2015-10-31 03:10:40',1446261040,NULL),(1855336614,632393,1,1266757,1,1,1,'S',1,0.988889,405,889241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',174.493,147853216,499020,NULL,'2019-12-26 17:25:38',1577381138,NULL),(1835688932,632393,1,164997,0,1,1,'A',1,0.978389,452,904472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',174.938,117297542,525810,NULL,'2015-06-28 03:11:02',1435461062,NULL),(1857268295,632393,1,2323471,1,1,1,'S',1,0.992562,605,931866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',175.033,150772961,705620,NULL,'2020-05-06 08:31:12',1588753872,NULL),(1840647318,632393,1,444423,0,1,1,'A',1,0.927509,460,698926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 716}, \"maximum_statistics\": {\"great\": 807}}',175.188,125024382,726940,NULL,'2016-07-06 12:46:53',1467809213,NULL),(1830341794,632393,1,120350,0,1,1,'S',1,0.97,950,870539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 893}, \"maximum_statistics\": {\"great\": 950}}',175.284,107411099,1026830,NULL,'2014-04-17 10:15:53',1397729753,NULL),(1834856376,632393,1,392378,0,1,1,'S',1,0.995868,484,915155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',175.371,115747705,529640,NULL,'2015-04-11 05:00:45',1428728445,NULL),(1834975760,632393,1,288561,0,1,1,'S',1,0.996633,594,934194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',175.443,116089510,719990,NULL,'2015-04-27 13:14:52',1430140492,NULL),(1846770685,632393,1,469808,0,1,1,'A',1,0.96929,403,844339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',175.806,134610065,524274,NULL,'2017-12-13 16:27:54',1513182474,NULL),(1834658013,632393,1,163362,0,1,1,'S',1,0.996016,502,929631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 502}}',176.081,115645702,560760,NULL,'2015-04-06 05:06:25',1428296785,NULL),(1860224473,632393,1,2296165,1,1,1,'S',1,0.984375,448,903572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',176.214,155344526,516460,NULL,'2020-10-22 13:55:05',1603374905,NULL),(1835806373,632393,1,430918,0,1,1,'A',1,0.988581,610,922280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',176.291,117501682,674660,NULL,'2015-07-08 09:28:51',1436347731,NULL),(1846725058,632393,1,434139,1,1,1,'S',1,0.989775,489,926926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',176.569,134609909,555440,NULL,'2017-12-13 16:16:28',1513181788,NULL),(1840577968,632393,1,780310,1,1,1,'A',1,0.954474,452,795694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 637}}',176.605,125039755,583100,NULL,'2016-07-07 08:54:45',1467881685,NULL),(1835881939,632393,1,152086,0,1,1,'S',1,0.994856,486,943817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',176.622,117415722,540310,NULL,'2015-07-04 04:09:13',1435982953,NULL),(1836906371,632393,1,63985,0,1,1,'A',1,0.951613,491,834522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',176.679,119100206,638742,NULL,'2015-09-25 12:48:44',1443185324,NULL),(1837556561,632393,1,103183,0,1,1,'A',1,0.944584,211,852600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',177.268,120071305,422593,NULL,'2015-11-15 10:35:30',1447583730,NULL),(1836531407,632393,1,164436,1,1,1,'S',1,0.988832,582,924314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',177.657,118444847,645910,NULL,'2015-08-21 06:58:45',1440140325,NULL),(1835049511,632393,1,163152,0,1,1,'A',1,0.9664,269,808325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',177.844,116122230,1219320,NULL,'2015-04-29 09:05:23',1430298323,NULL),(1834814567,632393,1,168450,0,1,1,'A',1,0.981702,758,887198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',177.913,115710005,1256128,NULL,'2015-04-09 11:43:58',1428579838,NULL),(1835941005,632393,1,73885,0,1,1,'A',1,0.97907,489,879577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1041, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075}}',178.143,117690384,1230334,NULL,'2015-07-17 08:03:33',1437120213,NULL),(1830371984,632393,1,184616,0,1,1,'A',1,0.967562,304,814626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',178.285,107411494,436816,NULL,'2014-04-17 10:36:17',1397730977,NULL),(1836458472,632393,1,365129,0,1,1,'A',1,0.987388,921,887063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 14, \"great\": 1212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',178.363,118466785,1384966,NULL,'2015-08-22 06:27:42',1440224862,NULL),(1835835475,632393,1,138679,0,1,1,'A',1,0.983333,350,861564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',178.398,117426402,569164,NULL,'2015-07-04 14:55:26',1436021726,NULL),(1837437102,632393,1,104382,0,1,1,'A',1,0.962033,461,800178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',178.475,119974051,768704,NULL,'2015-11-10 12:49:22',1447159762,NULL),(1855380551,632393,1,322578,1,1,1,'A',1,0.969352,432,842641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 539, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 571}}',178.523,147719989,662288,NULL,'2019-12-18 12:29:51',1576672191,NULL),(1835280821,632393,1,142435,0,1,1,'S',1,0.992481,532,927765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',178.557,116352346,576210,NULL,'2015-05-10 07:02:28',1431241348,NULL),(1834941536,632393,1,518203,0,1,1,'S',1,0.980331,483,892825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 483}}',178.601,116037639,533800,NULL,'2015-04-25 05:46:32',1429940792,NULL),(1834910965,632393,1,461061,1,1,1,'S',1,0.994243,608,938356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',178.857,115896969,715750,NULL,'2015-04-18 06:29:25',1429338565,NULL),(1836625468,632393,1,153317,0,1,1,'S',1,0.980769,416,947702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',178.925,118734604,497850,NULL,'2015-09-05 03:43:21',1441424601,NULL),(1836633060,632393,1,503855,1,1,1,'S',1,0.991107,506,984135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',178.959,118734520,581298,NULL,'2015-09-05 03:38:28',1441424308,NULL),(1872254671,632393,1,2294382,1,1,1,'A',1,0.963346,430,868540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',179.84,173381154,540293,NULL,'2022-07-18 07:38:21',1658129901,NULL),(1836360672,632393,1,117136,0,1,1,'S',1,0.994286,525,944439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',180.217,118301649,577400,NULL,'2015-08-14 10:12:51',1439547171,NULL),(1834829457,632393,1,171025,0,1,1,'S',1,0.989231,650,970444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 636}, \"maximum_statistics\": {\"great\": 650}}',180.481,115705176,726438,NULL,'2015-04-09 05:09:32',1428556172,NULL),(1837478366,632393,1,80909,0,1,1,'A',1,0.961988,192,890763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',180.492,120071947,338389,NULL,'2015-11-15 11:09:14',1447585754,NULL),(1834778145,632393,1,455797,0,1,1,'S',1,0.981971,416,951710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',180.558,115706007,463068,NULL,'2015-04-09 06:30:00',1428561000,NULL),(1837944031,632393,1,305729,1,1,1,'S',1,0.992908,423,991833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',180.734,120763008,499248,NULL,'2015-12-21 03:26:29',1450668389,NULL),(1834976757,632393,1,145562,0,1,1,'S',1,0.982843,612,900664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',180.817,116089470,674370,NULL,'2015-04-27 13:12:33',1430140353,NULL),(1835918838,632393,1,127146,0,1,1,'S',1,0.997959,490,948423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',181.101,117419192,551160,NULL,'2015-07-04 08:13:02',1435997582,NULL),(1836681318,632393,1,98427,1,1,1,'S',1,0.989087,504,980823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',181.214,118734165,620838,NULL,'2015-09-05 03:15:49',1441422949,NULL),(1835256148,632393,1,135353,1,1,1,'S',1,0.989152,507,979988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',181.234,116346691,573108,NULL,'2015-05-10 00:24:30',1431217470,NULL),(1837297211,632393,1,324763,0,1,1,'S',1,0.998876,445,951723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',181.597,119838580,508390,NULL,'2015-11-03 10:42:26',1446547346,NULL),(1836451588,632393,1,142182,0,1,1,'A',1,0.977758,287,839469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',181.609,118466591,508116,NULL,'2015-08-22 06:14:22',1440224062,NULL),(1834073050,632393,1,459373,0,1,1,'S',1,0.990343,466,918563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',181.987,114560883,511200,NULL,'2015-02-15 10:29:30',1423996170,NULL),(1835276777,632393,1,127620,1,1,1,'S',1,0.995247,526,996993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',182.568,116346994,604224,NULL,'2015-05-10 00:48:45',1431218925,NULL),(1854912505,632393,1,819316,0,1,1,'A',1,0.987427,379,890942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 507, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 517}}',182.817,147229720,542092,NULL,'2019-11-16 12:18:22',1573906702,NULL),(1846770775,632393,1,736477,0,1,1,'A',1,0.972449,403,852081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',182.889,134672169,486176,NULL,'2017-12-16 17:47:55',1513446475,NULL),(1836681591,632393,1,165970,0,1,1,'S',1,0.97921,481,947185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',182.894,118721780,572826,NULL,'2015-09-04 13:15:54',1441372554,NULL),(1835286213,632393,1,130257,0,1,1,'S',1,0.99616,651,908163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',183.549,116547091,773814,NULL,'2015-05-20 08:35:18',1432110918,NULL),(1872617234,632393,1,3661587,1,1,1,'A',1,0.929585,240,703788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 889}, \"maximum_statistics\": {\"great\": 987}}',183.589,173916759,792590,NULL,'2022-08-12 19:54:58',1660334098,NULL),(1836550329,632393,1,69439,0,1,1,'A',1,0.978478,933,882408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',183.712,118488241,1118230,NULL,'2015-08-23 05:03:22',1440306202,NULL),(1837468203,632393,1,292818,1,1,1,'A',1,0.985441,570,893551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1099}}',183.845,120124241,1180170,NULL,'2015-11-18 11:56:21',1447847781,NULL),(1836528301,632393,1,95391,0,1,1,'S',1,0.972944,462,929718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',184,118424150,538236,NULL,'2015-08-20 06:09:41',1440050981,NULL),(1855268033,632393,1,2156729,1,1,1,'A',1,0.979027,1002,855329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1192}}',184.24,147599652,1288442,NULL,'2019-12-10 12:10:40',1575979840,NULL),(1834968516,632393,1,143093,0,1,1,'A',1,0.966075,611,829484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',184.402,115927525,926410,NULL,'2015-04-19 10:51:45',1429440705,NULL),(1835400976,632393,1,69385,0,1,1,'S',1,0.993892,573,932873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',184.473,116529971,714910,NULL,'2015-05-19 08:58:55',1432025935,NULL),(1872522098,632393,1,3604757,1,1,1,'A',1,0.945431,401,746287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',184.512,173784074,694006,NULL,'2022-08-06 11:17:17',1659784637,NULL),(1840537442,632393,1,174932,1,1,1,'A',1,0.975191,349,841269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',184.562,125169424,545180,NULL,'2016-07-14 02:38:28',1468463908,NULL),(1837139306,632393,1,418957,0,1,1,'A',1,0.966595,458,907930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',184.616,119508778,539586,NULL,'2015-10-18 02:29:14',1445135354,NULL),(1835302956,632393,1,134311,0,1,1,'S',1,0.998175,548,951193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',184.652,116624745,620360,NULL,'2015-05-24 02:10:46',1432433446,NULL),(1837276742,632393,1,133961,0,1,1,'A',1,0.964885,309,791501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',184.794,119854998,574094,NULL,'2015-11-04 10:33:53',1446633233,NULL),(1837456732,632393,1,110714,1,1,1,'S',1,0.990838,382,1021363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',184.908,119989430,449820,NULL,'2015-11-11 10:24:16',1447237456,NULL),(1837883147,632393,1,88239,1,1,1,'A',1,0.972549,658,847782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',184.966,120740521,809228,NULL,'2015-12-20 04:57:41',1450587461,NULL),(1835569672,632393,1,97730,0,1,1,'S',1,0.992895,563,929193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',184.991,117058229,672730,NULL,'2015-06-15 10:30:53',1434364253,NULL),(1836838594,632393,1,215535,0,1,1,'S',1,0.966837,392,920357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 392}}',185.209,119120132,397560,NULL,'2015-09-26 10:25:48',1443263148,NULL),(1835163964,632393,1,129451,0,1,1,'S',1,0.997217,539,945515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',185.393,116352651,617030,NULL,'2015-05-10 07:20:36',1431242436,NULL),(1837010083,632393,1,124295,0,1,1,'A',1,0.995349,704,915818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 860}}',185.636,119358783,868496,NULL,'2015-10-10 02:05:17',1444442717,NULL),(1872590647,632393,1,3572336,1,1,1,'A',1,0.970866,419,829565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 635}}',185.656,173910903,566232,NULL,'2022-08-12 13:46:12',1660311972,NULL),(1836906020,632393,1,283247,0,1,1,'A',1,0.960903,356,807527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 853}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',186.434,119099943,861686,NULL,'2015-09-25 12:35:01',1443184501,NULL),(1835811581,632393,1,165961,0,1,1,'S',1,0.999058,531,951395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',186.515,117465142,600990,NULL,'2015-07-06 12:58:58',1436187538,NULL),(1837452708,632393,1,149401,1,1,1,'S',1,0.984663,326,1004149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',186.592,119989601,384242,NULL,'2015-11-11 10:37:33',1447238253,NULL),(1835253825,632393,1,179927,0,1,1,'S',1,0.974312,545,889021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517}, \"maximum_statistics\": {\"great\": 545}}',186.783,116324774,598020,NULL,'2015-05-09 03:59:18',1431143958,NULL),(1835366949,632393,1,250579,0,1,1,'A',1,0.954093,488,770563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',187.06,116599715,1243566,NULL,'2015-05-23 02:36:00',1432348560,NULL),(1846809565,632393,1,1412711,0,1,1,'A',1,0.936051,735,739518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 1199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1337}}',187.134,134610329,1220852,NULL,'2017-12-13 16:43:57',1513183437,NULL),(1836541801,632393,1,133761,1,1,1,'S',1,0.98565,662,915035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',187.164,118423916,725680,NULL,'2015-08-20 05:48:47',1440049727,NULL),(1872218190,632393,1,1644017,1,1,1,'S',1,0.98987,691,924115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',187.426,173358952,804440,NULL,'2022-07-17 06:48:09',1658040489,NULL),(1840623362,632393,1,799402,0,1,1,'A',1,0.947724,561,794137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 756}, \"maximum_statistics\": {\"great\": 813}}',187.656,125079145,832952,NULL,'2016-07-09 07:54:42',1468050882,NULL),(1836894189,632393,1,279274,0,1,1,'A',1,0.985088,465,895934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',187.664,119143855,613322,NULL,'2015-09-27 11:00:46',1443351646,NULL),(1835984343,632393,1,149283,0,1,1,'A',1,0.98766,809,897122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',187.78,117565236,1115946,NULL,'2015-07-11 08:42:35',1436604155,NULL),(1837285115,632393,1,136426,0,1,1,'A',1,0.956925,555,819422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 862}, \"maximum_statistics\": {\"great\": 917}}',187.957,119703868,925012,NULL,'2015-10-27 12:35:13',1445949313,NULL),(1837273010,632393,1,432292,1,1,1,'S',1,0.992537,469,991682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 469}}',188.028,119721662,547920,NULL,'2015-10-28 12:20:52',1446034852,NULL),(1837449127,632393,1,406790,1,1,1,'S',1,0.998691,382,999403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',188.157,119973053,466206,NULL,'2015-11-10 11:45:04',1447155904,NULL),(1836576132,632393,1,139180,0,1,1,'S',1,0.991111,450,927182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 450}}',188.167,118702527,501770,NULL,'2015-09-03 10:28:57',1441276137,NULL),(1836000233,632393,1,116506,0,1,1,'S',1,0.993554,543,939932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',188.545,117565770,670460,NULL,'2015-07-11 09:14:36',1436606076,NULL),(1837215089,632393,1,523798,1,1,1,'S',1,0.998832,428,1006334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',188.7,119701638,527046,NULL,'2015-10-27 10:22:35',1445941355,NULL),(1836572775,632393,1,138498,0,1,1,'S',1,0.993945,578,988887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',188.768,118734135,680310,NULL,'2015-09-05 03:13:48',1441422828,NULL),(1839340754,632393,1,114207,0,1,1,'A',1,0.984259,984,891466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',189.316,123014520,1187490,NULL,'2016-04-04 10:13:21',1459764801,NULL),(1855012930,632393,1,2204010,1,1,1,'A',1,0.966577,901,844029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 1404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1481}}',190.21,147292206,1594118,NULL,'2019-11-20 07:53:20',1574236400,NULL),(1834780584,632393,1,160615,0,1,1,'S',1,0.997426,777,949876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',190.422,115710350,928840,NULL,'2015-04-09 12:06:28',1428581188,NULL),(1837865312,632393,1,165803,0,1,1,'A',1,0.946787,171,805285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 498}}',190.75,120812486,415068,NULL,'2015-12-23 09:31:47',1450863107,NULL),(1837928149,632393,1,104400,0,1,1,'A',1,0.942005,272,725054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 817}, \"maximum_statistics\": {\"great\": 888}}',190.827,120793486,681558,NULL,'2015-12-22 13:09:20',1450789760,NULL),(1837070793,632393,1,140004,0,1,1,'A',1,0.965969,306,813407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 903}, \"maximum_statistics\": {\"great\": 955}}',190.836,119260506,844042,NULL,'2015-10-04 02:42:44',1443926564,NULL),(1855343392,632393,1,1722353,1,1,1,'A',1,0.96875,436,840542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',190.873,147784909,803232,NULL,'2019-12-22 13:10:43',1577020243,NULL),(1834816851,632393,1,421153,0,1,1,'S',1,0.978455,673,936841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',191.326,115705872,747666,NULL,'2015-04-09 06:15:55',1428560155,NULL),(1837267260,632393,1,315418,0,1,1,'S',1,0.984848,363,910416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 363}}',191.486,119840839,400360,NULL,'2015-11-03 12:57:20',1446555440,NULL),(1835255773,632393,1,121952,0,1,1,'S',1,0.992424,462,933292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',191.586,116349894,576066,NULL,'2015-05-10 04:10:09',1431231009,NULL),(1837290789,632393,1,319880,1,1,1,'S',1,0.998947,475,1006796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',191.62,119823351,579900,NULL,'2015-11-02 12:25:03',1446467103,NULL),(1836320911,632393,1,137559,0,1,1,'S',1,0.998798,1248,952257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1248}}',191.626,118388212,1546470,NULL,'2015-08-18 10:53:59',1439895239,NULL),(1871730614,632393,1,3502780,1,1,1,'S',1,0.985312,817,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',191.828,172641655,954122,NULL,'2022-06-15 13:27:02',1655299622,NULL),(1835239510,632393,1,177822,0,1,1,'A',1,0.990539,424,893058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1043, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1057}}',191.888,116495634,1192720,NULL,'2015-05-17 10:28:45',1431858525,NULL),(1835819296,632393,1,135856,0,1,1,'S',1,0.995,500,940776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',191.937,117419262,582900,NULL,'2015-07-04 08:16:41',1435997801,NULL),(1837963029,632393,1,194689,1,1,1,'S',1,0.965882,850,937252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',192.021,120839288,1048758,NULL,'2015-12-24 13:41:19',1450964479,NULL),(1836056899,632393,1,137132,0,1,1,'S',1,0.996219,529,947262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 529}}',192.063,117906839,600180,NULL,'2015-07-27 06:01:08',1437976868,NULL),(1835954428,632393,1,290315,0,1,1,'A',1,0.968373,385,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',192.229,117690737,917162,NULL,'2015-07-17 08:24:03',1437121443,NULL),(1837092347,632393,1,77708,0,1,1,'A',1,0.97964,682,858677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1277}}',192.332,119633597,1348360,NULL,'2015-10-24 05:06:53',1445663213,NULL),(1872358510,632393,1,3649646,1,1,1,'A',1,0.956052,580,778372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',192.349,173621386,1140590,NULL,'2022-07-29 17:43:24',1659116604,NULL),(1858081870,632393,1,2395850,1,1,1,'A',1,0.979299,613,893409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 605, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',192.618,151916269,785396,NULL,'2020-06-14 11:08:31',1592132911,NULL),(1837394921,632393,1,208560,0,1,1,'A',1,0.943803,639,746667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1299}}',192.667,120043575,1119244,NULL,'2015-11-14 07:14:28',1447485268,NULL),(1836096828,632393,1,148298,0,1,1,'S',1,0.995164,517,937949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',192.934,117906877,600300,NULL,'2015-07-27 06:04:32',1437977072,NULL),(1835132991,632393,1,89523,0,1,1,'S',1,0.985493,517,911561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',193.114,116254126,566060,NULL,'2015-05-05 11:58:29',1430827109,NULL),(1838954183,632393,1,820301,1,1,1,'S',1,0.984158,505,966591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 489}, \"maximum_statistics\": {\"great\": 505}}',193.234,122511323,601368,NULL,'2016-03-13 03:35:43',1457840143,NULL),(1837070208,632393,1,692008,1,1,1,'S',1,0.995798,595,942429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',193.41,119238743,733680,NULL,'2015-10-03 02:10:04',1443838204,NULL),(1837264784,632393,1,254648,1,1,1,'S',1,0.998894,452,1005838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',193.602,119823326,555558,NULL,'2015-11-02 12:23:25',1446467005,NULL),(1837213311,632393,1,152050,0,1,1,'A',1,0.975785,672,864287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',193.845,119823045,827576,NULL,'2015-11-02 12:07:40',1446466060,NULL),(1855115065,632393,1,1753169,1,1,1,'A',1,0.959155,537,792368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 663, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',194.198,147377414,691902,NULL,'2019-11-25 12:32:08',1574685128,NULL),(1837000113,632393,1,121335,0,1,1,'A',1,0.989189,506,887699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',194.422,119406268,834562,NULL,'2015-10-12 09:23:14',1444641794,NULL),(1836047554,632393,1,131134,0,1,1,'S',1,0.987,500,911858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',194.498,117717848,575410,NULL,'2015-07-18 13:32:05',1437226325,NULL),(1836332584,632393,1,107322,0,1,1,'A',1,0.991491,857,919048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',194.503,118193880,1107430,NULL,'2015-08-09 07:43:04',1439106184,NULL),(1839833639,632393,1,116000,0,1,1,'A',1,0.958045,1081,811033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 49, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',194.576,123978935,1343514,NULL,'2016-05-18 10:42:19',1463568139,NULL),(1834772827,632393,1,353052,0,1,1,'S',1,0.997925,723,939231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',194.739,115747322,798690,NULL,'2015-04-11 04:37:02',1428727022,NULL),(1837444364,632393,1,146760,1,1,1,'A',1,0.979747,551,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',194.742,119989407,852402,NULL,'2015-11-11 10:22:27',1447237347,NULL),(1840202036,632393,1,151338,1,1,1,'A',1,0.969191,368,826928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 744}, \"maximum_statistics\": {\"great\": 779}}',194.759,124445241,741772,NULL,'2016-06-08 07:35:52',1465371352,NULL),(1867564018,632393,1,2487381,1,1,1,'S',1,0.993802,484,929431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',195.097,166437600,565530,NULL,'2021-10-07 15:02:23',1633618943,NULL),(1871924825,632393,1,3595519,1,1,1,'A',1,0.952742,773,811951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 803}, \"maximum_statistics\": {\"great\": 857}}',195.16,173013883,907150,NULL,'2022-07-01 13:12:24',1656681144,NULL),(1835572082,632393,1,98135,0,1,1,'A',1,0.983421,372,885300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',195.411,117145143,626354,NULL,'2015-06-20 04:55:24',1434776124,NULL),(1871663775,632393,1,3558806,1,1,1,'A',1,0.978129,497,829100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1646}}',195.537,172529454,1586668,NULL,'2022-06-10 18:20:41',1654885241,NULL),(1842374824,632393,1,1027135,0,1,1,'A',1,0.983607,355,883115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',195.677,127931860,499472,NULL,'2016-12-15 12:57:35',1481806655,NULL),(1839079790,632393,1,74639,1,1,1,'S',1,0.976945,347,971179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',196.188,122729016,425410,NULL,'2016-03-23 10:45:46',1458729946,NULL),(1835954017,632393,1,140921,0,1,1,'S',1,0.994078,591,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',196.229,117691734,669380,NULL,'2015-07-17 09:30:02',1437125402,NULL),(1835878605,632393,1,151321,1,1,1,'S',1,0.985736,666,966237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',196.499,117538929,873585,NULL,'2015-07-10 03:57:04',1436500624,NULL),(1835830266,632393,1,137329,0,1,1,'A',1,0.982517,639,883534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 715}}',196.677,117382850,752690,NULL,'2015-07-02 12:11:12',1435839072,NULL),(1834805057,632393,1,553540,0,1,1,'S',1,0.984881,463,907560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',196.93,115784222,530990,NULL,'2015-04-12 12:51:04',1428843064,NULL),(1836569760,632393,1,137630,1,1,1,'S',1,0.983784,555,961852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',196.98,118734394,646644,NULL,'2015-09-05 03:31:03',1441423863,NULL),(1835840600,632393,1,497455,0,1,1,'S',1,0.98431,478,914596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',197.074,117441382,538870,NULL,'2015-07-05 08:51:44',1436086304,NULL),(1835563568,632393,1,160839,0,1,1,'A',1,0.965374,699,808500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',197.322,117105296,955790,NULL,'2015-06-18 03:05:59',1434596759,NULL),(1837866614,632393,1,321286,0,1,1,'A',1,0.963339,527,837629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1132}}',197.57,120763059,1199694,NULL,'2015-12-21 03:30:13',1450668613,NULL),(1835782640,632393,1,92189,0,1,1,'A',1,0.965729,432,791899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',198.07,117305198,1012782,NULL,'2015-06-28 11:52:19',1435492339,NULL),(1836351545,632393,1,146060,0,1,1,'A',1,0.977523,674,851749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',198.133,118263966,1072754,NULL,'2015-08-12 13:47:17',1439387237,NULL),(1835259702,632393,1,136189,1,1,1,'S',1,0.991311,633,980379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 633}}',198.389,116429026,748926,NULL,'2015-05-14 12:19:57',1431605997,NULL),(1834755487,632393,1,156754,0,1,1,'S',1,0.985345,580,919134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 563}, \"maximum_statistics\": {\"great\": 580}}',198.419,115653594,621560,NULL,'2015-04-06 12:36:39',1428323799,NULL),(1872499539,632393,1,2300274,1,1,1,'A',1,0.978752,493,870996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',198.848,173786086,764268,NULL,'2022-08-06 13:11:36',1659791496,NULL),(1836019456,632393,1,122488,0,1,1,'A',1,0.964365,367,811872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 851}, \"maximum_statistics\": {\"great\": 898}}',199.056,117645555,846460,NULL,'2015-07-15 04:15:51',1436933751,NULL),(1837056528,632393,1,98596,0,1,1,'S',1,0.993144,1021,936582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',199.144,119358700,1246260,NULL,'2015-10-10 01:59:40',1444442380,NULL),(1839993143,632393,1,45895,0,1,1,'A',1,0.958824,1058,807720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2210}}',199.182,124065529,2213080,NULL,'2016-05-22 07:00:09',1463900409,NULL),(1839014105,632393,1,134939,1,1,1,'S',1,0.973558,416,972764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',199.212,122731093,467627,NULL,'2016-03-23 12:29:42',1458736182,NULL),(1837279155,632393,1,261186,0,1,1,'A',1,0.977407,251,888137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',199.404,119821484,514341,NULL,'2015-11-02 10:15:31',1446459331,NULL),(1835469770,632393,1,136737,0,1,1,'X',1,1,555,953332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',199.446,116875099,648880,NULL,'2015-06-06 04:09:35',1433563775,NULL),(1835280513,632393,1,141961,0,1,1,'S',1,0.983986,562,910623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',199.531,116391365,644450,NULL,'2015-05-12 09:01:58',1431421318,NULL),(1835168541,632393,1,161805,0,1,1,'S',1,0.995049,707,988170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',199.872,116429425,817908,NULL,'2015-05-14 12:40:33',1431607233,NULL),(1837004239,632393,1,185663,0,1,1,'A',1,0.979891,588,846212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',199.934,119359900,826006,NULL,'2015-10-10 03:20:31',1444447231,NULL),(1835983345,632393,1,149087,0,1,1,'A',1,0.984274,1004,899468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1054, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1081}}',200.14,117691780,1309300,NULL,'2015-07-17 09:33:44',1437125624,NULL),(1837820570,632393,1,291133,0,1,1,'A',1,0.959655,449,787518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',200.192,120506925,1002450,NULL,'2015-12-08 10:59:30',1449572370,NULL),(1836791442,632393,1,130055,1,1,1,'S',1,0.981524,433,935705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',200.474,118862233,574896,NULL,'2015-09-12 05:47:20',1442036840,NULL),(1835831032,632393,1,443415,0,1,1,'S',1,0.993282,521,937831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 521}}',200.622,117441549,596090,NULL,'2015-07-05 09:00:53',1436086853,NULL),(1836960165,632393,1,142855,0,1,1,'S',1,0.982253,648,900042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',200.701,119328688,763870,NULL,'2015-10-08 11:01:16',1444302076,NULL),(1838303363,632393,1,107938,0,1,1,'A',1,0.962898,643,891231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 796}, \"maximum_statistics\": {\"great\": 849}}',200.815,121397198,887787,NULL,'2016-01-20 03:18:31',1453259911,NULL),(1836779044,632393,1,90934,1,1,1,'A',1,0.977763,1078,884556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 1481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',201.176,118938181,1835580,NULL,'2015-09-16 13:02:01',1442408521,NULL),(1835960827,632393,1,173361,0,1,1,'S',1,0.997268,732,946273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 732}}',201.186,117691814,825240,NULL,'2015-07-17 09:36:13',1437125773,NULL),(1837211044,632393,1,112916,0,1,1,'A',1,0.989289,850,885562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 12, \"great\": 1154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1167}}',201.197,119856650,1179722,NULL,'2015-11-04 12:30:59',1446640259,NULL),(1836361266,632393,1,53245,0,1,1,'S',1,0.991379,754,930583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',201.383,118383953,866350,NULL,'2015-08-18 06:01:52',1439877712,NULL),(1837461643,632393,1,113500,1,1,1,'S',1,0.974088,521,968683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',201.432,119989592,606936,NULL,'2015-11-11 10:36:32',1447238192,NULL),(1836738595,632393,1,148982,1,1,1,'S',1,0.978739,682,953395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',201.604,118968161,786282,NULL,'2015-09-18 10:37:12',1442572632,NULL),(1854982034,632393,1,1666641,1,1,1,'S',1,0.995127,513,945258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',201.618,147166566,577280,NULL,'2019-11-12 11:00:23',1573556423,NULL),(1836673775,632393,1,164316,0,1,1,'S',1,0.991624,776,975879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',202.343,118737170,993486,NULL,'2015-09-05 06:26:06',1441434366,NULL),(1873054676,632393,1,3580491,1,1,1,'A',1,0.953461,416,908512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 419}}',202.511,174548140,462928,NULL,'2022-09-15 17:59:15',1663264755,NULL),(1837107087,632393,1,717060,1,1,1,'S',1,0.99354,387,942043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',202.549,119471852,421850,NULL,'2015-10-16 12:04:35',1444997075,NULL),(1839696453,632393,1,145802,0,1,1,'A',1,0.9845,871,838526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 3919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4000}}',202.857,123739978,3400336,NULL,'2016-05-07 03:15:53',1462590953,NULL),(1837823000,632393,1,75837,0,1,1,'S',1,0.981982,666,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642}, \"maximum_statistics\": {\"great\": 666}}',202.911,120489950,725606,NULL,'2015-12-07 11:54:58',1449489298,NULL),(1837301910,632393,1,505056,1,1,1,'S',1,0.990437,366,984053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',203.296,119721530,432798,NULL,'2015-10-28 12:12:36',1446034356,NULL),(1839025406,632393,1,137568,1,1,1,'S',1,0.977027,370,975990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',203.353,122744746,436121,NULL,'2016-03-24 02:08:47',1458785327,NULL),(1837815391,632393,1,809957,1,1,1,'S',1,0.991406,640,985731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 629}, \"maximum_statistics\": {\"great\": 640}}',203.829,120678366,780216,NULL,'2015-12-17 09:52:39',1450345959,NULL),(1836730198,632393,1,111835,0,1,1,'S',1,0.992167,766,984263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',203.988,118990088,922860,NULL,'2015-09-19 10:40:16',1442659216,NULL),(1835814155,632393,1,166064,0,1,1,'S',1,0.992,500,931555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',204.693,117540308,592230,NULL,'2015-07-10 05:50:58',1436507458,NULL),(1836830455,632393,1,172872,0,1,1,'A',1,0.991761,390,904680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 958}, \"maximum_statistics\": {\"great\": 971}}',204.874,119224743,1006056,NULL,'2015-10-02 09:18:35',1443777515,NULL),(1837221420,632393,1,187660,1,1,1,'S',1,0.995327,428,999159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',205.108,119822967,502656,NULL,'2015-11-02 12:02:35',1446465755,NULL),(1835839891,632393,1,291778,1,1,1,'S',1,0.993,500,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',205.309,117538720,566060,NULL,'2015-07-10 03:37:51',1436499471,NULL),(1837285142,632393,1,317159,1,1,1,'S',1,0.999053,528,953424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',205.712,119857090,623320,NULL,'2015-11-04 12:53:21',1446641601,NULL),(1838455315,632393,1,116470,1,1,1,'S',1,0.950586,597,951591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 538}, \"maximum_statistics\": {\"great\": 597}}',205.787,121707502,722753,NULL,'2016-02-03 10:11:19',1454494279,NULL),(1837349389,632393,1,119914,0,1,1,'A',1,0.951479,296,730653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',205.88,119874180,706332,NULL,'2015-11-05 13:25:33',1446729933,NULL),(1835994753,632393,1,179713,0,1,1,'S',1,0.988148,675,909914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',205.961,117582702,765400,NULL,'2015-07-12 03:12:21',1436670741,NULL),(1837053264,632393,1,136024,0,1,1,'S',1,0.988475,564,926907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 564}}',205.983,119405894,644510,NULL,'2015-10-12 08:48:21',1444639701,NULL),(1855254754,632393,1,1754392,1,1,1,'A',1,0.987743,1025,910967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1157, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1183}}',206.339,147586040,1420144,NULL,'2019-12-09 12:34:11',1575894851,NULL),(1837269972,632393,1,168457,1,1,1,'S',1,0.996124,516,999539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',206.598,119778765,612918,NULL,'2015-10-31 08:44:53',1446281093,NULL),(1837807594,632393,1,730351,1,1,1,'S',1,0.994908,491,997479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',206.604,120681605,572142,NULL,'2015-12-17 13:36:09',1450359369,NULL),(1836979480,632393,1,115377,0,1,1,'A',1,0.991482,394,912532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',206.642,119390680,665484,NULL,'2015-10-11 12:28:10',1444566490,NULL),(1835126142,632393,1,493879,0,1,1,'S',1,0.994764,764,943931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',206.802,116290870,907038,NULL,'2015-05-07 12:39:32',1431002372,NULL),(1836547718,632393,1,135499,1,1,1,'S',1,0.992415,791,930816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 779, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',206.852,118444894,929580,NULL,'2015-08-21 07:02:20',1440140540,NULL),(1837269224,632393,1,431691,1,1,1,'S',1,0.997996,499,1005032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',207.078,119773879,621666,NULL,'2015-10-31 03:04:09',1446260649,NULL),(1837219250,632393,1,351162,1,1,1,'S',1,0.995717,467,999885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',207.188,119838127,564732,NULL,'2015-11-03 10:12:12',1446545532,NULL),(1837139863,632393,1,725277,1,1,1,'S',1,0.999093,551,948734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',207.221,119454988,634240,NULL,'2015-10-15 11:19:41',1444907981,NULL),(1872043377,632393,1,3590006,1,1,1,'S',1,0.990296,979,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',207.427,173006895,1165660,NULL,'2022-07-01 04:55:45',1656651345,NULL),(1837926140,632393,1,360207,1,1,1,'S',1,0.994792,480,992084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',207.436,120740597,562386,NULL,'2015-12-20 05:02:47',1450587767,NULL),(1837318371,632393,1,274282,1,1,1,'S',1,0.986,500,974332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 500}}',207.602,119821438,595350,NULL,'2015-11-02 10:12:02',1446459122,NULL),(1836380654,632393,1,154164,0,1,1,'A',1,0.985433,805,883842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',207.649,118253899,1209598,NULL,'2015-08-12 02:51:36',1439347896,NULL),(1836533798,632393,1,132265,0,1,1,'S',1,0.996858,1114,946802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',207.689,118470922,1356410,NULL,'2015-08-22 10:36:00',1440239760,NULL),(1835541492,632393,1,409134,0,1,1,'S',1,0.996497,571,938736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',207.799,117059729,676690,NULL,'2015-06-15 12:12:40',1434370360,NULL),(1837250676,632393,1,308169,1,1,1,'X',1,1,460,1015181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',207.925,119857119,535572,NULL,'2015-11-04 12:55:03',1446641703,NULL),(1835284340,632393,1,156706,0,1,1,'A',1,0.979784,947,935488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1484}}',207.927,116347296,1682352,NULL,'2015-05-10 01:11:42',1431220302,NULL),(1836835113,632393,1,107909,0,1,1,'A',1,0.985348,461,884445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',207.981,119210646,576662,NULL,'2015-10-01 11:28:59',1443698939,NULL),(1839785789,632393,1,140772,0,1,1,'A',1,0.95283,680,797571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 790}, \"maximum_statistics\": {\"great\": 848}}',208.12,123812387,819136,NULL,'2016-05-10 12:36:03',1462883763,NULL),(1837965743,632393,1,249943,0,1,1,'A',1,0.97389,467,826315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',208.146,120763132,758348,NULL,'2015-12-21 03:36:58',1450669018,NULL),(1837583666,632393,1,112584,0,1,1,'A',1,0.939549,323,801463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',208.232,120089271,429541,NULL,'2015-11-16 09:51:22',1447667482,NULL),(1837578948,632393,1,110734,0,1,1,'A',1,0.97853,890,870190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374}}',208.717,120263173,1488920,NULL,'2015-11-25 13:08:50',1448456930,NULL),(1837941266,632393,1,302674,1,1,1,'S',1,0.997097,689,950594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 689}}',209.02,120788948,790330,NULL,'2015-12-22 08:29:12',1450772952,NULL),(1836418847,632393,1,132983,0,1,1,'S',1,0.983188,803,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',209.071,118255400,935420,NULL,'2015-08-12 04:53:12',1439355192,NULL),(1835810432,632393,1,165740,0,1,1,'S',1,0.991103,562,923536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 562}}',209.796,117465109,624720,NULL,'2015-07-06 12:56:55',1436187415,NULL),(1871636197,632393,1,2542796,1,1,1,'S',1,0.997845,464,943989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',209.868,172529782,520910,NULL,'2022-06-10 18:38:16',1654886296,NULL),(1837379821,632393,1,86571,0,1,1,'A',1,0.966321,379,905596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 579}}',210.06,119989637,627020,NULL,'2015-11-11 10:40:35',1447238435,NULL),(1840752755,632393,1,496238,0,1,1,'A',1,0.9545,744,780599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 933}, \"maximum_statistics\": {\"great\": 1000}}',210.683,125347139,927762,NULL,'2016-07-23 12:57:16',1469278636,NULL),(1837346840,632393,1,118828,1,1,1,'S',1,0.98961,385,1013125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',210.735,120008659,458524,NULL,'2015-11-12 12:26:12',1447331172,NULL),(1837282087,632393,1,439148,1,1,1,'S',1,0.999244,661,1005853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',210.837,119701809,855024,NULL,'2015-10-27 10:33:32',1445942012,NULL),(1836504610,632393,1,87397,0,1,1,'S',1,0.998213,1399,951180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1399}}',211.121,118389645,1634056,NULL,'2015-08-18 12:06:39',1439899599,NULL),(1838382011,632393,1,89492,0,1,1,'A',1,0.942029,399,845080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 483}}',211.173,121707406,466655,NULL,'2016-02-03 10:05:47',1454493947,NULL),(1837051651,632393,1,97616,1,1,1,'S',1,0.996973,826,997533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826}}',211.255,119360171,1104930,NULL,'2015-10-10 03:38:46',1444448326,NULL),(1836440808,632393,1,138683,0,1,1,'A',1,0.994585,827,938697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',211.408,118423957,1025940,NULL,'2015-08-20 05:52:25',1440049945,NULL),(1837192268,632393,1,179536,0,1,1,'S',1,0.992958,497,992118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',211.42,119472159,575784,NULL,'2015-10-16 12:23:53',1444998233,NULL),(1836573230,632393,1,471178,1,1,1,'S',1,0.996068,763,945115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 763}}',211.629,118757989,874000,NULL,'2015-09-06 04:14:17',1441512857,NULL),(1836750256,632393,1,745171,1,1,1,'S',1,0.996078,510,948477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',211.824,118937958,616410,NULL,'2015-09-16 12:49:17',1442407757,NULL),(1837962731,632393,1,158836,0,1,1,'A',1,0.951627,588,860978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1168}}',212.103,120839373,1218260,NULL,'2015-12-24 13:44:49',1450964689,NULL),(1837396012,632393,1,169788,0,1,1,'A',1,0.958239,367,897095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 443}}',212.12,120008555,458345,NULL,'2015-11-12 12:18:36',1447330716,NULL),(1835685009,632393,1,163974,0,1,1,'S',1,0.993333,600,931370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',212.156,117305616,700950,NULL,'2015-06-28 12:13:45',1435493625,NULL),(1837439790,632393,1,403249,0,1,1,'A',1,0.98908,456,891354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',212.207,120008751,921810,NULL,'2015-11-12 12:32:13',1447331533,NULL),(1836523272,632393,1,128812,0,1,1,'S',1,0.993122,727,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',212.642,118402867,896500,NULL,'2015-08-19 03:57:25',1439956645,NULL),(1835703123,632393,1,136902,0,1,1,'S',1,0.997258,547,945353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',212.659,117305588,633210,NULL,'2015-06-28 12:12:04',1435493524,NULL),(1835534088,632393,1,152981,0,1,1,'S',1,0.994406,715,935911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',212.896,116804997,829210,NULL,'2015-06-02 10:36:09',1433241369,NULL),(1836036547,632393,1,66475,0,1,1,'A',1,0.996078,741,938659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',213.26,117650859,891854,NULL,'2015-07-15 10:42:28',1436956948,NULL),(1835779873,632393,1,156878,0,1,1,'S',1,0.990164,610,914518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',213.376,117166005,665850,NULL,'2015-06-21 04:33:06',1434861186,NULL),(1835517707,632393,1,122650,0,1,1,'A',1,0.966989,486,813996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',213.398,116898839,592384,NULL,'2015-06-07 04:41:21',1433652081,NULL),(1837241032,632393,1,360813,1,1,1,'S',1,0.99498,498,994927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',213.411,119840204,607188,NULL,'2015-11-03 12:23:44',1446553424,NULL),(1835722905,632393,1,142324,0,1,1,'S',1,0.999114,564,956591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 564}}',213.417,117166038,627810,NULL,'2015-06-21 04:34:43',1434861283,NULL),(1855176088,632393,1,1213399,1,1,1,'S',1,0.991398,465,929435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',213.606,147583683,524830,NULL,'2019-12-09 07:49:30',1575877770,NULL),(1837032574,632393,1,721512,1,1,1,'S',1,0.990148,406,979235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',213.731,119344085,463992,NULL,'2015-10-09 09:01:30',1444381290,NULL),(1837363919,632393,1,369597,1,1,1,'S',1,0.990864,602,986724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',213.893,119904694,694194,NULL,'2015-11-07 03:58:20',1446868700,NULL),(1835383374,632393,1,180663,0,1,1,'S',1,0.989119,965,921541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',213.9,116630352,1195680,NULL,'2015-05-24 08:01:50',1432454510,NULL),(1834802020,632393,1,510476,0,1,1,'S',1,0.996132,1034,936944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1026, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1034}}',213.946,115773300,1233560,NULL,'2015-04-12 03:54:11',1428810851,NULL),(1836242318,632393,1,625821,0,1,1,'S',1,0.992274,453,931955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 453}}',214.074,118019810,510670,NULL,'2015-08-01 08:35:59',1438418159,NULL),(1836935085,632393,1,168671,0,1,1,'S',1,0.991461,527,932925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',214.317,119206492,577590,NULL,'2015-10-01 04:25:40',1443673540,NULL),(1834971771,632393,1,564058,1,1,1,'A',1,0.991971,655,927349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',214.369,115927113,725810,NULL,'2015-04-19 10:31:13',1429439473,NULL),(1836990746,632393,1,119491,0,1,1,'S',1,0.999283,697,956454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',214.469,119239250,834050,NULL,'2015-10-03 02:44:12',1443840252,NULL),(1835767019,632393,1,153830,0,1,1,'S',1,0.989564,527,921370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',214.594,117323184,582000,NULL,'2015-06-29 10:37:34',1435574254,NULL),(1837480046,632393,1,157054,0,1,1,'A',1,0.974551,397,829832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',214.726,120124028,602332,NULL,'2015-11-18 11:42:40',1447846960,NULL),(1836658474,632393,1,663512,0,1,1,'S',1,0.991947,683,922785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',214.887,118718984,805470,NULL,'2015-09-04 10:36:37',1441362997,NULL),(1872208456,632393,1,2443645,1,1,1,'A',1,0.985215,701,870170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',215.201,173421227,892580,NULL,'2022-07-20 03:59:06',1658289546,NULL),(1873141265,632393,1,1000660,0,1,1,'A',1,0.955556,485,806501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',215.388,174723897,561380,NULL,'2022-09-25 09:43:23',1664099003,NULL),(1835209840,632393,1,108763,0,1,1,'A',1,0.981467,663,883652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',215.549,116390888,1440910,NULL,'2015-05-12 08:17:46',1431418666,NULL),(1836771756,632393,1,33570,0,1,1,'A',1,0.977297,507,906701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',215.85,118982778,1032311,NULL,'2015-09-19 02:55:29',1442631329,NULL),(1837000813,632393,1,459654,1,1,1,'S',1,0.996658,748,946612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',216.042,119421481,860250,NULL,'2015-10-13 09:03:43',1444727023,NULL),(1837245800,632393,1,362108,1,1,1,'S',1,0.991107,506,982188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',216.08,119823376,623268,NULL,'2015-11-02 12:26:46',1446467206,NULL),(1872359401,632393,1,220928,0,1,1,'S',1,0.999033,517,954778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',216.301,173704327,620660,NULL,'2022-08-02 16:22:49',1659457369,NULL),(1837252655,632393,1,470588,1,1,1,'S',1,0.990494,526,979260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',216.367,119701874,613524,NULL,'2015-10-27 10:38:10',1445942290,NULL),(1836682368,632393,1,203415,0,1,1,'A',1,0.989242,722,969348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',216.833,118734678,1238976,NULL,'2015-09-05 03:47:44',1441424864,NULL),(1837734385,632393,1,83353,0,1,1,'A',1,0.986726,991,893689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1243}}',217.142,120508781,1310330,NULL,'2015-12-08 13:07:32',1449580052,NULL),(1840759837,632393,1,122705,1,1,1,'S',1,0.985618,591,974557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',217.415,125397147,669648,NULL,'2016-07-26 03:49:51',1469504991,NULL),(1837395871,632393,1,133054,0,1,1,'A',1,0.971272,548,842387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 704}, \"maximum_statistics\": {\"great\": 731}}',217.736,119991488,748940,NULL,'2015-11-11 12:49:12',1447246152,NULL),(1836772101,632393,1,752879,1,1,1,'S',1,0.963049,433,940109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 401}, \"maximum_statistics\": {\"great\": 433}}',217.76,118982486,489884,NULL,'2015-09-19 02:34:36',1442630076,NULL),(1844239667,632393,1,705830,1,1,1,'A',1,0.985729,337,876976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 964, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 981}}',217.837,130703147,1016304,NULL,'2017-05-17 03:18:08',1494991088,NULL),(1857242320,632393,1,2311580,1,1,1,'A',1,0.963297,620,815557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 1566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',217.899,150814632,1637112,NULL,'2020-05-07 16:49:45',1588870185,NULL),(1839917726,632393,1,95812,0,1,1,'A',1,0.959496,599,743230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1111}}',218.022,124093791,818903,NULL,'2016-05-23 13:21:55',1464009715,NULL),(1840353394,632393,1,620995,0,1,1,'A',1,0.967379,631,822063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',218.217,124698976,843672,NULL,'2016-06-20 04:53:35',1466398415,NULL),(1837335754,632393,1,152226,1,1,1,'S',1,0.982843,408,989710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',218.516,119989523,516412,NULL,'2015-11-11 10:31:50',1447237910,NULL),(1839360452,632393,1,121635,1,1,1,'A',1,0.972039,464,862184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',218.568,123014385,923300,NULL,'2016-04-04 10:06:06',1459764366,NULL),(1837285454,632393,1,317339,1,1,1,'S',1,0.99904,521,1009358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 521}}',218.657,119701998,616368,NULL,'2015-10-27 10:44:02',1445942642,NULL),(1836540179,632393,1,738539,0,1,1,'A',1,0.975,695,883416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',218.922,118402681,813368,NULL,'2015-08-19 03:41:20',1439955680,NULL),(1837841218,632393,1,819316,1,1,1,'S',1,0.99323,517,993169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',219.027,120681498,626760,NULL,'2015-12-17 13:29:56',1450358996,NULL),(1837214456,632393,1,114416,0,1,1,'A',1,0.97792,460,927197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',219.222,119721696,787847,NULL,'2015-10-28 12:23:22',1446035002,NULL),(1836414198,632393,1,73653,0,1,1,'A',1,0.980888,237,843789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811}}',219.277,118264146,803274,NULL,'2015-08-12 13:55:54',1439387754,NULL),(1840274966,632393,1,132958,0,1,1,'A',1,0.958239,385,898062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 443}}',219.288,124485143,453297,NULL,'2016-06-10 05:43:32',1465537412,NULL),(1872202731,632393,1,3619269,1,1,1,'S',1,0.994585,1108,931461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',219.441,173386750,1369540,NULL,'2022-07-18 13:37:42',1658151462,NULL),(1839105743,632393,1,127081,1,1,1,'S',1,0.957471,435,911595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',219.97,122597086,510201,NULL,'2016-03-17 13:12:26',1458220346,NULL),(1855480475,632393,1,2162257,1,1,1,'A',1,0.973965,304,842991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 715, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',219.982,148062863,783768,NULL,'2020-01-08 10:45:02',1578480302,NULL),(1837139179,632393,1,167007,0,1,1,'S',1,0.997947,1218,948870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',220.08,119471792,1442950,NULL,'2015-10-16 12:01:40',1444996900,NULL),(1837233754,632393,1,355581,0,1,1,'S',1,0.997387,574,952502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 574}}',220.09,119840409,656940,NULL,'2015-11-03 12:35:12',1446554112,NULL),(1836996116,632393,1,54203,0,1,1,'A',1,0.962518,783,807646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 1998, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',220.092,119238973,2011850,NULL,'2015-10-03 02:24:46',1443839086,NULL),(1836767241,632393,1,123900,1,1,1,'S',1,0.987417,755,935848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',220.3,118990138,981024,NULL,'2015-09-19 10:43:12',1442659392,NULL),(1837296318,632393,1,695136,1,1,1,'S',1,0.992126,508,987061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',220.384,119821402,598278,NULL,'2015-11-02 10:08:58',1446458938,NULL),(1836529359,632393,1,130792,0,1,1,'A',1,0.991057,680,914577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',220.487,118471013,1311900,NULL,'2015-08-22 10:40:57',1440240057,NULL),(1838506637,632393,1,747084,1,1,1,'S',1,0.997925,482,1007170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',220.64,121750856,557100,NULL,'2016-02-05 12:54:48',1454676888,NULL),(1836563298,632393,1,665063,1,1,1,'A',1,0.990044,1749,901167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 2674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2712}}',221.229,118584981,2984856,NULL,'2015-08-28 03:33:29',1440732809,NULL),(1872494864,632393,1,627829,0,1,1,'A',1,0.966507,634,833651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',221.322,173758583,838454,NULL,'2022-08-05 07:15:15',1659683715,NULL),(1837415656,632393,1,218950,0,1,1,'S',1,0.995879,1092,994188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',221.454,120040233,1375914,NULL,'2015-11-14 03:29:50',1447471790,NULL),(1837232769,632393,1,296261,1,1,1,'S',1,0.994118,425,996470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 425}}',221.478,119773670,500022,NULL,'2015-10-31 02:50:09',1446259809,NULL),(1837316439,632393,1,454771,1,1,1,'S',1,0.987976,499,978701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',221.52,119703593,586356,NULL,'2015-10-27 12:20:00',1445948400,NULL),(1839083435,632393,1,117942,1,1,1,'A',1,0.946429,364,865967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',221.59,122597334,431500,NULL,'2016-03-17 13:26:34',1458221194,NULL),(1873199331,632393,1,3601639,1,1,1,'S',1,0.991379,928,935134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',222.009,174723140,1041770,NULL,'2022-09-25 08:49:12',1664095752,NULL),(1836491635,632393,1,635009,0,1,1,'S',1,0.992991,856,935431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',222.137,118487946,972346,NULL,'2015-08-23 04:43:53',1440305033,NULL),(1856827587,632393,1,240260,0,1,1,'S',1,0.994128,596,938103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',222.322,150120389,671700,NULL,'2020-04-14 16:53:53',1586883233,NULL),(1837613258,632393,1,739803,0,1,1,'A',1,0.970836,985,837781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 1487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',222.368,120279017,1620196,NULL,'2015-11-26 11:58:37',1448539117,NULL),(1837086020,632393,1,751680,0,1,1,'A',1,0.992868,488,913070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',222.427,119508711,671142,NULL,'2015-10-18 02:24:46',1445135086,NULL),(1836928816,632393,1,412493,1,1,1,'S',1,0.996114,1158,1000273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1158}}',222.564,119144304,1488390,NULL,'2015-09-27 11:24:50',1443353090,NULL),(1836819670,632393,1,678723,1,1,1,'S',1,0.991853,491,987166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',223.064,118863113,567090,NULL,'2015-09-12 06:49:25',1442040565,NULL),(1836262994,632393,1,90479,0,1,1,'A',1,0.995757,592,920401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',223.287,118043843,789038,NULL,'2015-08-02 09:57:40',1438509460,NULL),(1837423961,632393,1,140687,0,1,1,'A',1,0.982736,548,872941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',223.472,120009444,839380,NULL,'2015-11-12 13:16:00',1447334160,NULL),(1837860346,632393,1,164349,1,1,1,'A',1,0.97921,474,975688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',223.656,120815426,579893,NULL,'2015-12-23 12:28:45',1450873725,NULL),(1872181799,632393,1,3613174,1,1,1,'S',1,0.995675,1156,941145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',223.756,173420977,1427470,NULL,'2022-07-20 03:41:41',1658288501,NULL),(1837225858,632393,1,351271,1,1,1,'A',1,0.986056,734,937402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',223.924,119854601,911614,NULL,'2015-11-04 10:00:21',1446631221,NULL),(1836795613,632393,1,454927,1,1,1,'S',1,0.995575,452,988715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',224.017,118816004,550512,NULL,'2015-09-09 12:46:20',1441802780,NULL),(1837598679,632393,1,154172,0,1,1,'A',1,0.984672,512,886068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',224.079,120279892,679180,NULL,'2015-11-26 12:57:37',1448542657,NULL),(1835789815,632393,1,128116,0,1,1,'S',1,0.991495,1117,933637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',224.216,117149919,1347400,NULL,'2015-06-20 09:53:13',1434793993,NULL),(1837968485,632393,1,799491,1,1,1,'S',1,0.993135,437,990768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',224.408,120719975,516690,NULL,'2015-12-19 09:42:07',1450518127,NULL),(1836815640,632393,1,469808,1,1,1,'S',1,0.983685,521,965640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',224.503,118990363,608910,NULL,'2015-09-19 10:54:41',1442660081,NULL),(1836457742,632393,1,143931,0,1,1,'S',1,0.994545,1100,935652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',224.925,118508086,1447594,NULL,'2015-08-24 02:51:06',1440384666,NULL),(1836738360,632393,1,317335,1,1,1,'S',1,0.993011,787,990040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',225.118,118816083,949314,NULL,'2015-09-09 12:51:35',1441803095,NULL),(1837426094,632393,1,711043,1,1,1,'S',1,0.984099,566,966541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',225.437,119907782,658776,NULL,'2015-11-07 07:29:52',1446881392,NULL),(1835712272,632393,1,281558,0,1,1,'S',1,0.999164,598,950947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',225.682,117297584,662900,NULL,'2015-06-28 03:14:06',1435461246,NULL),(1837237973,632393,1,298830,1,1,1,'S',1,0.996656,598,946372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',225.77,119781457,713930,NULL,'2015-10-31 11:19:32',1446290372,NULL),(1837277271,632393,1,134096,0,1,1,'A',1,0.990066,341,895294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',226.268,119686250,618920,NULL,'2015-10-26 12:22:49',1445862169,NULL),(1837244465,632393,1,770474,1,1,1,'S',1,0.996982,497,997886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 497}}',226.626,119701590,600864,NULL,'2015-10-27 10:18:44',1445941124,NULL),(1872971621,632393,1,3612994,1,1,1,'A',1,0.954772,937,803489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',226.693,174472766,1484232,NULL,'2022-09-11 08:26:54',1662884814,NULL),(1855601769,632393,1,2082980,1,1,1,'A',1,0.989437,567,929177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',226.785,148253673,634460,NULL,'2020-01-20 11:07:39',1579518459,NULL),(1839096954,632393,1,164336,1,1,1,'A',1,0.955098,588,897227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 986}, \"maximum_statistics\": {\"great\": 1069}}',226.926,122744924,1269042,NULL,'2016-03-24 02:22:58',1458786178,NULL),(1836732535,632393,1,147206,0,1,1,'S',1,0.99513,616,991957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',226.934,118885025,724458,NULL,'2015-09-13 05:06:24',1442120784,NULL),(1836684052,632393,1,99114,0,1,1,'S',1,0.988142,506,965328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',227.126,118721675,616254,NULL,'2015-09-04 13:10:25',1441372225,NULL),(1872194097,632393,1,2152822,1,1,1,'S',1,0.988088,1595,918113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1595}}',227.471,173386308,1872370,NULL,'2022-07-18 13:13:33',1658150013,NULL),(1837882955,632393,1,133083,0,1,1,'A',1,0.966759,988,827824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',227.612,120793377,1472854,NULL,'2015-12-22 13:03:21',1450789401,NULL),(1837356077,632393,1,546631,1,1,1,'S',1,0.990476,735,914834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 721}, \"maximum_statistics\": {\"great\": 735}}',228.148,120039856,889108,NULL,'2015-11-14 03:07:19',1447470439,NULL),(1836934294,632393,1,473913,1,1,1,'A',1,0.987131,976,903980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',228.238,119205797,1180890,NULL,'2015-10-01 03:02:10',1443668530,NULL),(1837050009,632393,1,135188,0,1,1,'A',1,0.975348,1446,839391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 2421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',228.27,119269522,2702830,NULL,'2015-10-04 12:29:17',1443961757,NULL),(1837138371,632393,1,684079,1,1,1,'A',1,0.99343,1224,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',228.473,119456254,1741522,NULL,'2015-10-15 12:42:26',1444912946,NULL),(1840539076,632393,1,133355,0,1,1,'S',1,0.995637,573,942254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 573}}',228.565,125169482,654100,NULL,'2016-07-14 02:43:36',1468464216,NULL),(1837057355,632393,1,136734,0,1,1,'S',1,0.998355,608,952689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',228.819,119328077,697600,NULL,'2015-10-08 10:07:58',1444298878,NULL),(1840009033,632393,1,131124,1,1,1,'A',1,0.94258,282,809442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 566}}',228.938,124060844,520898,NULL,'2016-05-22 02:10:26',1463883026,NULL),(1837107516,632393,1,120730,1,1,1,'S',1,0.996695,1059,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1059}}',229.087,119615269,1326770,NULL,'2015-10-23 12:04:28',1445601868,NULL),(1839757335,632393,1,350403,0,1,1,'A',1,0.976,343,812011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',229.173,123644373,732046,NULL,'2016-05-02 13:19:43',1462195183,NULL),(1837247805,632393,1,418909,1,1,1,'S',1,0.99811,529,1005337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 529}}',229.209,119797053,651342,NULL,'2015-11-01 03:34:16',1446348856,NULL),(1837453112,632393,1,149610,1,1,1,'S',1,0.971132,433,955744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',229.641,119989546,514877,NULL,'2015-11-11 10:33:10',1447237990,NULL),(1839088767,632393,1,162124,1,1,1,'A',1,0.923773,727,812561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',229.643,122744876,896786,NULL,'2016-03-24 02:19:17',1458785957,NULL),(1872246423,632393,1,3657195,1,1,1,'A',1,0.987392,706,901532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1388}}',229.973,173497169,1608072,NULL,'2022-07-23 17:39:28',1658597968,NULL),(1837435417,632393,1,525911,0,1,1,'A',1,0.975647,497,864760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',230.193,119991886,701740,NULL,'2015-11-11 13:11:56',1447247516,NULL),(1836742875,632393,1,506032,0,1,1,'A',1,0.994005,892,921112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',230.238,118922558,1368940,NULL,'2015-09-15 12:21:58',1442319718,NULL),(1837427152,632393,1,141942,0,1,1,'A',1,0.973707,524,843356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',230.406,119873833,1185918,NULL,'2015-11-05 13:06:16',1446728776,NULL),(1835930713,632393,1,70301,0,1,1,'S',1,0.988235,680,921307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',230.792,117690517,723400,NULL,'2015-07-17 08:10:59',1437120659,NULL),(1837384160,632393,1,87497,0,1,1,'A',1,0.975285,431,913026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 757}, \"maximum_statistics\": {\"great\": 789}}',230.976,119973781,870382,NULL,'2015-11-10 12:32:55',1447158775,NULL),(1840655718,632393,1,597045,1,1,1,'S',1,0.993346,526,939766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',231.032,125173986,586090,NULL,'2016-07-14 09:56:55',1468490215,NULL),(1837262151,632393,1,313413,1,1,1,'S',1,0.997897,1189,1008544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',231.088,119838478,1521378,NULL,'2015-11-03 10:36:52',1446547012,NULL),(1872143632,632393,1,2564214,1,1,1,'A',1,0.96993,802,833863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2012}}',231.138,173295172,2027116,NULL,'2022-07-14 06:09:47',1657778987,NULL),(1836958888,632393,1,174738,0,1,1,'S',1,0.99187,615,896351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',231.241,119344211,674384,NULL,'2015-10-09 09:13:30',1444382010,NULL),(1856849203,632393,1,2194405,1,1,1,'S',1,0.99697,660,949378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',231.25,150120110,772660,NULL,'2020-04-14 16:43:35',1586882615,NULL),(1836719713,632393,1,174817,1,1,1,'A',1,0.936508,441,852718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',231.442,118971517,480163,NULL,'2015-09-18 13:38:20',1442583500,NULL),(1834981182,632393,1,565053,0,1,1,'S',1,0.997159,704,950064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',231.93,115927070,768950,NULL,'2015-04-19 10:28:45',1429439325,NULL),(1837322599,632393,1,342475,0,1,1,'A',1,0.995049,437,914662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',232.564,119854456,875160,NULL,'2015-11-04 09:47:34',1446630454,NULL),(1839233712,632393,1,127115,0,1,1,'A',1,0.96905,432,815562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',232.57,122915249,1731880,NULL,'2016-03-31 13:46:21',1459431981,NULL),(1836755284,632393,1,152859,1,1,1,'A',1,0.990368,1004,968094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',232.675,118951086,1436992,NULL,'2015-09-17 09:42:53',1442482973,NULL),(1836466158,632393,1,260131,1,1,1,'S',1,0.977658,649,968923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',232.818,118585347,787101,NULL,'2015-08-28 04:17:03',1440735423,NULL),(1836836666,632393,1,76245,1,1,1,'S',1,0.987988,999,979443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',232.924,119100034,1163402,NULL,'2015-09-25 12:39:37',1443184777,NULL),(1836976874,632393,1,148093,0,1,1,'S',1,0.996219,529,941963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',233.055,119421288,604180,NULL,'2015-10-13 08:44:12',1444725852,NULL),(1835246104,632393,1,498602,0,1,1,'S',1,0.997517,1007,950131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',233.088,116328469,1142760,NULL,'2015-05-09 07:47:00',1431157620,NULL),(1836864815,632393,1,119119,0,1,1,'S',1,0.988095,588,980271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574}, \"maximum_statistics\": {\"great\": 588}}',233.427,119100096,661008,NULL,'2015-09-25 12:42:46',1443184966,NULL),(1836805882,632393,1,415201,0,1,1,'S',1,0.997143,525,992442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',233.955,118861780,625158,NULL,'2015-09-12 05:14:00',1442034840,NULL),(1872611054,632393,1,961619,1,1,1,'S',1,0.991624,776,933023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',233.972,173916869,939100,NULL,'2022-08-12 20:03:38',1660334618,NULL),(1836786355,632393,1,717067,1,1,1,'S',1,0.99569,580,997583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',234.057,118950842,731302,NULL,'2015-09-17 09:23:27',1442481807,NULL),(1835925686,632393,1,97927,0,1,1,'A',1,0.984919,491,875244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',234.176,117645420,844620,NULL,'2015-07-15 04:05:29',1436933129,NULL),(1837505460,632393,1,433541,1,1,1,'S',1,0.975,380,958515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',234.183,120072822,468187,NULL,'2015-11-15 11:51:47',1447588307,NULL),(1837334427,632393,1,74402,0,1,1,'A',1,0.995082,742,983532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',234.227,119796759,1060695,NULL,'2015-11-01 03:13:29',1446347609,NULL),(1839918079,632393,1,813388,1,1,1,'A',1,0.973266,523,891655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 692}}',234.405,124090781,742663,NULL,'2016-05-23 10:14:40',1463998480,NULL),(1837397289,632393,1,91487,1,1,1,'S',1,0.977922,385,982499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',234.618,120040619,462146,NULL,'2015-11-14 03:54:46',1447473286,NULL),(1837845257,632393,1,106158,0,1,1,'A',1,0.994689,365,922214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 659}}',234.724,120506770,715950,NULL,'2015-12-08 10:48:07',1449571687,NULL),(1837894402,632393,1,136203,0,1,1,'S',1,0.99,400,1002017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',234.827,120812271,477864,NULL,'2015-12-23 09:14:39',1450862079,NULL),(1837014824,632393,1,279373,0,1,1,'S',1,0.992788,624,938004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',234.879,119421578,753190,NULL,'2015-10-13 09:13:17',1444727597,NULL),(1837337807,632393,1,237037,1,1,1,'S',1,0.9968,625,951084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 621}, \"maximum_statistics\": {\"great\": 625}}',234.964,119974001,717880,NULL,'2015-11-10 12:46:49',1447159609,NULL),(1835593646,632393,1,276709,0,1,1,'S',1,0.995041,605,926944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599}, \"maximum_statistics\": {\"great\": 605}}',235.284,116942491,654220,NULL,'2015-06-09 12:48:42',1433854122,NULL),(1837252104,632393,1,470278,1,1,1,'S',1,0.999331,747,1012333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',235.945,119703651,901626,NULL,'2015-10-27 12:22:56',1445948576,NULL),(1836310101,632393,1,167055,0,1,1,'S',1,0.996154,650,947920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',236.352,118301687,722410,NULL,'2015-08-14 10:15:01',1439547301,NULL),(1837336974,632393,1,76538,0,1,1,'S',1,0.993223,664,928035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',236.429,119973872,804070,NULL,'2015-11-10 12:38:24',1447159104,NULL),(1837084307,632393,1,150785,1,1,1,'S',1,0.995833,600,1000572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 600}}',236.435,119455302,692160,NULL,'2015-10-15 11:42:14',1444909334,NULL),(1837179232,632393,1,102592,0,1,1,'A',1,0.986175,864,908030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1085}}',236.531,119441589,1192752,NULL,'2015-10-14 13:39:52',1444829992,NULL),(1837937869,632393,1,661516,1,1,1,'S',1,0.990184,815,911280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799}, \"maximum_statistics\": {\"great\": 815}}',236.981,120903018,951090,NULL,'2015-12-27 10:35:17',1451212517,NULL),(1872154447,632393,1,3576925,1,1,1,'A',1,0.986392,1035,903793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1139}}',237.757,173280050,1272244,NULL,'2022-07-13 13:06:30',1657717590,NULL),(1837576658,632393,1,110148,0,1,1,'A',1,0.968553,303,822281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',237.981,120091262,1045798,NULL,'2015-11-16 12:25:24',1447676724,NULL),(1838729201,632393,1,161577,1,1,1,'A',1,0.978512,1202,878297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1559}}',238.006,122063154,1646132,NULL,'2016-02-20 13:28:54',1455974934,NULL),(1837128344,632393,1,762095,0,1,1,'A',1,0.958423,433,787127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',238.519,119471915,932556,NULL,'2015-10-16 12:08:03',1444997283,NULL),(1837518162,632393,1,711061,1,1,1,'S',1,0.994092,931,943456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 920}, \"maximum_statistics\": {\"great\": 931}}',238.934,120242984,1073690,NULL,'2015-11-24 10:27:17',1448360837,NULL),(1873072476,632393,1,3755259,1,1,1,'A',1,0.967227,302,829355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',239.383,174584133,579642,NULL,'2022-09-17 14:51:37',1663426297,NULL),(1837866368,632393,1,321064,0,1,1,'S',1,0.988636,616,900683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',239.475,120788831,724000,NULL,'2015-12-22 08:19:56',1450772396,NULL),(1837247631,632393,1,306470,1,1,1,'S',1,0.997387,574,1002530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 574}}',239.901,119822933,681870,NULL,'2015-11-02 12:00:50',1446465650,NULL),(1872379755,632393,1,3480154,1,1,1,'S',1,0.992366,917,936709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',239.932,173636740,1120418,NULL,'2022-07-30 12:24:01',1659183841,NULL),(1836467174,632393,1,146792,0,1,1,'A',1,0.990894,683,895228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1208}}',240.085,118509926,1285536,NULL,'2015-08-24 05:36:47',1440394607,NULL),(1855176095,632393,1,1213399,1,1,1,'S',1,0.989247,465,978896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',240.547,147599607,545526,NULL,'2019-12-10 12:06:55',1575979615,NULL),(1855028047,632393,1,1509088,1,1,1,'A',1,0.951506,986,827452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1243, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1361}}',240.706,147507292,1421906,NULL,'2019-12-04 12:41:02',1575463262,NULL),(1835931142,632393,1,98853,0,1,1,'A',1,0.982445,432,872520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 745, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 769}}',240.707,117690616,816410,NULL,'2015-07-17 08:16:29',1437120989,NULL),(1837226514,632393,1,80334,1,1,1,'S',1,0.999099,555,1007500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',240.843,119854789,649926,NULL,'2015-11-04 10:16:01',1446632161,NULL),(1837240827,632393,1,414274,0,1,1,'X',1,1,858,954663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',240.941,119703508,994520,NULL,'2015-10-27 12:14:57',1445948097,NULL),(1872230910,632393,1,3275241,1,1,1,'S',1,0.993622,784,934844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',241.348,173497096,888490,NULL,'2022-07-23 17:34:31',1658597671,NULL),(1837010835,632393,1,124413,0,1,1,'A',1,0.986245,474,895754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',241.578,119358743,789990,NULL,'2015-10-10 02:02:21',1444442541,NULL),(1837443445,632393,1,350721,0,1,1,'S',1,0.985127,706,913002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',241.588,119907539,859110,NULL,'2015-11-07 07:13:53',1446880433,NULL),(1873190213,632393,1,3695999,1,1,1,'S',1,0.991935,620,934847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',241.844,174777981,718770,NULL,'2022-09-28 14:09:57',1664374197,NULL),(1835885296,632393,1,60215,0,1,1,'S',1,0.996324,680,947204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',242.289,117522523,794528,NULL,'2015-07-09 09:24:38',1436433878,NULL),(1840266615,632393,1,129947,1,1,1,'A',1,0.957643,535,914589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 543}}',242.504,124506721,620148,NULL,'2016-06-11 04:24:07',1465619047,NULL),(1872617747,632393,1,3661588,1,1,1,'S',1,0.993168,805,941139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',242.812,173916726,907230,NULL,'2022-08-12 19:52:31',1660333951,NULL),(1837170289,632393,1,696205,1,1,1,'S',1,0.993031,861,934505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',243.424,119577943,992120,NULL,'2015-10-21 13:01:25',1445432485,NULL),(1836974251,632393,1,112799,0,1,1,'S',1,0.996372,689,945642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',243.714,119239495,825930,NULL,'2015-10-03 03:00:36',1443841236,NULL),(1836574066,632393,1,138646,0,1,1,'S',1,0.998587,1415,946268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',243.715,118758678,1687460,NULL,'2015-09-06 05:06:52',1441516012,NULL),(1837100153,632393,1,118718,0,1,1,'S',1,0.998932,1405,948444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',243.971,119538411,1682780,NULL,'2015-10-19 12:44:22',1445258662,NULL),(1837274604,632393,1,433172,1,1,1,'S',1,0.997352,944,952581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',244.436,119840897,1101750,NULL,'2015-11-03 13:00:19',1446555619,NULL),(1837089542,632393,1,114249,0,1,1,'A',1,0.986512,519,870048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',244.94,119641580,1093362,NULL,'2015-10-24 12:23:15',1445689395,NULL),(1839097918,632393,1,164702,0,1,1,'S',1,0.994329,529,938335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',245.261,122690093,601210,NULL,'2016-03-21 12:38:32',1458563912,NULL),(1836532806,632393,1,736477,1,1,1,'S',1,0.996939,490,996941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 490}}',245.357,118585550,558684,NULL,'2015-08-28 04:35:50',1440736550,NULL),(1837023020,632393,1,161819,0,1,1,'A',1,0.990411,444,903201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',245.419,119267713,738622,NULL,'2015-10-04 10:50:12',1443955812,NULL),(1836339711,632393,1,109382,0,1,1,'A',1,0.981654,1244,889754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',245.604,118219504,1653250,NULL,'2015-08-10 12:07:26',1439208446,NULL),(1840169832,632393,1,858682,0,1,1,'A',1,0.955096,432,773088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 926}, \"maximum_statistics\": {\"great\": 991}}',246.039,124462414,905862,NULL,'2016-06-09 02:45:01',1465440301,NULL),(1835813283,632393,1,196672,0,1,1,'S',1,0.992747,1103,939037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',246.088,117357000,1299480,NULL,'2015-07-01 04:16:31',1435724191,NULL),(1836557131,632393,1,235066,0,1,1,'A',1,0.986951,935,900633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',246.173,118508256,1601248,NULL,'2015-08-24 03:07:41',1440385661,NULL),(1837329548,632393,1,278000,1,1,1,'S',1,0.998088,523,1007908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',246.397,119857150,614730,NULL,'2015-11-04 12:56:44',1446641804,NULL),(1837816121,632393,1,150059,0,1,1,'S',1,0.963441,465,938902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 465}}',246.506,120544146,551568,NULL,'2015-12-10 13:39:04',1449754744,NULL),(1872271526,632393,1,3665451,1,1,1,'S',1,0.995345,537,931622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',246.85,173517228,605330,NULL,'2022-07-24 16:38:29',1658680709,NULL),(1839657264,632393,1,829733,1,1,1,'A',1,0.988716,666,904936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',247.065,123767262,797152,NULL,'2016-05-08 04:40:28',1462682428,NULL),(1872268914,632393,1,2326580,1,1,1,'A',1,0.979404,395,859973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1141}}',247.351,173381059,1131760,NULL,'2022-07-18 07:31:44',1658129504,NULL),(1840003142,632393,1,742085,1,1,1,'S',1,0.973774,877,875520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',247.573,124156483,1028578,NULL,'2016-05-26 11:56:18',1464263778,NULL),(1837311045,632393,1,392976,0,1,1,'A',1,0.980631,914,856799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 2834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2917}}',247.76,119703820,3009740,NULL,'2015-10-27 12:32:26',1445949146,NULL),(1872492512,632393,1,2782104,1,1,1,'A',1,0.986002,825,905773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 869}, \"maximum_statistics\": {\"great\": 893}}',248.046,173785972,894810,NULL,'2022-08-06 13:05:57',1659791157,NULL),(1836952221,632393,1,105713,0,1,1,'A',1,0.991113,886,909122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1056, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',248.108,119261093,1169524,NULL,'2015-10-04 03:29:09',1443929349,NULL),(1837038319,632393,1,131948,1,1,1,'S',1,0.996127,1162,939238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1153, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1162}}',248.188,119300242,1551370,NULL,'2015-10-06 12:11:43',1444133503,NULL),(1872396765,632393,1,3112333,1,1,1,'A',1,0.969913,1034,835019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1854}, \"maximum_statistics\": {\"great\": 1961}}',248.193,173611745,2029308,NULL,'2022-07-29 07:49:24',1659080964,NULL),(1836742277,632393,1,116351,1,1,1,'S',1,0.992007,1126,990669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',248.753,118982734,1373904,NULL,'2015-09-19 02:52:21',1442631141,NULL),(1840542847,632393,1,134337,0,1,1,'A',1,0.989017,604,906309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 850}, \"maximum_statistics\": {\"great\": 865}}',249.231,125035369,943714,NULL,'2016-07-07 02:17:13',1467857833,NULL),(1837113550,632393,1,122270,0,1,1,'A',1,0.989855,1070,898556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',249.249,119538494,1586662,NULL,'2015-10-19 12:49:17',1445258957,NULL),(1838573608,632393,1,774493,1,1,1,'S',1,0.989744,390,1007765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',249.366,121854777,485332,NULL,'2016-02-10 05:13:12',1455081192,NULL),(1836756065,632393,1,563660,1,1,1,'S',1,0.989841,1132,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',249.454,118982328,1352650,NULL,'2015-09-19 02:21:43',1442629303,NULL),(1835820049,632393,1,284038,0,1,1,'S',1,0.993476,843,937691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',249.871,117383683,995040,NULL,'2015-07-02 12:56:35',1435841795,NULL),(1837089431,632393,1,234673,1,1,1,'S',1,0.996408,696,1003260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',250.175,119455089,894348,NULL,'2015-10-15 11:26:59',1444908419,NULL),(1835879788,632393,1,416899,0,1,1,'S',1,0.991852,675,932672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',250.491,117522597,779420,NULL,'2015-07-09 09:28:22',1436434102,NULL),(1836415300,632393,1,399850,0,1,1,'S',1,0.995205,730,937388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',250.619,118301299,808960,NULL,'2015-08-14 09:50:33',1439545833,NULL),(1839995632,632393,1,169107,0,1,1,'A',1,0.9787,285,944517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',250.933,124063071,458842,NULL,'2016-05-22 04:28:52',1463891332,NULL),(1872839943,632393,1,3572370,1,1,1,'A',1,0.968378,1009,853752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',251.042,174421390,1602722,NULL,'2022-09-08 15:34:56',1662651296,NULL),(1872021616,632393,1,3324336,1,1,1,'A',1,0.976558,1246,878624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',251.619,173014771,2036760,NULL,'2022-07-01 13:56:42',1656683802,NULL),(1837221441,632393,1,404294,1,1,1,'S',1,0.992395,526,938565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',251.887,119823296,624140,NULL,'2015-11-02 12:21:42',1446466902,NULL),(1837968533,632393,1,478267,1,1,1,'S',1,0.994924,985,999400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 975}, \"maximum_statistics\": {\"great\": 985}}',251.992,120740337,1194654,NULL,'2015-12-20 04:47:13',1450586833,NULL),(1837721601,632393,1,368400,0,1,1,'A',1,0.975547,740,890719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',252.656,120678059,875249,NULL,'2015-12-17 09:29:26',1450344566,NULL),(1837377084,632393,1,499326,1,1,1,'S',1,0.988058,963,1010028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',252.772,120040527,1232783,NULL,'2015-11-14 03:48:51',1447472931,NULL),(1836763812,632393,1,230218,0,1,1,'S',1,0.999186,1228,953675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',252.925,118815718,1530910,NULL,'2015-09-09 12:28:43',1441801723,NULL),(1838820989,632393,1,151701,0,1,1,'S',1,0.994812,771,937855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 763}, \"maximum_statistics\": {\"great\": 771}}',253.697,122182532,899980,NULL,'2016-02-26 09:53:52',1456480432,NULL),(1840152904,632393,1,678302,1,1,1,'S',1,0.992126,381,1019347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',255.016,124360232,444510,NULL,'2016-06-04 10:00:38',1465034438,NULL),(1835840796,632393,1,350404,0,1,1,'S',1,0.995511,891,938409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',255.045,117501874,992070,NULL,'2015-07-08 09:40:15',1436348415,NULL),(1837105866,632393,1,293511,1,1,1,'S',1,0.995881,607,998506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',255.22,119557318,706782,NULL,'2015-10-20 11:52:39',1445341959,NULL),(1837373590,632393,1,645851,1,1,1,'S',1,0.990017,601,930778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',255.227,119907850,707170,NULL,'2015-11-07 07:35:27',1446881727,NULL),(1839062458,632393,1,190723,1,1,1,'A',1,0.989451,606,967388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1185}}',255.371,122597597,1407689,NULL,'2016-03-17 13:41:39',1458222099,NULL),(1837010725,632393,1,158247,1,1,1,'S',1,0.983668,398,998652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 398}}',255.529,119259810,470333,NULL,'2015-10-04 01:40:48',1443922848,NULL),(1872724276,632393,1,3557959,1,1,1,'A',1,0.96843,568,837385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1172}}',255.635,174237705,1237478,NULL,'2022-08-29 13:22:34',1661779354,NULL),(1838019156,632393,1,172910,1,1,1,'S',1,0.970842,463,964611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436}, \"maximum_statistics\": {\"great\": 463}}',256.046,121109877,546541,NULL,'2016-01-06 09:21:46',1452072106,NULL),(1837257397,632393,1,310734,0,1,1,'S',1,0.993253,667,928049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',256.135,119857206,776080,NULL,'2015-11-04 12:59:26',1446641966,NULL),(1837519795,632393,1,169300,1,1,1,'S',1,0.983247,388,999397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',256.154,120071426,452853,NULL,'2015-11-15 10:41:36',1447584096,NULL),(1837361359,632393,1,244116,1,1,1,'S',1,0.994142,1195,984944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',256.335,119973503,1442808,NULL,'2015-11-10 12:14:12',1447157652,NULL),(1837159118,632393,1,136184,0,1,1,'S',1,0.99912,1705,950072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1705}}',256.357,119442145,2122020,NULL,'2015-10-14 14:09:48',1444831788,NULL),(1837062390,632393,1,137709,0,1,1,'A',1,0.997399,1524,940992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1538}}',256.434,119408149,1851522,NULL,'2015-10-12 11:52:56',1444650776,NULL),(1836771133,632393,1,280112,1,1,1,'S',1,0.996215,1189,946869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189}}',257.053,118938089,1450350,NULL,'2015-09-16 12:56:55',1442408215,NULL),(1837084271,632393,1,751192,1,1,1,'S',1,0.995721,1519,941537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1519}}',257.524,119442038,1885650,NULL,'2015-10-14 14:04:11',1444831451,NULL),(1872254543,632393,1,2293610,1,1,1,'A',1,0.983434,1201,889709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',257.59,173404479,1457298,NULL,'2022-07-19 10:09:12',1658225352,NULL),(1837254744,632393,1,164690,0,1,1,'S',1,0.996393,1109,945639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',257.886,119856832,1320430,NULL,'2015-11-04 12:39:54',1446640794,NULL),(1837357537,632393,1,418711,1,1,1,'S',1,0.980867,392,988370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',258.423,120040490,476659,NULL,'2015-11-14 03:45:55',1447472755,NULL),(1871741427,632393,1,3209415,1,1,1,'A',1,0.971314,547,846423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1499}}',258.536,172681820,1639070,NULL,'2022-06-17 06:39:41',1655447981,NULL),(1840013070,632393,1,132624,0,1,1,'S',1,0.970588,255,949120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',259.538,124065319,293932,NULL,'2016-05-22 06:49:07',1463899747,NULL),(1837353691,632393,1,120729,0,1,1,'S',1,0.998361,1220,950279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1220}}',259.694,119991368,1489430,NULL,'2015-11-11 12:41:53',1447245713,NULL),(1837937035,632393,1,368866,1,1,1,'S',1,0.989362,752,927327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',259.992,120740438,876250,NULL,'2015-12-20 04:52:48',1450587168,NULL),(1840643023,632393,1,749758,1,1,1,'S',1,0.999275,690,929066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',259.998,125172578,817730,NULL,'2016-07-14 07:55:27',1468482927,NULL),(1838658643,632393,1,809227,1,1,1,'S',1,0.979351,339,982346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 339}}',260.343,122077023,400596,NULL,'2016-02-21 02:41:12',1456022472,NULL),(1837776666,632393,1,61235,0,1,1,'S',1,0.994318,616,942610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',260.447,120678022,665080,NULL,'2015-12-17 09:25:54',1450344354,NULL),(1837778035,632393,1,137164,0,1,1,'S',1,0.996738,1073,948364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',260.59,120509106,1242020,NULL,'2015-12-08 13:28:14',1449581294,NULL),(1836974777,632393,1,112943,1,1,1,'S',1,0.995251,737,945905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',260.603,119239210,804170,NULL,'2015-10-03 02:41:45',1443840105,NULL),(1872158940,632393,1,2351909,1,1,1,'A',1,0.984288,1174,896239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1623}}',261.243,173276590,1906070,NULL,'2022-07-13 09:23:49',1657704229,NULL),(1838038238,632393,1,778327,1,1,1,'S',1,0.984788,756,961866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',261.46,121048615,929826,NULL,'2016-01-03 04:49:43',1451796583,NULL),(1836889450,632393,1,719063,1,1,1,'A',1,0.984139,658,967961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',262.15,119100154,783731,NULL,'2015-09-25 12:45:52',1443185152,NULL),(1872630590,632393,1,3293736,1,1,1,'A',1,0.97389,847,838681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',262.25,173910307,1554634,NULL,'2022-08-12 13:12:28',1660309948,NULL),(1835480796,632393,1,388464,0,1,1,'S',1,0.986373,1431,920098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',262.772,116939697,1655640,NULL,'2015-06-09 09:49:31',1433843371,NULL),(1837349394,632393,1,297950,0,1,1,'A',1,0.986408,681,862585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030}}',262.932,120040148,1075718,NULL,'2015-11-14 03:25:11',1447471511,NULL),(1840636580,632393,1,169166,1,1,1,'A',1,0.995475,1104,945693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1105}}',264.018,125024478,1299690,NULL,'2016-07-06 12:51:38',1467809498,NULL),(1837344854,632393,1,294942,0,1,1,'A',1,0.987395,809,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',264.363,119874046,1294100,NULL,'2015-11-05 13:18:28',1446729508,NULL),(1836679430,632393,1,284562,1,1,1,'S',1,0.990803,598,946711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',264.602,118721368,698028,NULL,'2015-09-04 12:55:15',1441371315,NULL),(1839969876,632393,1,73066,0,1,1,'A',1,0.986429,850,878565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 2315}, \"maximum_statistics\": {\"great\": 2358}}',264.784,124091103,2510690,NULL,'2016-05-23 10:39:34',1463999974,NULL),(1837924181,632393,1,180179,0,1,1,'A',1,0.965278,523,898938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1152}}',265.873,120812433,1280413,NULL,'2015-12-23 09:27:51',1450862871,NULL),(1872358108,632393,1,562332,1,1,1,'S',1,0.98875,800,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',265.982,173611695,883020,NULL,'2022-07-29 07:44:09',1659080649,NULL),(1840504326,632393,1,343428,1,1,1,'A',1,0.991803,1595,920582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 2411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2440}}',266.077,125002957,2625878,NULL,'2016-07-05 10:49:36',1467715776,NULL),(1840210088,632393,1,649044,1,1,1,'A',1,0.969087,1532,838962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 2294}, \"maximum_statistics\": {\"great\": 2410}}',266.18,124462375,2463590,NULL,'2016-06-09 02:42:15',1465440135,NULL),(1837451227,632393,1,231963,0,1,1,'A',1,0.980576,405,927263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',267.254,120040843,775882,NULL,'2015-11-14 04:07:15',1447474035,NULL),(1839894169,632393,1,890435,0,1,1,'A',1,0.947823,618,767163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1447}}',267.466,123999032,1328316,NULL,'2016-05-19 11:49:39',1463658579,NULL),(1872290851,632393,1,3601873,1,1,1,'S',1,0.990753,1514,933938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1514}}',267.871,173434316,1818012,NULL,'2022-07-20 18:14:15',1658340855,NULL),(1837002599,632393,1,461058,0,1,1,'S',1,0.996042,758,943323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',268.164,119330493,896410,NULL,'2015-10-08 13:15:34',1444310134,NULL),(1837144150,632393,1,91698,1,1,1,'S',1,0.988154,1013,885702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 989}, \"maximum_statistics\": {\"great\": 1013}}',268.169,119508968,1168390,NULL,'2015-10-18 02:43:23',1445136203,NULL),(1837459271,632393,1,616157,1,1,1,'S',1,0.983333,420,984617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',268.649,119973657,506441,NULL,'2015-11-10 12:24:05',1447158245,NULL),(1836909765,632393,1,130897,0,1,1,'A',1,0.98865,1250,899071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',268.65,119211054,1750098,NULL,'2015-10-01 11:55:42',1443700542,NULL),(1836975561,632393,1,113409,0,1,1,'S',1,0.992374,1049,926430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',269.038,119360097,1223480,NULL,'2015-10-10 03:33:07',1444447987,NULL),(1837097302,632393,1,154558,0,1,1,'S',1,0.997024,1176,946206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1176}}',270.087,119514933,1435640,NULL,'2015-10-18 09:33:48',1445160828,NULL),(1837141666,632393,1,685029,0,1,1,'A',1,0.992723,868,920337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',270.788,119641395,1062760,NULL,'2015-10-24 12:14:06',1445688846,NULL),(1840437301,632393,1,138551,0,1,1,'S',1,0.991379,580,931497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570}, \"maximum_statistics\": {\"great\": 580}}',270.82,124998613,664150,NULL,'2016-07-05 04:38:27',1467693507,NULL),(1844231151,632393,1,1211856,1,1,1,'A',1,0.988739,563,898863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',270.98,130614961,678130,NULL,'2017-05-12 12:26:21',1494591981,NULL),(1839083334,632393,1,749964,1,1,1,'A',1,0.979399,872,947844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 898}}',271.214,122597240,979932,NULL,'2016-03-17 13:21:24',1458220884,NULL),(1837267737,632393,1,430847,0,1,1,'S',1,0.991511,589,930665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 589}}',271.218,119783522,655220,NULL,'2015-10-31 13:08:41',1446296921,NULL),(1837860770,632393,1,126410,1,1,1,'S',1,0.992936,637,1023839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 637}}',271.512,120812589,758623,NULL,'2015-12-23 09:39:54',1450863594,NULL),(1836903655,632393,1,281675,1,1,1,'S',1,0.987251,902,976424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',272.129,119032138,1026924,NULL,'2015-09-21 10:52:07',1442832727,NULL),(1837923042,632393,1,144610,1,1,1,'S',1,0.993197,441,1030043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 441}}',272.281,120812650,521142,NULL,'2015-12-23 09:44:32',1450863872,NULL),(1837486448,632393,1,160239,0,1,1,'A',1,0.984705,626,885565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 927}, \"maximum_statistics\": {\"great\": 948}}',272.472,120073538,968340,NULL,'2015-11-15 12:25:05',1447590305,NULL),(1837184734,632393,1,143301,0,1,1,'A',1,0.982417,1296,881323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1564}}',272.593,119538697,1695416,NULL,'2015-10-19 13:00:41',1445259641,NULL),(1872315353,632393,1,155355,1,1,1,'A',1,0.991088,751,909182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1571}}',273.053,173704029,1715892,NULL,'2022-08-02 16:06:12',1659456372,NULL),(1837946429,632393,1,750928,1,1,1,'S',1,0.985437,412,993643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',273.38,120815658,499264,NULL,'2015-12-23 12:40:09',1450874409,NULL),(1837821431,632393,1,75360,0,1,1,'S',1,0.997257,729,946456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 725}, \"maximum_statistics\": {\"great\": 729}}',273.731,120506823,817600,NULL,'2015-12-08 10:51:53',1449571913,NULL),(1837227456,632393,1,351995,0,1,1,'A',1,0.987685,824,910264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',273.775,119783992,1128710,NULL,'2015-10-31 13:31:12',1446298272,NULL),(1837802888,632393,1,145580,1,1,1,'A',1,0.960515,1059,920014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',274.554,120544126,1390676,NULL,'2015-12-10 13:37:55',1449754675,NULL),(1839980906,632393,1,121334,0,1,1,'A',1,0.993469,1156,920353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1378}}',274.622,124062654,1614246,NULL,'2016-05-22 04:03:56',1463889836,NULL),(1837252571,632393,1,617859,1,1,1,'S',1,0.996063,889,947170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',274.782,119796970,1042920,NULL,'2015-11-01 03:29:17',1446348557,NULL),(1837551438,632393,1,339131,1,1,1,'S',1,0.986735,980,974329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',274.896,120123237,1190316,NULL,'2015-11-18 10:45:09',1447843509,NULL),(1837526487,632393,1,93167,0,1,1,'A',1,0.981755,847,872933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',275.133,120089524,1055214,NULL,'2015-11-16 10:16:53',1447669013,NULL),(1840164863,632393,1,692800,0,1,1,'S',1,0.995714,700,903314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694}, \"maximum_statistics\": {\"great\": 700}}',275.394,124594289,798620,NULL,'2016-06-15 07:51:59',1465977119,NULL),(1837857512,632393,1,255611,0,1,1,'A',1,0.997954,477,931892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',276.108,120763248,826990,NULL,'2015-12-21 03:45:56',1450669556,NULL),(1835876485,632393,1,415401,1,1,1,'S',1,0.996552,1160,948655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',276.372,117522346,1314490,NULL,'2015-07-09 09:13:08',1436433188,NULL),(1837567943,632393,1,284013,0,1,1,'A',1,0.986661,1031,905947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1087}}',276.652,120124360,1216558,NULL,'2015-11-18 12:03:38',1447848218,NULL),(1872985646,632393,1,3621632,1,1,1,'A',1,0.961538,943,832317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',278.6,174583973,1226360,NULL,'2022-09-17 14:45:42',1663425942,NULL),(1837126229,632393,1,164075,0,1,1,'S',1,0.996622,888,947935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',278.974,119455235,1015270,NULL,'2015-10-15 11:38:12',1444909092,NULL),(1837457725,632393,1,110913,0,1,1,'S',1,0.966597,479,950906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',279.441,120008579,553875,NULL,'2015-11-12 12:20:28',1447330828,NULL),(1839318217,632393,1,147323,1,1,1,'S',1,0.979042,1336,978195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',279.505,122982302,1563918,NULL,'2016-04-03 03:06:51',1459652811,NULL),(1838379575,632393,1,170862,1,1,1,'S',1,0.99328,744,990262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 744}}',279.845,121707363,837984,NULL,'2016-02-03 10:03:18',1454493798,NULL),(1837176926,632393,1,221543,1,1,1,'S',1,0.998311,888,955179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885}, \"maximum_statistics\": {\"great\": 888}}',282.079,119641244,1077612,NULL,'2015-10-24 12:05:51',1445688351,NULL),(1839947866,632393,1,152857,0,1,1,'A',1,0.988658,1129,908941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 1560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',282.089,124157741,1773120,NULL,'2016-05-26 12:46:27',1464266787,NULL),(1839954514,632393,1,719400,1,1,1,'S',1,0.989506,810,914618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',282.119,124090900,1013232,NULL,'2016-05-23 10:23:52',1463999032,NULL),(1837678468,632393,1,335015,1,1,1,'S',1,0.99558,905,947449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',283.104,120279052,1064820,NULL,'2015-11-26 12:01:02',1448539262,NULL),(1837500742,632393,1,314179,0,1,1,'A',1,0.992826,658,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',283.426,120227026,986670,NULL,'2015-11-23 12:11:03',1448280663,NULL),(1836987208,632393,1,704083,0,1,1,'A',1,0.975229,1457,865180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1635}}',283.46,119300306,1889650,NULL,'2015-10-06 12:15:54',1444133754,NULL),(1872098285,632393,1,1000664,1,1,1,'X',1,1,538,955388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',283.86,173281297,600880,NULL,'2022-07-13 14:12:35',1657721555,NULL),(1836627383,632393,1,183596,0,1,1,'S',1,0.997852,931,952649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 927}, \"maximum_statistics\": {\"great\": 931}}',284.202,118800444,1066680,NULL,'2015-09-08 12:18:39',1441714719,NULL),(1837147681,632393,1,257573,0,1,1,'S',1,0.998611,1080,951162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1077, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',284.907,119595514,1258990,NULL,'2015-10-22 11:42:19',1445514139,NULL),(1836733461,632393,1,263683,0,1,1,'S',1,0.996128,904,944621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',285.184,118954460,1011820,NULL,'2015-09-17 13:31:03',1442496663,NULL),(1855167384,632393,1,1509088,1,1,1,'S',1,0.992652,1361,935964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1341, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1361}}',285.228,147585930,1682860,NULL,'2019-12-09 12:22:19',1575894139,NULL),(1836778116,632393,1,235556,0,1,1,'A',1,0.991172,1280,923964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',285.561,118923074,1577390,NULL,'2015-09-15 12:52:27',1442321547,NULL),(1837946500,632393,1,153018,1,1,1,'S',1,0.994186,430,1028946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',286.439,120813791,510064,NULL,'2015-12-23 10:58:36',1450868316,NULL),(1837040872,632393,1,132640,0,1,1,'A',1,0.99533,1082,936057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',286.617,119344698,1604930,NULL,'2015-10-09 09:51:16',1444384276,NULL),(1872246979,632393,1,3657205,1,1,1,'S',1,0.994353,974,941522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',289.301,173364374,1161300,NULL,'2022-07-17 12:48:55',1658062135,NULL),(1873161327,632393,1,3748639,1,1,1,'S',1,0.995375,973,945481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 964}, \"maximum_statistics\": {\"great\": 973}}',289.354,174803869,1180300,NULL,'2022-09-29 14:31:04',1664461864,NULL),(1836920852,632393,1,289339,0,1,1,'S',1,0.99455,1468,943324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',289.671,119138440,1684770,NULL,'2015-09-27 05:36:27',1443332187,NULL),(1840083884,632393,1,152961,0,1,1,'A',1,0.973761,569,840044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 988}, \"maximum_statistics\": {\"great\": 1029}}',290.096,124231902,976200,NULL,'2016-05-29 10:41:17',1464518477,NULL),(1839945156,632393,1,151791,1,1,1,'S',1,0.984566,2041,903509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1978}, \"maximum_statistics\": {\"great\": 2041}}',290.187,124061185,2342650,NULL,'2016-05-22 02:31:15',1463884275,NULL),(1836591131,632393,1,143420,0,1,1,'S',1,0.989649,1111,920524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1111}}',290.243,118800626,1256230,NULL,'2015-09-08 12:29:29',1441715369,NULL),(1840020146,632393,1,682296,1,1,1,'A',1,0.986401,1253,891990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 2013}, \"maximum_statistics\": {\"great\": 2059}}',290.824,124093748,2297572,NULL,'2016-05-23 13:19:27',1464009567,NULL),(1837742687,632393,1,709820,1,1,1,'A',1,0.982512,1003,884327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1973, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2030}}',292.794,120490119,2217700,NULL,'2015-12-07 12:05:28',1449489928,NULL),(1836906923,632393,1,130067,0,1,1,'A',1,0.996129,1384,936700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',292.826,119210961,1658100,NULL,'2015-10-01 11:50:34',1443700234,NULL),(1837908683,632393,1,139822,1,1,1,'S',1,0.9862,471,995781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 471}}',293.799,120831419,560523,NULL,'2015-12-24 04:51:59',1450932719,NULL),(1839957876,632393,1,866288,1,1,1,'A',1,0.98796,839,900043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 2165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',293.867,124062748,2390710,NULL,'2016-05-22 04:10:17',1463890217,NULL),(1837012502,632393,1,124784,1,1,1,'S',1,0.990826,1199,983191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',294.259,119360239,1548648,NULL,'2015-10-10 03:42:38',1444448558,NULL),(1836759036,632393,1,435822,0,1,1,'S',1,0.994379,1601,939277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',294.405,118922834,1870000,NULL,'2015-09-15 12:38:49',1442320729,NULL),(1839912732,632393,1,139625,1,1,1,'S',1,0.964353,533,942382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 495}, \"maximum_statistics\": {\"great\": 533}}',294.494,124065341,637546,NULL,'2016-05-22 06:50:26',1463899826,NULL),(1837010321,632393,1,86994,0,1,1,'S',1,0.997608,1045,947429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',295.402,119239597,1189090,NULL,'2015-10-03 03:07:49',1443841669,NULL),(1836930771,632393,1,136526,0,1,1,'S',1,0.996938,1143,950688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',297.109,119211309,1286340,NULL,'2015-10-01 12:12:26',1443701546,NULL),(1837245539,632393,1,361867,0,1,1,'A',1,0.996555,999,944502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',297.605,119854555,1160550,NULL,'2015-11-04 09:56:45',1446631005,NULL),(1837110726,632393,1,159198,0,1,1,'A',1,0.997312,1443,941447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1860}}',298.215,119615501,2104360,NULL,'2015-10-23 12:15:11',1445602511,NULL),(1837987379,632393,1,126556,0,1,1,'A',1,0.997256,1631,950866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',298.565,120905617,1880240,NULL,'2015-12-27 12:58:29',1451221109,NULL),(1837561567,632393,1,179233,0,1,1,'A',1,0.971019,763,845598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',300.404,120179278,1766830,NULL,'2015-11-21 09:04:59',1448096699,NULL),(1836698986,632393,1,361159,1,1,1,'S',1,0.99426,784,934455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',300.519,118955292,934930,NULL,'2015-09-17 14:15:17',1442499317,NULL),(1839924876,632393,1,97949,0,1,1,'A',1,0.996414,1493,929705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',300.805,124157946,3014280,NULL,'2016-05-26 12:54:07',1464267247,NULL),(1873119451,632393,1,3343767,1,1,1,'A',1,0.976534,1335,878538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1662}}',301.588,174803534,1906910,NULL,'2022-09-29 14:16:17',1664460977,NULL),(1839342053,632393,1,155101,0,1,1,'A',1,0.970522,518,850116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 834}, \"maximum_statistics\": {\"great\": 882}}',301.846,123078671,955144,NULL,'2016-04-07 12:40:54',1460032854,NULL),(1836721957,632393,1,217280,0,1,1,'S',1,0.994891,1370,944580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1370}}',303.537,118955240,1588310,NULL,'2015-09-17 14:12:38',1442499158,NULL),(1872766337,632393,1,3595978,1,1,1,'S',1,0.979148,1127,897369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1080, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1127}}',307.003,174236515,1386850,NULL,'2022-08-29 12:05:23',1661774723,NULL),(1837953688,632393,1,154766,1,1,1,'S',1,0.989504,524,1015077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 524}}',307.759,120830406,626076,NULL,'2015-12-24 03:36:06',1450928166,NULL),(1837093345,632393,1,674882,1,1,1,'S',1,0.997201,1965,950702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1954}, \"maximum_statistics\": {\"great\": 1965}}',310.506,119509087,2264350,NULL,'2015-10-18 02:51:51',1445136711,NULL),(1839913711,632393,1,139780,1,1,1,'S',1,0.992935,920,928712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 907}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',310.924,124158147,1083330,NULL,'2016-05-26 13:02:07',1464267727,NULL),(1837323583,632393,1,342847,1,1,1,'S',1,0.992958,923,991406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 910}, \"maximum_statistics\": {\"great\": 923}}',315.388,119854678,1075524,NULL,'2015-11-04 10:06:52',1446631612,NULL),(1872405464,632393,1,3508270,1,1,1,'A',1,0.985057,1228,901434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1692, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1740}}',316.009,173637325,2066976,NULL,'2022-07-30 12:53:20',1659185600,NULL),(1839948274,632393,1,391919,1,1,1,'S',1,0.995165,1241,935532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1241}}',316.847,124062539,1445640,NULL,'2016-05-22 03:56:57',1463889417,NULL),(1839992607,632393,1,345483,0,1,1,'S',1,0.990055,905,923675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 887}, \"maximum_statistics\": {\"great\": 905}}',317.501,124156832,992480,NULL,'2016-05-26 12:09:52',1464264592,NULL),(1838253145,632393,1,133543,1,1,1,'S',1,0.982824,524,987105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506}, \"maximum_statistics\": {\"great\": 524}}',317.614,121397025,635720,NULL,'2016-01-20 03:03:25',1453259005,NULL),(1839223009,632393,1,263914,1,1,1,'A',1,0.98728,1350,905232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1533}}',317.988,122775615,1765440,NULL,'2016-03-25 12:21:33',1458908493,NULL),(1839977949,632393,1,120132,0,1,1,'A',1,0.988612,1828,923336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 1858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',319.485,124158057,2165570,NULL,'2016-05-26 12:58:56',1464267536,NULL),(1837389825,632393,1,131382,0,1,1,'S',1,0.97619,1155,974634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1155}}',323.185,120040445,1414201,NULL,'2015-11-14 03:43:19',1447472599,NULL),(1838075849,632393,1,366293,0,1,1,'S',1,0.995915,1836,940551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1836}}',329.792,120927406,2193760,NULL,'2015-12-28 13:57:43',1451311063,NULL),(1837854104,632393,1,162917,1,1,1,'S',1,0.990239,922,1016194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 904}, \"maximum_statistics\": {\"great\": 922}}',332.158,120815353,1153098,NULL,'2015-12-23 12:24:43',1450873483,NULL),(1839943847,632393,1,105917,0,1,1,'S',1,0.998124,1599,953204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1599}}',332.347,124062853,1838010,NULL,'2016-05-22 04:15:57',1463890557,NULL),(1837618601,632393,1,491412,1,1,1,'S',1,0.989562,958,982960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 938}, \"maximum_statistics\": {\"great\": 958}}',333.343,120278926,1185702,NULL,'2015-11-26 11:53:15',1448538795,NULL),(1839934036,632393,1,648184,1,1,1,'S',1,0.993651,945,941031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 933}, \"maximum_statistics\": {\"great\": 945}}',347.971,124065687,1059100,NULL,'2016-05-22 07:09:53',1463900993,NULL),(1837583253,632393,1,770170,1,1,1,'S',1,0.986243,1054,1008450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1054}}',351.733,120071798,1325215,NULL,'2015-11-15 11:01:10',1447585270,NULL),(1837994545,632393,1,207134,0,1,1,'S',1,0.997093,1548,951802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1548}}',351.756,120921693,1798550,NULL,'2015-12-28 07:38:18',1451288298,NULL),(1872394653,632393,1,720267,1,1,1,'A',1,0.995404,1630,937997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',360.401,173621285,1879870,NULL,'2022-07-29 17:36:42',1659116202,NULL),(1863485179,673542,1,98233,1,1,1,'A',1,0.905968,218,641806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',NULL,160450701,671706,NULL,'2021-04-03 20:34:37',1617482077,NULL),(1863727470,673542,1,98357,1,1,1,'A',1,0.940361,707,794390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 721}}',NULL,160823169,822590,NULL,'2021-04-14 08:32:01',1618389121,NULL),(1866779869,673542,1,109424,1,1,1,'B',1,0.897124,237,624889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 748}, \"maximum_statistics\": {\"great\": 904}}',NULL,165318441,650640,NULL,'2021-08-27 09:56:40',1630058200,NULL),(1865289770,673542,1,132568,1,1,1,'A',1,0.921695,464,701278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 1261, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1475}}',NULL,163064436,1397724,NULL,'2021-06-17 04:00:58',1623902458,NULL),(1864781207,673542,1,135070,1,1,1,'B',1,0.892963,577,589893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 74, \"great\": 1403, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1691}}',NULL,162375355,1202632,NULL,'2021-05-27 05:42:54',1622094174,NULL),(1858144726,673542,1,151687,1,1,1,'B',1,0.847417,481,247593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 203, \"great\": 1790}, \"maximum_statistics\": {\"great\": 2284}}',NULL,152127886,1064624,NULL,'2020-06-22 09:13:42',1592817222,NULL),(1857406220,673542,1,176945,1,1,1,'B',1,0.871116,775,289277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 101, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1963}}',NULL,151019515,1028414,NULL,'2020-05-14 10:40:25',1589452825,NULL),(1873601844,673542,1,176945,1,1,1,'A',1,0.91187,610,680427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 58, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1963}}',NULL,175472314,1721642,NULL,'2022-11-04 02:15:09',1667528109,NULL),(1857301499,673542,1,208479,1,1,1,'B',1,0.844664,332,253026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 98, \"great\": 1041, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1368}}',NULL,150868413,647486,NULL,'2020-05-09 12:15:53',1589026553,NULL),(1867126460,673542,1,208479,1,1,1,'B',1,0.84576,259,502724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 33, \"great\": 979}, \"maximum_statistics\": {\"great\": 1368}}',NULL,165839318,909770,NULL,'2021-09-15 09:52:13',1631699533,NULL),(1865376154,673542,1,259631,1,1,1,'A',1,0.908125,315,640704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 1099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1317}}',NULL,163198647,1046212,NULL,'2021-06-21 11:16:22',1624274182,NULL),(1866643991,673542,1,267613,1,1,1,'S',1,0.962069,1160,855820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1072, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1160}}',NULL,164977660,1277140,NULL,'2021-08-16 06:29:46',1629095386,NULL),(1856847029,673542,1,272586,1,1,1,'S',1,0.964258,1273,855837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1273}}',NULL,150114120,1449480,NULL,'2020-04-14 13:08:46',1586869726,NULL),(1857610615,673542,1,279744,1,1,1,'A',1,0.947876,498,772930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,151376413,756496,NULL,'2020-05-26 07:43:32',1590479012,NULL),(1864759368,673542,1,296009,1,1,1,'S',1,0.952276,1362,828080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1232, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1362}}',NULL,162469127,1545740,NULL,'2021-05-29 19:01:39',1622314899,NULL),(1875086918,673542,1,327232,1,1,1,'D',1,0.678296,137,105622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 773, \"miss\": 448, \"great\": 1373}, \"maximum_statistics\": {\"great\": 2594}}',NULL,177602137,725996,NULL,'2023-02-28 09:38:59',1677577139,NULL),(1865662440,673542,1,390221,1,1,1,'S',1,0.956559,587,840245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 536, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 587}}',NULL,163740516,668230,NULL,'2021-07-08 07:28:04',1625729284,NULL),(1865814495,673542,1,418788,1,1,1,'A',1,0.947574,659,751515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 35, \"great\": 2212, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2432}}',NULL,163868792,2235298,NULL,'2021-07-12 06:38:35',1626071915,NULL),(1870530285,673542,1,427932,1,1,1,'A',1,0.905195,329,650447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 969, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1155}}',NULL,170939786,972052,NULL,'2022-04-03 17:27:58',1649006878,NULL),(1855848809,673542,1,440549,1,1,1,'A',1,0.920659,264,703450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 334}}',NULL,148675999,265330,NULL,'2020-02-14 05:43:04',1581658984,NULL),(1867966552,673542,1,460595,1,1,1,'A',1,0.90189,1146,664880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 43, \"great\": 1829, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2222}}',NULL,167161296,2065264,NULL,'2021-11-02 10:43:51',1635849831,NULL),(1858600192,673542,1,461360,1,1,1,'A',1,0.950541,747,798992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1256, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1385}}',NULL,152699890,1505330,NULL,'2020-07-14 14:52:37',1594738357,NULL),(1877674492,673542,1,463330,1,1,1,'B',1,0.828809,218,227272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 188, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1805}}',NULL,181260976,792872,NULL,'2023-10-20 01:48:49',1697766529,NULL),(1850993652,673542,1,505584,1,1,1,'S',1,0.958457,674,842319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 618, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 674}}',NULL,141055838,745040,NULL,'2018-11-06 16:38:46',1541522326,NULL),(1872858935,673542,1,514465,1,1,1,'B',1,0.845455,215,252465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 106, \"great\": 866}, \"maximum_statistics\": {\"great\": 1100}}',NULL,174315280,488780,NULL,'2022-09-02 20:01:21',1662148881,NULL),(1868788667,673542,1,649918,1,1,1,'A',1,0.905943,317,673714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 36, \"great\": 1443, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1733}}',NULL,168318608,1591848,NULL,'2021-12-18 03:51:16',1639799476,NULL),(1869941452,673542,1,653361,1,1,1,'B',1,0.897787,453,633155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 44, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1717}}',NULL,170103522,1372330,NULL,'2022-02-27 03:50:53',1645933853,NULL),(1845870441,673542,1,677652,1,1,1,'A',1,0.934874,714,786465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',NULL,133186686,779006,NULL,'2017-09-27 07:52:28',1506498748,NULL),(1857673163,673542,1,685906,1,1,1,'B',1,0.884064,220,299560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 41, \"great\": 952, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1186}}',NULL,151467026,658898,NULL,'2020-05-29 11:09:13',1590750553,NULL),(1871608516,673542,1,685906,1,1,1,'A',1,0.927909,399,709671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1032, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1186}}',NULL,172515036,1103344,NULL,'2022-06-10 03:57:50',1654833470,NULL),(1869054664,673542,1,694940,1,1,1,'A',1,0.930149,1306,762977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 11, \"great\": 1569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1811}}',NULL,168770093,1797820,NULL,'2022-01-04 15:40:29',1641310829,NULL),(1864771613,673542,1,695938,1,1,1,'S',1,0.971501,1579,881307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1579}}',NULL,162375444,1721410,NULL,'2021-05-27 05:47:04',1622094424,NULL),(1857832895,673542,1,713877,1,1,1,'B',1,0.894439,282,310759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 47, \"great\": 1721}, \"maximum_statistics\": {\"great\": 2122}}',NULL,151751918,1136790,NULL,'2020-06-08 13:16:26',1591622186,NULL),(1869843789,673542,1,713877,1,1,1,'A',1,0.913761,433,664773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 43, \"great\": 1799}, \"maximum_statistics\": {\"great\": 2122}}',NULL,169876617,1726754,NULL,'2022-02-18 07:53:17',1645170797,NULL),(1846371765,673542,1,727859,1,1,1,'B',1,0.89162,329,605422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 57, \"great\": 1459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1790}}',NULL,134060572,1338302,NULL,'2017-11-15 03:17:51',1510715871,NULL),(1870480906,673542,1,738870,1,1,1,'B',1,0.865132,282,547707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 728, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 912}}',NULL,170747519,621716,NULL,'2022-03-26 15:27:14',1648308434,NULL),(1867073717,673542,1,739990,1,1,1,'A',1,0.919025,537,730883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 636}}',NULL,165810912,611170,NULL,'2021-09-14 06:58:16',1631602696,NULL),(1874446519,673542,1,743086,1,1,1,'A',1,0.927822,388,710668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 18, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1621}}',NULL,176611656,1404768,NULL,'2023-01-04 03:10:22',1672801822,NULL),(1844050167,673542,1,746028,1,1,1,'B',1,0.895216,425,627164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',NULL,130521069,699478,NULL,'2017-05-07 03:44:22',1494128662,NULL),(1875063362,673542,1,757048,1,1,1,'A',1,0.916531,572,684100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 60, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1839}}',NULL,177651743,1619984,NULL,'2023-03-03 13:49:20',1677851360,NULL),(1866972523,673542,1,774832,1,1,1,'A',1,0.935705,399,726167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1602}}',NULL,165701097,1397952,NULL,'2021-09-10 06:54:11',1631256851,NULL),(1858129068,673542,1,801015,1,1,1,'A',1,0.922849,178,697184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 337}}',NULL,152250924,280560,NULL,'2020-06-27 04:05:52',1593230752,NULL),(1858251445,673542,1,801374,1,1,1,'S',1,0.982143,84,911129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',NULL,152382614,50550,NULL,'2020-07-02 08:56:52',1593680212,NULL),(1863790123,673542,1,812296,1,1,1,'A',1,0.910323,211,611151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 811, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 959}}',NULL,160855943,648968,NULL,'2021-04-15 05:53:19',1618465999,NULL),(1858259907,673542,1,815481,1,1,1,'C',1,0.775505,103,166225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 211, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1833}}',NULL,152381117,596426,NULL,'2020-07-02 07:31:39',1593675099,NULL),(1869738475,673542,1,815481,1,1,1,'B',1,0.884343,317,575748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 83, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1833}}',NULL,169565887,1296528,NULL,'2022-02-05 14:41:20',1644072080,NULL),(1857753633,673542,1,820001,1,1,1,'S',1,0.963918,679,847726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',NULL,151584267,727870,NULL,'2020-06-02 12:36:01',1591101361,NULL),(1870397267,673542,1,824090,1,1,1,'S',1,0.986593,634,918436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617}, \"maximum_statistics\": {\"great\": 634}}',NULL,170747235,697650,NULL,'2022-03-26 15:15:47',1648307747,NULL),(1867588369,673542,1,844135,1,1,1,'B',1,0.893152,379,619100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 36, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,166650650,942616,NULL,'2021-10-15 09:15:53',1634289353,NULL),(1857514863,673542,1,845183,1,1,1,'A',1,0.949532,1922,824472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"great\": 1728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1922}}',NULL,151075953,2190250,NULL,'2020-05-16 05:12:34',1589605954,NULL),(1867344217,673542,1,861023,1,1,1,'A',1,0.941358,1126,783869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1620}}',NULL,166248544,1688626,NULL,'2021-09-30 10:38:32',1632998312,NULL),(1846662700,673542,1,869322,1,1,1,'B',1,0.889724,532,644517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 7, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',NULL,134519455,716050,NULL,'2017-12-09 04:18:40',1512793120,NULL),(1846307767,673542,1,869324,1,1,1,'A',1,0.922056,384,732344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 511, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 603}}',NULL,134060218,608652,NULL,'2017-11-15 02:46:37',1510713997,NULL),(1865848697,673542,1,878028,1,1,1,'A',1,0.908769,566,681082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 707}}',NULL,163903946,583119,NULL,'2021-07-13 09:49:59',1626169799,NULL),(1857932381,673542,1,890966,1,1,1,'S',1,0.970342,1551,875982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1551}}',NULL,151781765,1776280,NULL,'2020-06-09 15:37:57',1591717077,NULL),(1874475957,673542,1,915383,1,1,1,'A',1,0.920398,1132,711897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 32, \"great\": 1891}, \"maximum_statistics\": {\"great\": 2211}}',NULL,176598407,2122802,NULL,'2023-01-03 11:15:55',1672744555,NULL),(1846587904,673542,1,919704,1,1,1,'A',1,0.927641,149,687579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,134449819,458396,NULL,'2017-12-05 09:57:07',1512467827,NULL),(1863594531,673542,1,919704,1,1,1,'S',1,0.977569,691,896712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',NULL,160443197,785670,NULL,'2021-04-03 16:42:32',1617468152,NULL),(1867361972,673542,1,927213,1,1,1,'B',1,0.886213,235,567580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 39, \"great\": 969}, \"maximum_statistics\": {\"great\": 1204}}',NULL,166248494,801920,NULL,'2021-09-30 10:35:05',1632998105,NULL),(1846510460,673542,1,941681,1,1,1,'A',1,0.918367,624,719706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 2, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',NULL,134294129,1005950,NULL,'2017-11-27 00:37:37',1511743057,NULL),(1850716145,673542,1,944742,1,1,1,'A',1,0.904387,537,673637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 754, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 889}}',NULL,140765184,847326,NULL,'2018-10-20 16:09:22',1540051762,NULL),(1869823858,673542,1,960444,1,1,1,'B',1,0.882587,896,314170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1865, \"miss\": 290, \"great\": 8257}, \"maximum_statistics\": {\"great\": 10412}}',NULL,169875858,6449952,NULL,'2022-02-18 06:57:57',1645167477,NULL),(1874479857,673542,1,966705,1,1,1,'A',1,0.922476,403,354715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 721}, \"maximum_statistics\": {\"great\": 832}}',NULL,176711826,541610,NULL,'2023-01-09 07:35:07',1673249707,NULL),(1874479872,673542,1,966705,1,1,1,'A',1,0.94351,395,773444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 744}, \"maximum_statistics\": {\"great\": 832}}',NULL,176728996,883522,NULL,'2023-01-10 06:55:48',1673333748,NULL),(1868132275,673542,1,969113,1,1,1,'A',1,0.920173,427,707279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 21, \"great\": 1379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1616}}',NULL,167391716,1498752,NULL,'2021-11-11 10:11:46',1636625506,NULL),(3663840900,673542,1,972307,1,1,1,'A',1,0.928365,703,699299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 1515, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185735318,1450764,NULL,'2024-10-11 15:21:31',1728660091,NULL),(3656145656,673542,1,972307,1,1,1,'A',1,0.943674,474,766158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 1546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185716121,1671928,NULL,'2024-10-10 03:33:57',1728531237,NULL),(1867168430,673542,1,992406,1,1,1,'A',1,0.942783,1538,802863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1538}}',NULL,165810998,1775900,NULL,'2021-09-14 07:05:13',1631603113,NULL),(1867305292,673542,1,1001887,1,1,1,'B',1,0.880875,280,540970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 75, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,166013894,949268,NULL,'2021-09-21 13:51:30',1632232290,NULL),(1866756802,673542,1,1001888,1,1,1,'A',1,0.911724,485,677854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 23, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,165317837,1296780,NULL,'2021-08-27 09:24:42',1630056282,NULL),(1865623060,673542,1,1001889,1,1,1,'A',1,0.955357,631,802979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1185, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1288}}',NULL,163447272,1341524,NULL,'2021-06-29 07:29:45',1624951785,NULL),(1867305609,673542,1,1006196,1,1,1,'A',1,0.93401,799,764133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1576}}',NULL,166012680,1754650,NULL,'2021-09-21 12:55:05',1632228905,NULL),(1867395874,673542,1,1012367,1,1,1,'B',1,0.863598,460,557195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 37, \"great\": 906}, \"maximum_statistics\": {\"great\": 1195}}',NULL,166248115,934738,NULL,'2021-09-30 10:08:17',1632996497,NULL),(1871597596,673542,1,1024985,1,1,1,'A',1,0.944023,928,799082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 938, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',NULL,172562038,1082930,NULL,'2022-06-12 00:55:39',1654995339,NULL),(1864784044,673542,1,1030554,1,1,1,'B',1,0.873585,292,589168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 830, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',NULL,162375197,887398,NULL,'2021-05-27 05:34:00',1622093640,NULL),(1872504743,673542,1,1047998,1,1,1,'A',1,0.948256,490,766084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 779}, \"maximum_statistics\": {\"great\": 860}}',NULL,173756333,863106,NULL,'2022-08-05 04:02:42',1659672162,NULL),(1870592217,673542,1,1048016,1,1,1,'A',1,0.95858,672,816116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 778, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 845}}',NULL,170972745,942202,NULL,'2022-04-05 07:16:16',1649142976,NULL),(1870086794,673542,1,1051998,1,1,1,'A',1,0.92118,913,712908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 17, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1865}}',NULL,170243875,1659378,NULL,'2022-03-05 05:09:46',1646456986,NULL),(1850831280,673542,1,1056199,1,1,1,'A',1,0.942745,1275,807753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1275}}',NULL,140912988,1347780,NULL,'2018-10-29 03:55:51',1540785351,NULL),(1846637936,673542,1,1064337,1,1,1,'B',1,0.820467,300,227168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 706, \"miss\": 147, \"great\": 1932, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2785}}',NULL,134466073,1344038,NULL,'2017-12-06 06:57:37',1512543457,NULL),(1846401034,673542,1,1064793,1,1,1,'A',1,0.95943,435,838359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',NULL,134077825,469630,NULL,'2017-11-16 01:38:40',1510796320,NULL),(1846524839,673542,1,1064913,1,1,1,'A',1,0.91215,323,676413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',NULL,134181087,456008,NULL,'2017-11-21 03:52:13',1511236333,NULL),(1876561546,673542,1,1077226,1,1,1,'A',1,0.971059,859,851810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1624}}',NULL,179899511,1720846,NULL,'2023-07-18 16:34:31',1689698071,NULL),(1867194736,673542,1,1083249,1,1,1,'A',1,0.942047,1622,802874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1622}}',NULL,165978493,1844790,NULL,'2021-09-20 03:17:10',1632107830,NULL),(1865652539,673542,1,1084759,1,1,1,'A',1,0.944379,771,752416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 1530, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1690}}',NULL,163740467,1667386,NULL,'2021-07-08 07:25:28',1625729128,NULL),(1866159806,673542,1,1088295,1,1,1,'B',1,0.890457,202,577762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 64, \"great\": 1807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2232}}',NULL,164443841,1446312,NULL,'2021-07-30 06:38:10',1627627090,NULL),(1864933352,673542,1,1100683,1,1,1,'A',1,0.938116,343,739630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',NULL,162649594,778672,NULL,'2021-06-04 04:17:51',1622780271,NULL),(1867555753,673542,1,1100690,1,1,1,'A',1,0.928571,342,724856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 676, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 770}}',NULL,166340424,694714,NULL,'2021-10-03 15:15:58',1633274158,NULL),(1857909220,673542,1,1100982,1,1,1,'A',1,0.916406,740,722715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 5, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1597}}',NULL,151690956,1663050,NULL,'2020-06-06 06:18:43',1591424323,NULL),(1850771718,673542,1,1100983,1,1,1,'A',1,0.926436,525,371092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 1088, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1271}}',NULL,140765398,903388,NULL,'2018-10-20 16:19:28',1540052368,NULL),(1857066371,673542,1,1100983,1,1,1,'S',1,0.963808,1271,855794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1179, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1271}}',NULL,150634141,1554410,NULL,'2020-05-01 15:07:06',1588345626,NULL),(1867792111,673542,1,1122230,1,1,1,'A',1,0.973098,496,866060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 511, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 539}}',NULL,166736421,609660,NULL,'2021-10-18 01:43:00',1634521380,NULL),(1876961776,673542,1,1124851,1,1,1,'A',1,0.900616,787,645067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 45, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1947}}',NULL,180374431,1657680,NULL,'2023-08-18 08:02:17',1692345737,NULL),(1867206873,673542,1,1125320,1,1,1,'B',1,0.851159,236,488695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 65, \"great\": 853}, \"maximum_statistics\": {\"great\": 1122}}',NULL,166014001,671734,NULL,'2021-09-21 13:56:31',1632232591,NULL),(1866439084,673542,1,1129200,1,1,1,'A',1,0.905074,781,646438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 51, \"great\": 1903, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2286}}',NULL,164800785,1874462,NULL,'2021-08-10 11:03:21',1628593401,NULL),(1864819081,673542,1,1131709,1,1,1,'B',1,0.881463,159,541300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 629, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 793}}',NULL,162375571,475620,NULL,'2021-05-27 05:53:13',1622094793,NULL),(1876571592,673542,1,1133589,1,1,1,'A',1,0.957952,458,792562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 1615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1748}}',NULL,179898325,1716598,NULL,'2023-07-18 15:09:41',1689692981,NULL),(1867798829,673542,1,1153370,1,1,1,'A',1,0.928521,663,736405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 1231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1420}}',NULL,166828326,1389726,NULL,'2021-10-21 14:19:16',1634825956,NULL),(1850677870,673542,1,1185733,1,1,1,'A',1,0.904791,243,323862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 52, \"great\": 1370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1628}}',NULL,140659826,879760,NULL,'2018-10-14 06:51:43',1539499903,NULL),(1846307906,673542,1,1191945,1,1,1,'S',1,0.951865,1153,826529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1153}}',NULL,134060270,1343580,NULL,'2017-11-15 02:50:34',1510714234,NULL),(1846308040,673542,1,1192239,1,1,1,'A',1,0.92389,353,695637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 1224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1419}}',NULL,134060374,1228162,NULL,'2017-11-15 02:57:48',1510714668,NULL),(1865686915,673542,1,1203925,1,1,1,'B',1,0.866518,344,571106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 696, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 899}}',NULL,163740068,692320,NULL,'2021-07-08 07:03:24',1625727804,NULL),(1856088820,673542,1,1208864,1,1,1,'C',1,0.701559,328,138915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 523, \"great\": 1557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2565}}',NULL,148928410,873316,NULL,'2020-02-28 08:01:39',1582876899,NULL),(1866582894,673542,1,1208864,1,1,1,'B',1,0.824951,425,468663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 222, \"great\": 1889, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2565}}',NULL,164962098,1568320,NULL,'2021-08-15 17:23:50',1629048230,NULL),(1874675430,673542,1,1210546,1,1,1,'B',1,0.883174,221,580810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 42, \"great\": 921}, \"maximum_statistics\": {\"great\": 1147}}',NULL,177016057,819030,NULL,'2023-01-26 10:47:20',1674730040,NULL),(1866702254,673542,1,1223461,1,1,1,'B',1,0.864,396,561265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 81, \"great\": 809}, \"maximum_statistics\": {\"great\": 1000}}',NULL,165317535,720092,NULL,'2021-08-27 09:08:00',1630055280,NULL),(1869513914,673542,1,1248348,1,1,1,'B',1,0.876369,497,302474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 149, \"great\": 1936}, \"maximum_statistics\": {\"great\": 2374}}',NULL,169511283,1328974,NULL,'2022-02-03 12:55:22',1643892922,NULL),(1875201582,673542,1,1267861,1,1,1,'A',1,0.920518,402,720001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 541}}',NULL,177882314,511324,NULL,'2023-03-16 15:37:27',1678981047,NULL),(1867358364,673542,1,1274388,1,1,1,'A',1,0.939915,544,767020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1889}}',NULL,166196719,1957868,NULL,'2021-09-28 09:37:18',1632821838,NULL),(1875713732,673542,1,1280616,1,1,1,'B',1,0.891276,326,595463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 634}, \"maximum_statistics\": {\"great\": 768}}',NULL,178591015,529258,NULL,'2023-04-26 14:20:27',1682518827,NULL),(1874426801,673542,1,1285965,1,1,1,'D',1,0.592725,60,56265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 611, \"great\": 1001}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,176711632,505560,NULL,'2023-01-09 07:18:14',1673248694,NULL),(1866224098,673542,1,1289690,1,1,1,'B',1,0.872327,254,553223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 618, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',NULL,164473097,590202,NULL,'2021-07-31 04:20:46',1627705246,NULL),(1857265532,673542,1,1308354,1,1,1,'A',1,0.945887,788,798591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1155}}',NULL,150861997,1216008,NULL,'2020-05-09 07:21:31',1589008891,NULL),(1867724020,673542,1,1308355,1,1,1,'B',1,0.891693,232,589547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 1070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1288}}',NULL,166706465,883846,NULL,'2021-10-17 02:08:33',1634436513,NULL),(1846376613,673542,1,1309716,1,1,1,'B',1,0.87777,397,282314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 82, \"great\": 1207, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,134024256,837560,NULL,'2017-11-13 01:27:17',1510536437,NULL),(1869864202,673542,1,1309716,1,1,1,'A',1,0.914372,1098,707788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,169876501,1689276,NULL,'2022-02-18 07:45:04',1645170304,NULL),(1868121137,673542,1,1311688,1,1,1,'S',1,0.980247,1215,898990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1167, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167340198,1465470,NULL,'2021-11-09 05:23:34',1636435414,NULL),(1867621224,673542,1,1316502,1,1,1,'B',1,0.876331,193,556763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 845}}',NULL,166543244,555774,NULL,'2021-10-11 07:34:06',1633937646,NULL),(1865615545,673542,1,1317705,1,1,1,'S',1,0.963878,526,860324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',NULL,163448177,584370,NULL,'2021-06-29 08:20:12',1624954812,NULL),(1874432355,673542,1,1318099,1,1,1,'B',1,0.826698,264,468952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 616}, \"maximum_statistics\": {\"great\": 854}}',NULL,176711340,537872,NULL,'2023-01-09 06:51:04',1673247064,NULL),(1874187015,673542,1,1350126,1,1,1,'A',1,0.90332,351,645210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 45, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1536}}',NULL,176296590,1246292,NULL,'2022-12-18 13:22:29',1671369749,NULL),(1864767916,673542,1,1351345,1,1,1,'A',1,0.926222,634,726477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 967, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,162375628,1104110,NULL,'2021-05-27 05:56:31',1622094991,NULL),(1877109354,673542,1,1367398,1,1,1,'B',1,0.801445,242,193967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 264, \"great\": 1641}, \"maximum_statistics\": {\"great\": 2284}}',NULL,180575118,825332,NULL,'2023-09-01 01:08:51',1693530531,NULL),(1846370432,673542,1,1386242,1,1,1,'D',1,0.667217,172,99222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 323, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1513}}',NULL,133984896,382960,NULL,'2017-11-11 10:52:17',1510397537,NULL),(1872478049,673542,1,1398838,1,1,1,'B',1,0.890842,210,583176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',NULL,173844689,713486,NULL,'2022-08-09 07:37:25',1660030645,NULL),(1857802345,673542,1,1425840,1,1,1,'A',1,0.910977,296,662492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 12, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',NULL,151666753,1038388,NULL,'2020-06-05 10:31:37',1591353097,NULL),(1864954429,673542,1,1464115,1,1,1,'B',1,0.871026,411,552539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 29, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,162656378,787584,NULL,'2021-06-04 10:12:30',1622801550,NULL),(1871863547,673542,1,1485323,1,1,1,'A',1,0.900937,184,581541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 60, \"great\": 1343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1600}}',NULL,172938597,966860,NULL,'2022-06-28 06:57:02',1656399422,NULL),(1867586193,673542,1,1502771,1,1,1,'C',1,0.759242,96,153980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 154, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1055}}',NULL,166651236,339120,NULL,'2021-10-15 09:50:39',1634291439,NULL),(1867339986,673542,1,1503409,1,1,1,'B',1,0.897516,393,605503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 784}, \"maximum_statistics\": {\"great\": 966}}',NULL,166197191,829394,NULL,'2021-09-28 10:12:50',1632823970,NULL),(1867490249,673542,1,1523622,1,1,1,'C',1,0.774669,253,366787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 113, \"great\": 653, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 983}}',NULL,166383857,546286,NULL,'2021-10-05 08:55:57',1633424157,NULL),(1867353380,673542,1,1523623,1,1,1,'A',1,0.931567,651,759387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 785}, \"maximum_statistics\": {\"great\": 906}}',NULL,166247948,966300,NULL,'2021-09-30 09:56:25',1632995785,NULL),(1876565277,673542,1,1529288,1,1,1,'A',1,0.962248,664,828513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1192}}',NULL,179898908,1245238,NULL,'2023-07-18 15:49:04',1689695344,NULL),(1869513571,673542,1,1561432,1,1,1,'B',1,0.892101,481,323856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 22, \"great\": 985}, \"maximum_statistics\": {\"great\": 1228}}',NULL,169529377,725720,NULL,'2022-02-04 06:15:04',1643955304,NULL),(1857085585,673542,1,1564485,1,1,1,'A',1,0.952989,890,815897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 2, \"great\": 1563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1723}}',NULL,150587822,1901460,NULL,'2020-04-30 04:10:20',1588219820,NULL),(1868880932,673542,1,1569655,1,1,1,'A',1,0.954669,878,811568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1103}}',NULL,168425904,1102166,NULL,'2021-12-22 09:32:23',1640165543,NULL),(1864767802,673542,1,1574728,1,1,1,'A',1,0.934387,376,733190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 920, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1044}}',NULL,162375723,931106,NULL,'2021-05-27 06:01:17',1622095277,NULL),(1866378163,673542,1,1576000,1,1,1,'A',1,0.911962,332,651973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 886, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1045}}',NULL,164720438,815578,NULL,'2021-08-07 19:23:25',1628364205,NULL),(1869518681,673542,1,1580076,1,1,1,'C',1,0.748819,187,155676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 119, \"great\": 751}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,169529448,432876,NULL,'2022-02-04 06:19:47',1643955587,NULL),(1874408581,673542,1,1594580,1,1,1,'D',1,0.526814,79,35916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 614, \"miss\": 743, \"great\": 862}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,176711562,422047,NULL,'2023-01-09 07:12:09',1673248329,NULL),(1866258266,673542,1,1626066,1,1,1,'B',1,0.882973,418,589092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 60, \"great\": 1405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1756}}',NULL,164507307,1318628,NULL,'2021-08-01 06:49:40',1627800580,NULL),(1850720915,673542,1,1631940,1,1,1,'B',1,0.886549,208,292002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 598, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 736}}',NULL,140764912,364292,NULL,'2018-10-20 15:55:39',1540050939,NULL),(1866780031,673542,1,1631940,1,1,1,'A',1,0.957201,420,806620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 736}}',NULL,165317578,741480,NULL,'2021-08-27 09:10:23',1630055423,NULL),(1850721403,673542,1,1631942,1,1,1,'B',1,0.874497,225,269681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 74, \"great\": 1190, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1490}}',NULL,140764794,677170,NULL,'2018-10-20 15:49:52',1540050592,NULL),(1865758602,673542,1,1631942,1,1,1,'A',1,0.925839,522,721401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 1307, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1490}}',NULL,163740685,1441454,NULL,'2021-07-08 07:36:11',1625729771,NULL),(1850721991,673542,1,1631943,1,1,1,'B',1,0.857143,312,262196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 38, \"great\": 963, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1295}}',NULL,140765050,633928,NULL,'2018-10-20 16:02:07',1540051327,NULL),(1865758615,673542,1,1631943,1,1,1,'A',1,0.935135,436,747865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 1134, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1295}}',NULL,163740762,1281790,NULL,'2021-07-08 07:39:36',1625729976,NULL),(1850722766,673542,1,1631944,1,1,1,'B',1,0.864803,201,264661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 860, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1091}}',NULL,140764972,503178,NULL,'2018-10-20 15:58:44',1540051124,NULL),(1866261464,673542,1,1631944,1,1,1,'A',1,0.934005,393,719569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 965, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1091}}',NULL,164505564,957180,NULL,'2021-08-01 05:19:24',1627795164,NULL),(1850723392,673542,1,1631945,1,1,1,'A',1,0.923164,497,364641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 6, \"great\": 1124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1321}}',NULL,140764866,812984,NULL,'2018-10-20 15:53:21',1540050801,NULL),(1867645027,673542,1,1631945,1,1,1,'A',1,0.940575,1118,790249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 1166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1321}}',NULL,166539282,1366856,NULL,'2021-10-11 03:13:01',1633921981,NULL),(1870951185,673542,1,1634017,1,1,1,'A',1,0.916386,463,701637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 891}}',NULL,171569614,790684,NULL,'2022-05-01 01:58:35',1651370315,NULL),(1850751455,673542,1,1652958,1,1,1,'A',1,0.903409,233,307737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 807, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 968}}',NULL,140764712,501192,NULL,'2018-10-20 15:46:07',1540050367,NULL),(1867413114,673542,1,1652958,1,1,1,'S',1,0.951446,968,824431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 874}, \"maximum_statistics\": {\"great\": 968}}',NULL,166248166,1130830,NULL,'2021-09-30 10:11:23',1632996683,NULL),(1851110910,673542,1,1656039,1,1,1,'D',1,0.672389,142,114919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 136, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',NULL,141352469,217638,NULL,'2018-11-24 16:50:54',1543078254,NULL),(1869566379,673542,1,1659016,1,1,1,'B',1,0.86597,183,267962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 35, \"great\": 876}, \"maximum_statistics\": {\"great\": 1149}}',NULL,169509425,528350,NULL,'2022-02-03 11:00:52',1643886052,NULL),(1867216444,673542,1,1688880,1,1,1,'A',1,0.957484,859,823796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1423}}',NULL,165952413,1572304,NULL,'2021-09-19 06:23:23',1632032603,NULL),(1864845709,673542,1,1700575,1,1,1,'A',1,0.966446,815,833812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1058}}',NULL,162375243,978802,NULL,'2021-05-27 05:36:15',1622093775,NULL),(1866185154,673542,1,1722311,1,1,1,'B',1,0.840311,201,444671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 39, \"great\": 608, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 836}}',NULL,164507199,505650,NULL,'2021-08-01 06:43:33',1627800213,NULL),(1864504970,673542,1,1737946,1,1,1,'B',1,0.845175,267,522840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 50, \"great\": 701, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 943}}',NULL,162034769,603370,NULL,'2021-05-17 14:29:21',1621261761,NULL),(1862513973,673542,1,1737946,1,1,1,'S',1,0.95334,943,831400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 855, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 943}}',NULL,158769210,1028750,NULL,'2021-02-14 06:45:42',1613285142,NULL),(1865694086,673542,1,1737947,1,1,1,'S',1,0.956502,1092,841120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 997, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1092}}',NULL,163681101,1253260,NULL,'2021-07-06 12:32:29',1625574749,NULL),(1865018098,673542,1,1737948,1,1,1,'S',1,0.968852,915,871555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 858, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 915}}',NULL,162690682,1042960,NULL,'2021-06-05 08:42:08',1622882528,NULL),(1871246081,673542,1,1737949,1,1,1,'A',1,0.927307,332,698729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 935, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',NULL,171930063,858912,NULL,'2022-05-16 06:23:47',1652682227,NULL),(1867331049,673542,1,1737950,1,1,1,'S',1,0.969849,796,873646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 748}, \"maximum_statistics\": {\"great\": 796}}',NULL,166163989,917150,NULL,'2021-09-27 00:11:43',1632701503,NULL),(1877760026,673542,1,1738850,1,1,1,'A',1,0.906446,373,627624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 84, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1598}}',NULL,181385058,1147346,NULL,'2023-10-29 15:03:47',1698591827,NULL),(1876904238,673542,1,1747293,1,1,1,'B',1,0.843715,500,250750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 150, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',NULL,180125240,842798,NULL,'2023-08-02 03:31:57',1690947117,NULL),(1866346920,673542,1,1759724,1,1,1,'A',1,0.924907,1072,762836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 911, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1072}}',NULL,164762293,1178070,NULL,'2021-08-09 04:49:09',1628484549,NULL),(3656152358,673542,1,1766066,1,1,1,'B',1,0.878649,348,578346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185716146,874462,NULL,'2024-10-10 03:36:29',1728531389,NULL),(1877768091,673542,1,1766838,1,1,1,'A',1,0.980589,534,886988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1494}}',NULL,181421865,1711686,NULL,'2023-11-01 16:51:34',1698857494,NULL),(1876818112,673542,1,1794396,1,1,1,'A',1,0.964953,637,859344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',NULL,180221254,723730,NULL,'2023-08-08 06:30:17',1691476217,NULL),(1856869382,673542,1,1794875,1,1,1,'B',1,0.892199,414,307751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 38, \"great\": 1315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1628}}',NULL,150140276,859426,NULL,'2020-04-15 09:30:27',1586943027,NULL),(1869893827,673542,1,1794875,1,1,1,'A',1,0.911855,661,712305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 12, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1628}}',NULL,170101411,1604268,NULL,'2022-02-27 01:52:14',1645926734,NULL),(1858388786,673542,1,1811867,1,1,1,'A',1,0.92603,613,716945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 1387, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1602}}',NULL,152642021,1484050,NULL,'2020-07-12 06:02:11',1594533731,NULL),(1877162697,673542,1,1821827,1,1,1,'S',1,0.982576,660,909560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 637}, \"maximum_statistics\": {\"great\": 660}}',NULL,180486314,752530,NULL,'2023-08-26 03:48:33',1693021713,NULL),(1877047594,673542,1,1828608,1,1,1,'C',1,0.787717,98,180643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 118, \"great\": 549}, \"maximum_statistics\": {\"great\": 749}}',NULL,180622870,266112,NULL,'2023-09-04 06:17:08',1693808228,NULL),(1876078487,673542,1,1837751,1,1,1,'A',1,0.95952,788,836676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179168693,1527368,NULL,'2023-06-01 12:47:39',1685623659,NULL),(1874399864,673542,1,1838135,1,1,1,'A',1,0.904467,605,668442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 18, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,176711949,1343956,NULL,'2023-01-09 07:46:48',1673250408,NULL),(1874401776,673542,1,1843044,1,1,1,'C',1,0.760277,132,160866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 254, \"great\": 1305}, \"maximum_statistics\": {\"great\": 2019}}',NULL,176710527,684818,NULL,'2023-01-09 05:29:18',1673242158,NULL),(1874288348,673542,1,1868244,1,1,1,'A',1,0.914255,570,689076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 787}, \"maximum_statistics\": {\"great\": 933}}',NULL,176387279,858706,NULL,'2022-12-23 09:23:27',1671787407,NULL),(1877461917,673542,1,1869191,1,1,1,'A',1,0.903267,394,687972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 968}, \"maximum_statistics\": {\"great\": 1163}}',NULL,181032712,973730,NULL,'2023-10-02 13:30:12',1696253412,NULL),(1869987725,673542,1,1921771,1,1,1,'A',1,0.924332,674,751994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 572}, \"maximum_statistics\": {\"great\": 674}}',NULL,170033260,803350,NULL,'2022-02-24 11:06:33',1645700793,NULL),(1870166466,673542,1,1956166,1,1,1,'A',1,0.946237,263,769476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 558}}',NULL,170398996,524698,NULL,'2022-03-11 23:58:29',1647043109,NULL),(1869545122,673542,1,1963885,1,1,1,'C',1,0.748424,163,152557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 230, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1904}}',NULL,169510720,646792,NULL,'2022-02-03 12:19:31',1643890771,NULL),(1876652865,673542,1,1971187,1,1,1,'B',1,0.846872,227,247442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 83, \"great\": 715}, \"maximum_statistics\": {\"great\": 911}}',NULL,179830806,398658,NULL,'2023-07-14 06:38:10',1689316690,NULL),(1877391475,673542,1,1971980,1,1,1,'A',1,0.95006,677,799272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 768}, \"maximum_statistics\": {\"great\": 831}}',NULL,180919447,831072,NULL,'2023-09-24 05:50:26',1695534626,NULL),(1871591382,673542,1,2014222,1,1,1,'D',1,0.559145,121,58991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 321, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',NULL,172495740,226788,NULL,'2022-06-09 08:16:22',1654762582,NULL),(1867048470,673542,1,2034239,1,1,1,'A',1,0.927179,406,700865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165675382,1481972,NULL,'2021-09-09 06:30:07',1631169007,NULL),(1867171711,673542,1,2040218,1,1,1,'A',1,0.928355,655,740236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 4, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1647}}',NULL,165876597,1643670,NULL,'2021-09-16 17:04:41',1631811881,NULL),(1874424000,673542,1,2053465,1,1,1,'D',1,0.444123,157,32641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 471, \"great\": 355}, \"maximum_statistics\": {\"great\": 1038}}',NULL,176711867,187986,NULL,'2023-01-09 07:39:26',1673249966,NULL),(1858330601,673542,1,2055436,1,1,1,'B',1,0.803498,191,206144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 211, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1944}}',NULL,152330475,755336,NULL,'2020-06-30 07:26:10',1593501970,NULL),(1868800710,673542,1,2078681,1,1,1,'B',1,0.899229,276,621343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 763}, \"maximum_statistics\": {\"great\": 908}}',NULL,168318536,702092,NULL,'2021-12-18 03:47:36',1639799256,NULL),(1874308642,673542,1,2083254,1,1,1,'A',1,0.939225,403,745208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1522}}',NULL,176386477,1433038,NULL,'2022-12-23 08:11:19',1671783079,NULL),(1855410125,673542,1,2114258,1,1,1,'D',1,0.327027,11,6439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 552, \"great\": 232}, \"maximum_statistics\": {\"great\": 925}}',NULL,147942043,90782,NULL,'2019-12-31 19:33:47',1577820827,NULL),(1865985253,673542,1,2158937,1,1,1,'B',1,0.861177,240,533657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 58, \"great\": 966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,164058680,880054,NULL,'2021-07-18 04:20:04',1626582004,NULL),(1866907666,673542,1,2158938,1,1,1,'B',1,0.847352,468,511307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 78, \"great\": 970}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,165476299,899198,NULL,'2021-09-01 18:15:09',1630520109,NULL),(1874356604,673542,1,2166033,1,1,1,'D',1,0.693195,81,106965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 130, \"great\": 465}, \"maximum_statistics\": {\"great\": 867}}',NULL,176711921,230282,NULL,'2023-01-09 07:43:12',1673250192,NULL),(1870528747,673542,1,2173146,1,1,1,'B',1,0.866112,290,528600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 85, \"great\": 1362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170940098,1125156,NULL,'2022-04-03 17:40:44',1649007644,NULL),(1869121951,673542,1,2207817,1,1,1,'A',1,0.941288,480,777395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',NULL,168941093,1122986,NULL,'2022-01-11 12:46:48',1641905208,NULL),(1864962618,673542,1,2208632,1,1,1,'B',1,0.846251,274,519152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 76, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',NULL,162620107,869756,NULL,'2021-06-03 08:36:35',1622709395,NULL),(1857974975,673542,1,2235538,1,1,1,'C',1,0.731343,348,148231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 159, \"great\": 593}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,152049612,370348,NULL,'2020-06-19 10:48:49',1592563729,NULL),(1864862218,673542,1,2264802,1,1,1,'A',1,0.955556,1348,825624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 1354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1485}}',NULL,162374656,1699204,NULL,'2021-05-27 05:08:41',1622092121,NULL),(1874144012,673542,1,2264803,1,1,1,'B',1,0.837674,311,502874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 576}}',NULL,176238346,432840,NULL,'2022-12-15 13:57:17',1671112637,NULL),(1874411812,673542,1,2338047,1,1,1,'B',1,0.893519,205,612726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 611}, \"maximum_statistics\": {\"great\": 756}}',NULL,176661171,520500,NULL,'2023-01-06 17:55:30',1673027730,NULL),(1872539896,673542,1,2368384,1,1,1,'B',1,0.87053,584,566531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 44, \"great\": 1764}, \"maximum_statistics\": {\"great\": 2321}}',NULL,173756232,1810328,NULL,'2022-08-05 03:55:02',1659671702,NULL),(1874439650,673542,1,2399787,1,1,1,'D',1,0.639873,239,88949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 834, \"miss\": 600, \"great\": 1390}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,176711509,731890,NULL,'2023-01-09 07:07:02',1673248022,NULL),(1876636024,673542,1,2417540,1,1,1,'A',1,0.931566,864,771986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 7, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1622}}',NULL,179830727,1827668,NULL,'2023-07-14 06:30:45',1689316245,NULL),(1876409811,673542,1,2443237,1,1,1,'X',1,1,60,884778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',NULL,179689214,144000,NULL,'2023-07-05 01:28:01',1688520481,NULL),(1870542170,673542,1,2460578,1,1,1,'B',1,0.88169,470,607799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',NULL,170896225,564854,NULL,'2022-04-02 02:06:06',1648865166,NULL),(1874471298,673542,1,2467167,1,1,1,'B',1,0.88025,497,602146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 703}, \"maximum_statistics\": {\"great\": 881}}',NULL,176674022,700420,NULL,'2023-01-07 11:03:43',1673089423,NULL),(2613110118,673542,1,2503210,1,1,1,'A',1,0.977054,1166,873612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1792, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183403755,2150788,NULL,'2024-04-03 14:48:00',1712155680,NULL),(1877117352,673542,1,2528848,1,1,1,'B',1,0.88103,738,298892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 53, \"great\": 1680}, \"maximum_statistics\": {\"great\": 2135}}',NULL,180622911,1246142,NULL,'2023-09-04 06:21:19',1693808479,NULL),(1877117772,673542,1,2528855,1,1,1,'B',1,0.846452,361,525897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 13, \"great\": 638}, \"maximum_statistics\": {\"great\": 902}}',NULL,180561973,744854,NULL,'2023-08-31 01:54:02',1693446842,NULL),(1867227622,673542,1,2542673,1,1,1,'A',1,0.908859,584,694764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 12, \"great\": 972}, \"maximum_statistics\": {\"great\": 1174}}',NULL,165926042,1147038,NULL,'2021-09-18 10:34:46',1631961286,NULL),(1876690123,673542,1,2555285,1,1,1,'B',1,0.886339,488,597644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 761}, \"maximum_statistics\": {\"great\": 937}}',NULL,180047794,767300,NULL,'2023-07-28 07:17:38',1690528658,NULL),(1877412020,673542,1,2582330,1,1,1,'A',1,0.935128,932,759491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1449}}',NULL,180917464,1460806,NULL,'2023-09-24 02:44:33',1695523473,NULL),(1876702117,673542,1,2589832,1,1,1,'S',1,0.990132,1520,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1520}}',NULL,180036502,1822460,NULL,'2023-07-27 14:26:15',1690467975,NULL),(1877675826,673542,1,2589833,1,1,1,'A',1,0.918278,583,679064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 54, \"great\": 1958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2276}}',NULL,181337428,1879882,NULL,'2023-10-25 23:11:51',1698275511,NULL),(1877145378,673542,1,2598380,1,1,1,'A',1,0.941652,259,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1731}}',NULL,180622975,1449468,NULL,'2023-09-04 06:30:10',1693809010,NULL),(1869494834,673542,1,2612473,1,1,1,'D',1,0.593665,82,66788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 504, \"great\": 850}, \"maximum_statistics\": {\"great\": 1847}}',NULL,169511042,414416,NULL,'2022-02-03 12:40:35',1643892035,NULL),(1876720822,673542,1,2649011,1,1,1,'B',1,0.830116,167,431573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 578}, \"maximum_statistics\": {\"great\": 777}}',NULL,180047901,377282,NULL,'2023-07-28 07:34:36',1690529676,NULL),(1865929213,673542,1,2650769,1,1,1,'B',1,0.889922,402,610245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 645}}',NULL,164033347,565630,NULL,'2021-07-17 09:58:02',1626515882,NULL),(1876731615,673542,1,2684035,1,1,1,'A',1,0.945618,609,737703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 860}, \"maximum_statistics\": {\"great\": 947}}',NULL,180047812,882576,NULL,'2023-07-28 07:20:01',1690528801,NULL),(1876740129,673542,1,2703482,1,1,1,'A',1,0.900389,519,610225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 863}, \"maximum_statistics\": {\"great\": 1029}}',NULL,180047849,776052,NULL,'2023-07-28 07:26:20',1690529180,NULL),(1870558567,673542,1,2725556,1,1,1,'A',1,0.931886,874,770708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 2, \"great\": 1156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1336}}',NULL,170896296,1209003,NULL,'2022-04-02 02:10:43',1648865443,NULL),(1869578115,673542,1,2759977,1,1,1,'B',1,0.889417,538,633555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 737}}',NULL,169511459,680586,NULL,'2022-02-03 13:05:00',1643893500,NULL),(1874462044,673542,1,2761032,1,1,1,'C',1,0.761662,173,166455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 235, \"great\": 1312}, \"maximum_statistics\": {\"great\": 2058}}',NULL,176711670,727046,NULL,'2023-01-09 07:22:09',1673248929,NULL),(1873633638,673542,1,2763983,1,1,1,'A',1,0.936769,577,761853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1368}}',NULL,175557673,1412260,NULL,'2022-11-08 11:32:55',1667907175,NULL),(1869372649,673542,1,2767410,1,1,1,'B',1,0.817153,230,216164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 83, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',NULL,169241298,608572,NULL,'2022-01-23 14:50:53',1642949453,NULL),(1877829316,673542,1,2772423,1,1,1,'A',1,0.956395,1006,833254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1548}}',NULL,181616098,1690242,NULL,'2023-11-16 10:16:03',1700129763,NULL),(1877066475,673542,1,2774321,1,1,1,'A',1,0.943106,423,840916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1204}}',NULL,180561950,1235402,NULL,'2023-08-31 01:51:45',1693446705,NULL),(1876763645,673542,1,2781967,1,1,1,'A',1,0.903274,320,633114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 832}, \"maximum_statistics\": {\"great\": 1008}}',NULL,180047833,837808,NULL,'2023-07-28 07:24:08',1690529048,NULL),(1876763677,673542,1,2782070,1,1,1,'A',1,0.901448,645,637842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1243}}',NULL,180047719,1089888,NULL,'2023-07-28 07:08:06',1690528086,NULL),(1876764016,673542,1,2782988,1,1,1,'A',1,0.945556,589,733500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1350}}',NULL,180047775,1239794,NULL,'2023-07-28 07:14:53',1690528493,NULL),(1869592858,673542,1,2783050,1,1,1,'B',1,0.8717,345,559143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 25, \"great\": 729}, \"maximum_statistics\": {\"great\": 947}}',NULL,169511495,718142,NULL,'2022-02-03 13:07:20',1643893640,NULL),(1877260819,673542,1,2797899,1,1,1,'A',1,0.962583,486,811702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1363}}',NULL,180664638,1317258,NULL,'2023-09-07 06:02:11',1694066531,NULL),(3381255822,673542,1,2845472,1,1,1,'S',1,0.970708,734,877452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',NULL,185130583,829180,NULL,'2024-08-22 10:30:01',1724322601,NULL),(1870087953,673542,1,2865258,1,1,1,'B',1,0.87934,264,560807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 99, \"great\": 1847}, \"maximum_statistics\": {\"great\": 2304}}',NULL,170182452,1499804,NULL,'2022-03-02 13:57:29',1646229449,NULL),(1877177673,673542,1,2926751,1,1,1,'B',1,0.879623,198,567779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 53, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1325}}',NULL,180762481,939642,NULL,'2023-09-13 13:38:07',1694612287,NULL),(1876596130,673542,1,2963433,1,1,1,'A',1,0.948034,455,756521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 712}}',NULL,179898403,753406,NULL,'2023-07-18 15:15:10',1689693310,NULL),(1877641815,673542,1,3245513,1,1,1,'A',1,0.984074,764,893521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1193}}',NULL,181200872,1294304,NULL,'2023-10-15 07:16:30',1697354190,NULL),(1877739812,673542,1,3283784,1,1,1,'B',1,0.874362,178,540995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 623}, \"maximum_statistics\": {\"great\": 784}}',NULL,181421705,457742,NULL,'2023-11-01 16:39:36',1698856776,NULL),(1871634347,673542,1,3288267,1,1,1,'A',1,0.931787,523,734913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 1263, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172561907,1357984,NULL,'2022-06-12 00:47:42',1654994862,NULL),(1877266460,673542,1,3568500,1,1,1,'A',1,0.919585,351,675860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 77, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2456}}',NULL,180737523,2052948,NULL,'2023-09-11 17:39:53',1694453993,NULL),(1873252157,673542,1,3578082,1,1,1,'A',1,0.953125,508,817024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 704}}',NULL,174884559,658420,NULL,'2022-10-03 01:50:30',1664761830,NULL),(3217416085,673542,1,4095441,1,1,1,'A',1,0.912518,150,574283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 50, \"great\": 630}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,184778300,466318,NULL,'2024-07-25 11:31:58',1721907118,NULL),(1821401137,673542,1,101794,0,1,1,'D',1,0.478723,28,160465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 72, \"great\": 64}, \"maximum_statistics\": {\"great\": 188}}',0.070434,46827451,171923,NULL,'2012-05-26 13:12:47',1338037967,NULL),(1820059698,673542,1,96391,0,1,1,'D',1,0.444776,15,22601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 408, \"great\": 297}, \"maximum_statistics\": {\"great\": 1005}}',0.194255,36558743,170288,NULL,'2012-01-14 12:16:04',1326543364,NULL),(1818955098,673542,1,105826,0,1,1,'D',1,0.546717,25,40949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 124, \"great\": 161}, \"maximum_statistics\": {\"great\": 396}}',0.495199,27632325,73250,NULL,'2011-08-29 11:37:15',1314617835,NULL),(1817246575,673542,1,29034,0,1,1,'D',1,0.575439,29,108789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 99}, \"maximum_statistics\": {\"great\": 285}}',0.733299,15292649,62884,NULL,'2011-02-02 22:53:38',1296687218,NULL),(1846370455,673542,1,1386414,1,1,1,'D',1,0.53305,129,56230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 538, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.818387,133985970,366952,NULL,'2017-11-11 11:51:15',1510401075,NULL),(1821371069,673542,1,136694,0,1,1,'C',1,0.705357,31,340271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',1.04449,46828078,158357,NULL,'2012-05-26 13:17:55',1338038275,NULL),(1864672502,673542,1,2365752,1,1,1,'D',1,0.516117,81,36653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1353, \"miss\": 1320, \"great\": 1453, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4126}}',1.24234,162230719,786420,NULL,'2021-05-23 02:23:37',1621736617,NULL),(1817124989,673542,1,73984,0,1,1,'D',1,0.690217,13,272927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',1.27733,15272791,146880,NULL,'2011-02-02 12:42:25',1296650545,NULL),(1821399432,673542,1,101689,0,1,1,'D',1,0.647687,44,176711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 139}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',1.40819,46829013,117221,NULL,'2012-05-26 13:26:20',1338038780,NULL),(1821375833,673542,1,71712,0,1,1,'D',1,0.656863,47,255030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 94}, \"maximum_statistics\": {\"great\": 204}}',1.70118,46829303,157334,NULL,'2012-05-26 13:28:53',1338038933,NULL),(1867188753,673542,1,2069999,1,1,1,'D',1,0.563843,212,55182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1031, \"miss\": 885, \"great\": 1295}, \"maximum_statistics\": {\"great\": 3211}}',2.13821,165979010,738348,NULL,'2021-09-20 03:48:55',1632109735,NULL),(1821350427,673542,1,69639,0,1,1,'C',1,0.71519,35,308046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',2.52894,46828701,102518,NULL,'2012-05-26 13:23:37',1338038617,NULL),(1821350137,673542,1,79308,0,1,1,'D',1,0.669057,45,209263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 65, \"great\": 230}, \"maximum_statistics\": {\"great\": 488}}',2.84954,46829794,180088,NULL,'2012-05-26 13:33:13',1338039193,NULL),(1821424934,673542,1,66534,0,1,1,'C',1,0.766304,50,402683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 92}}',3.49542,46828476,190326,NULL,'2012-05-26 13:21:27',1338038487,NULL),(1821420872,673542,1,104035,0,1,1,'C',1,0.705466,39,224874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 73, \"great\": 276}, \"maximum_statistics\": {\"great\": 494}}',3.62585,46830312,179788,NULL,'2012-05-26 13:37:45',1338039465,NULL),(1818402312,673542,1,83550,0,1,1,'C',1,0.704,82,270829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 141}, \"maximum_statistics\": {\"great\": 250}}',3.75926,23620090,140432,NULL,'2011-07-03 11:50:40',1309693840,NULL),(1824122313,673542,1,129110,0,1,1,'C',1,0.739837,34,361598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 123}}',4.12146,68287184,223963,NULL,'2013-01-06 05:59:41',1357451981,NULL),(1817227780,673542,1,59007,0,1,1,'C',1,0.72314,38,118738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 75, \"great\": 291}, \"maximum_statistics\": {\"great\": 484}}',4.71213,15480410,113328,NULL,'2011-02-07 05:50:57',1297057857,NULL),(1817210458,673542,1,84651,0,1,1,'C',1,0.796875,42,455273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 128}}',4.9677,15272889,95284,NULL,'2011-02-02 12:44:14',1296650654,NULL),(1846156131,673542,1,1424991,0,1,1,'C',1,0.767857,47,376613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',5.02445,133604528,26010,NULL,'2017-10-21 09:19:26',1508577566,NULL),(1824170295,673542,1,159226,0,1,1,'C',1,0.741736,44,351550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 242}}',5.16829,68886489,227230,NULL,'2013-01-13 07:52:49',1358063569,NULL),(1817104630,673542,1,82565,0,1,1,'B',1,0.816514,56,553914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',5.41048,15273200,184580,NULL,'2011-02-02 12:50:59',1296651059,NULL),(1857004685,673542,1,1001682,1,1,1,'D',1,0.639809,120,82576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 938, \"miss\": 662, \"great\": 1540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3140}}',5.54949,150330058,848418,NULL,'2020-04-21 12:25:35',1587471935,NULL),(1844445915,673542,1,199828,0,1,1,'C',1,0.754266,87,294473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 202}, \"maximum_statistics\": {\"great\": 293}}',5.66973,131063706,110834,NULL,'2017-06-05 14:05:22',1496671522,NULL),(1818424815,673542,1,63260,0,1,1,'C',1,0.716883,57,227429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 237}, \"maximum_statistics\": {\"great\": 385}}',5.90556,23618081,140308,NULL,'2011-07-03 11:23:39',1309692219,NULL),(1819413616,673542,1,80988,0,1,1,'C',1,0.720627,44,276931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 220}, \"maximum_statistics\": {\"great\": 383}}',7.06758,31244448,228486,NULL,'2011-10-25 07:12:52',1319526772,NULL),(1817949178,673542,1,41588,0,1,1,'C',1,0.75,45,274373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 250}}',7.81607,20144123,105924,NULL,'2011-05-07 03:29:42',1304738982,NULL),(1876677300,673542,1,3269618,1,1,1,'C',1,0.779528,237,365294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 112, \"great\": 467}, \"maximum_statistics\": {\"great\": 635}}',8.27398,180039228,425526,NULL,'2023-07-27 17:23:54',1690478634,NULL),(1824068252,673542,1,178354,0,1,1,'B',1,0.832278,107,523927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 158}}',8.50853,68287873,301463,NULL,'2013-01-06 06:08:14',1357452494,NULL),(1817195254,673542,1,47668,0,1,1,'B',1,0.836864,47,421594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',8.56979,15273393,177905,NULL,'2011-02-02 12:55:25',1296651325,NULL),(1818351144,673542,1,59802,0,1,1,'C',1,0.761261,42,274184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 222}}',8.5808,23459591,78731,NULL,'2011-07-01 10:32:38',1309516358,NULL),(1818076060,673542,1,34207,0,1,1,'B',1,0.833333,62,530251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.64412,21489263,270512,NULL,'2011-05-30 12:23:47',1306758227,NULL),(1820724223,673542,1,140904,0,1,1,'C',1,0.735526,83,142338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 228}, \"maximum_statistics\": {\"great\": 380}}',9.84244,41877223,124328,NULL,'2012-03-25 13:13:23',1332681203,NULL),(1817141522,673542,1,40235,0,1,1,'B',1,0.84472,62,454051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',9.87556,15272981,59868,NULL,'2011-02-02 12:46:08',1296650768,NULL),(1817130035,673542,1,83105,0,1,1,'B',1,0.81768,58,409954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',10.4005,15273104,128082,NULL,'2011-02-02 12:48:44',1296650924,NULL),(1863179351,673542,1,1903604,1,1,1,'B',1,0.895833,54,551196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',10.6726,159748760,47186,NULL,'2021-03-15 23:40:44',1615851644,NULL),(1825118841,673542,1,211307,0,1,1,'C',1,0.750712,79,292998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 351}}',10.7871,75848987,150252,NULL,'2013-03-28 10:21:20',1364466080,NULL),(1818026127,673542,1,51814,0,1,1,'B',1,0.836323,186,531788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 223}}',11.0872,21487382,225006,NULL,'2011-05-30 11:53:39',1306756419,NULL),(1817364609,673542,1,60121,0,1,1,'B',1,0.805638,65,373314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',11.119,16432167,224486,NULL,'2011-02-26 13:01:03',1298725263,NULL),(1846156169,673542,1,1424991,0,1,1,'B',1,0.857143,38,548129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',11.151,133604566,27569,NULL,'2017-10-21 09:21:43',1508577703,NULL),(1825047818,673542,1,169006,0,1,1,'C',1,0.756499,53,145158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 85, \"great\": 381}, \"maximum_statistics\": {\"great\": 577}}',11.9949,76010462,160400,NULL,'2013-03-30 01:04:13',1364605453,NULL),(1824103281,673542,1,127617,0,1,1,'B',1,0.818965,75,456081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',12.318,68287534,196141,NULL,'2013-01-06 06:03:49',1357452229,NULL),(1866243072,673542,1,2573938,0,1,1,'S',1,0.977273,44,784962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',12.6559,164444758,23880,NULL,'2021-07-30 07:29:38',1627630178,NULL),(1825632644,673542,1,241934,0,1,1,'C',1,0.783476,124,357718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 246}, \"maximum_statistics\": {\"great\": 351}}',12.7218,79782338,154472,NULL,'2013-05-09 14:42:47',1368110567,NULL),(1820047518,673542,1,60602,0,1,1,'C',1,0.769663,91,332928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 178}}',12.8534,36556423,165508,NULL,'2012-01-14 11:48:11',1326541691,NULL),(1853533983,673542,1,2003303,1,1,1,'B',1,0.892857,42,680680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',13.0312,145079475,21780,NULL,'2019-06-28 09:34:11',1561714451,NULL),(1866243157,673542,1,2573938,1,1,1,'S',1,0.977273,44,840770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',13.2389,164444791,24794,NULL,'2021-07-30 07:30:52',1627630252,NULL),(1817250696,673542,1,67764,0,1,1,'B',1,0.879214,164,590707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',13.4034,15308498,284330,NULL,'2011-02-03 08:33:48',1296722028,NULL),(1820136675,673542,1,122015,0,1,1,'B',1,0.812672,89,366836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',13.4045,36557456,139333,NULL,'2012-01-14 12:00:43',1326542443,NULL),(1817217558,673542,1,80585,0,1,1,'B',1,0.888889,97,541388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',14.0896,15273487,81352,NULL,'2011-02-02 12:57:25',1296651445,NULL),(1826442214,673542,1,252220,0,1,1,'C',1,0.794521,136,378519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 259}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',14.121,85201000,185790,NULL,'2013-07-01 22:50:37',1372719037,NULL),(1817940503,673542,1,90767,0,1,1,'B',1,0.844156,79,409627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',14.3582,20144382,116498,NULL,'2011-05-07 03:34:36',1304739276,NULL),(1817884795,673542,1,85444,0,1,1,'B',1,0.869748,73,581105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',14.3713,20144912,149451,NULL,'2011-05-07 03:44:06',1304739846,NULL),(1853533971,673542,1,2003303,1,1,1,'A',1,0.916667,42,695436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',14.4043,145079463,22022,NULL,'2019-06-28 09:32:39',1561714359,NULL),(1821436535,673542,1,58310,0,1,1,'C',1,0.78281,104,345370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 348}, \"maximum_statistics\": {\"great\": 541}}',14.4511,46804289,247642,NULL,'2012-05-26 09:32:40',1338024760,NULL),(1818106543,673542,1,65390,0,1,1,'B',1,0.804523,94,353083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 425}, \"maximum_statistics\": {\"great\": 619}}',14.7189,21536481,255744,NULL,'2011-05-31 12:05:26',1306843526,NULL),(1824207858,673542,1,113977,0,1,1,'B',1,0.846014,48,394360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 276}}',14.829,68886192,197527,NULL,'2013-01-13 07:49:14',1358063354,NULL),(1876764117,673542,1,2783778,1,1,1,'B',1,0.879828,82,515653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',15.0237,180040048,123014,NULL,'2023-07-27 18:31:18',1690482678,NULL),(1825053074,673542,1,131747,0,1,1,'C',1,0.791971,99,354227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 299}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',15.186,76025021,179452,NULL,'2013-03-30 04:59:13',1364619553,NULL),(1825102862,673542,1,183492,0,1,1,'C',1,0.75641,54,279214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 264}, \"maximum_statistics\": {\"great\": 429}}',15.2321,75957139,149276,NULL,'2013-03-29 12:26:18',1364559978,NULL),(1824251047,673542,1,181852,0,1,1,'B',1,0.840996,136,503230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',15.7711,68885646,172816,NULL,'2013-01-13 07:43:07',1358062987,NULL),(1818091168,673542,1,64702,0,1,1,'B',1,0.854762,49,466144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 210}}',15.8515,21488699,100074,NULL,'2011-05-30 12:14:41',1306757681,NULL),(1825070247,673542,1,180913,0,1,1,'C',1,0.781925,81,327174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 334}, \"maximum_statistics\": {\"great\": 509}}',16.0031,75977503,184016,NULL,'2013-03-29 15:31:07',1364571067,NULL),(1876539734,673542,1,167872,0,1,1,'B',1,0.818083,57,398585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 352}, \"maximum_statistics\": {\"great\": 459}}',16.0061,179899109,156912,NULL,'2023-07-18 16:03:01',1689696181,NULL),(1856979235,673542,1,39522,1,1,1,'S',1,0.978571,70,786132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',16.2041,150328640,83009,NULL,'2020-04-21 11:24:25',1587468265,NULL),(1824173972,673542,1,109076,0,1,1,'C',1,0.775362,73,314679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 414}}',16.2245,69164247,147196,NULL,'2013-01-16 13:23:31',1358342611,NULL),(1818241777,673542,1,70167,0,1,1,'A',1,0.907051,76,632747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',16.4084,22012986,135278,NULL,'2011-06-08 12:46:55',1307537215,NULL),(1826182829,673542,1,184165,0,1,1,'C',1,0.78587,103,339352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 68, \"great\": 331}, \"maximum_statistics\": {\"great\": 460}}',16.5092,83285366,174362,NULL,'2013-06-13 14:51:20',1371135080,NULL),(1820052760,673542,1,83385,0,1,1,'B',1,0.845494,122,455611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',16.5495,36556730,134104,NULL,'2012-01-14 11:52:00',1326541920,NULL),(1824624993,673542,1,179319,0,1,1,'B',1,0.807808,106,390677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 333}}',16.6918,71838733,153616,NULL,'2013-02-13 04:23:10',1360729390,NULL),(1824257244,673542,1,176021,0,1,1,'C',1,0.784431,72,321358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 226}, \"maximum_statistics\": {\"great\": 334}}',16.7325,69164494,125542,NULL,'2013-01-16 13:25:43',1358342743,NULL),(1868044896,673542,1,1442773,1,1,1,'C',1,0.769585,70,304963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 272, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 434}}',16.899,167132107,176164,NULL,'2021-11-01 05:49:42',1635745782,NULL),(1856938366,673542,1,260,1,1,1,'A',1,0.951456,74,736476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 7}}',17.0994,150328815,154253,NULL,'2020-04-21 11:31:46',1587468706,NULL),(1817210548,673542,1,26730,0,1,1,'B',1,0.821002,99,407010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',17.4862,15273651,203160,NULL,'2011-02-02 13:00:45',1296651645,NULL),(1824451575,673542,1,179535,0,1,1,'B',1,0.816418,138,421029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 335}}',17.8063,71139729,149641,NULL,'2013-02-06 05:33:52',1360128832,NULL),(1873529112,673542,1,3446901,1,1,1,'B',1,0.862637,36,524573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',18.1488,175371781,46296,NULL,'2022-10-29 15:46:56',1667058416,NULL),(1858221883,673542,1,745203,1,1,1,'SH',1,0.95,110,866937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',18.221,152407071,112387,NULL,'2020-07-03 07:51:42',1593762702,NULL),(1818454753,673542,1,54241,0,1,1,'B',1,0.879085,67,555390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',18.5429,23618602,106893,NULL,'2011-07-03 11:30:29',1309692629,NULL),(1824245427,673542,1,181538,0,1,1,'B',1,0.812162,74,363456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 370}}',18.8938,69163026,147980,NULL,'2013-01-16 13:12:51',1358341971,NULL),(1817867865,673542,1,55392,0,1,1,'A',1,0.904762,62,570456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',19.3354,20144826,135114,NULL,'2011-05-07 03:42:27',1304739747,NULL),(1858112006,673542,1,2094601,1,1,1,'C',1,0.756068,77,294282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 250}, \"maximum_statistics\": {\"great\": 412}}',19.3418,152129163,154460,NULL,'2020-06-22 10:28:56',1592821736,NULL),(1822731224,673542,1,176112,0,1,1,'C',1,0.796296,81,354149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 270}}',19.3532,57331827,103860,NULL,'2012-09-06 10:15:07',1346926507,NULL),(1826089702,673542,1,236811,0,1,1,'B',1,0.801541,92,350843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 383}, \"maximum_statistics\": {\"great\": 519}}',19.5179,83286330,183906,NULL,'2013-06-13 14:59:43',1371135583,NULL),(1817867966,673542,1,50146,0,1,1,'B',1,0.829009,55,392677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 314}, \"maximum_statistics\": {\"great\": 424}}',19.5561,20145105,171702,NULL,'2011-05-07 03:46:59',1304740019,NULL),(1846110130,673542,1,1129118,1,1,1,'B',1,0.841121,164,524229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',19.6614,133658410,143192,NULL,'2017-10-24 05:31:24',1508823084,NULL),(1818494344,673542,1,102269,0,1,1,'B',1,0.86758,110,493163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',19.7019,23619608,139992,NULL,'2011-07-03 11:44:14',1309693454,NULL),(1824587485,673542,1,143900,0,1,1,'C',1,0.775956,122,326322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 470}, \"maximum_statistics\": {\"great\": 732}}',19.7811,72176526,310984,NULL,'2013-02-16 12:27:47',1361017667,NULL),(1820094745,673542,1,129258,0,1,1,'B',1,0.860417,161,525299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 240}}',20.0748,36709444,158727,NULL,'2012-01-16 11:46:48',1326714408,NULL),(1874478390,673542,1,3884599,1,1,1,'X',1,1,82,1020857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',20.2709,176662216,62827,NULL,'2023-01-06 19:03:40',1673031820,NULL),(1825131394,673542,1,166169,0,1,1,'C',1,0.787115,88,343113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 357}}',20.4643,76028120,158712,NULL,'2013-03-30 05:38:20',1364621900,NULL),(1846565315,673542,1,1207233,0,1,1,'C',1,0.751775,157,159521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 625, \"miss\": 247, \"great\": 1382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',20.8202,134345365,829584,NULL,'2017-11-30 02:38:50',1512009530,NULL),(1818471859,673542,1,86029,0,1,1,'B',1,0.821543,131,415517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 311}}',21.0213,23619018,164518,NULL,'2011-07-03 11:35:58',1309692958,NULL),(1825150753,673542,1,154960,0,1,1,'B',1,0.80599,71,364299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 384}}',21.4217,75979097,146936,NULL,'2013-03-29 15:44:37',1364571877,NULL),(1866241818,673542,1,2573937,0,1,1,'S',1,0.992537,67,842992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',21.7607,164444817,39210,NULL,'2021-07-30 07:32:15',1627630335,NULL),(1825854149,673542,1,240501,0,1,1,'C',1,0.795045,49,341345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 304}, \"maximum_statistics\": {\"great\": 444}}',21.9543,81084974,155002,NULL,'2013-05-22 15:19:04',1369235944,NULL),(1846639427,673542,1,1396429,1,1,1,'S',1,0.967532,77,823551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',22.2025,134480109,38254,NULL,'2017-12-07 03:28:07',1512617287,NULL),(1825607638,673542,1,240259,0,1,1,'B',1,0.840841,87,426615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',22.2864,79887633,144028,NULL,'2013-05-10 16:08:29',1368202109,NULL),(1818016297,673542,1,82240,0,1,1,'A',1,0.920455,99,658635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',22.3236,21583396,239830,NULL,'2011-06-01 10:51:02',1306925462,NULL),(1846052225,673542,1,750069,0,1,1,'C',1,0.760606,191,165245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 153, \"great\": 669, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 990}}',22.4171,133620662,356046,NULL,'2017-10-22 01:45:10',1508636710,NULL),(1847159023,673542,1,1251239,1,1,1,'C',1,0.782656,223,184824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 645, \"miss\": 373, \"great\": 2182, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',22.6418,135167916,1271358,NULL,'2018-01-09 08:15:23',1515485723,NULL),(1820155033,673542,1,82039,0,1,1,'B',1,0.863218,230,515884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 435}}',23.1852,36555211,295301,NULL,'2012-01-14 11:33:00',1326540780,NULL),(1846659029,673542,1,762518,1,1,1,'C',1,0.791045,150,384165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 335}}',23.297,134519043,208094,NULL,'2017-12-09 03:53:48',1512791628,NULL),(1825791831,673542,1,225249,0,1,1,'B',1,0.835951,126,429594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 66, \"great\": 451}, \"maximum_statistics\": {\"great\": 573}}',23.3054,80559296,261365,NULL,'2013-05-17 14:57:51',1368802671,NULL),(1866241838,673542,1,2573937,1,1,1,'S',1,0.992537,67,896307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',23.4278,164444851,40150,NULL,'2021-07-30 07:34:03',1627630443,NULL),(1858571772,673542,1,2409873,1,1,1,'C',1,0.762448,240,163089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 222, \"great\": 1234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1928}}',23.6674,152800184,682326,NULL,'2020-07-18 07:26:02',1595057162,NULL),(1846156122,673542,1,1424991,0,1,1,'A',1,0.934524,84,837563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',24.5314,133604507,48456,NULL,'2017-10-21 09:18:06',1508577486,NULL),(1820102691,673542,1,56755,0,1,1,'A',1,0.927136,199,731093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',24.534,36555859,170836,NULL,'2012-01-14 11:41:29',1326541289,NULL),(1871408771,673542,1,3602495,1,1,1,'C',1,0.777778,104,350032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',24.7218,172165769,108206,NULL,'2022-05-26 10:28:13',1653560893,NULL),(1846583507,673542,1,1288323,1,1,1,'C',1,0.782046,213,187590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 598, \"miss\": 274, \"great\": 1757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2629}}',24.9933,134502580,1006490,NULL,'2017-12-08 10:18:48',1512728328,NULL),(1840058071,673542,1,923327,0,1,1,'B',1,0.817723,112,395247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 503, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 694}}',25.3556,124389013,304364,NULL,'2016-06-05 12:25:34',1465129534,NULL),(1858278511,673542,1,610297,1,1,1,'B',1,0.820895,153,461404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',25.5268,152383101,199202,NULL,'2020-07-02 09:22:46',1593681766,NULL),(1856967395,673542,1,31618,1,1,1,'S',1,0.987069,116,859181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116}}',25.6228,150328442,145043,NULL,'2020-04-21 11:14:27',1587467667,NULL),(1824260359,673542,1,190951,0,1,1,'B',1,0.84428,114,441184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 363}, \"maximum_statistics\": {\"great\": 472}}',25.8016,69340125,277878,NULL,'2013-01-18 13:18:54',1358515134,NULL),(1825039981,673542,1,179390,0,1,1,'B',1,0.840643,121,419815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 342}}',25.9219,76028883,200428,NULL,'2013-03-30 05:47:57',1364622477,NULL),(1825129514,673542,1,126452,0,1,1,'B',1,0.825052,159,442096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 352}, \"maximum_statistics\": {\"great\": 483}}',26.0942,76026995,296438,NULL,'2013-03-30 05:24:24',1364621064,NULL),(1820165529,673542,1,130979,0,1,1,'B',1,0.881166,143,567158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',26.1332,36555346,171504,NULL,'2012-01-14 11:34:46',1326540886,NULL),(1856977268,673542,1,37965,1,1,1,'X',1,1,96,920518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',26.1815,150328687,103742,NULL,'2020-04-21 11:26:20',1587468380,NULL),(1846143963,673542,1,1323768,1,1,1,'C',1,0.790805,227,190028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 247, \"great\": 1569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2273}}',26.2388,133620627,839164,NULL,'2017-10-22 01:41:55',1508636515,NULL),(3688670978,673542,1,4632371,1,1,1,'SH',1,0.992063,63,996594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',26.3509,185798869,30678,NULL,'2024-10-15 23:24:01',1729034641,NULL),(1846238853,673542,1,1414847,0,1,1,'B',1,0.859524,129,558551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',26.3592,133817783,135411,NULL,'2017-11-02 09:21:36',1509614496,NULL),(1846156113,673542,1,1424991,1,1,1,'S',1,0.964286,84,865876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',26.3904,133604488,48660,NULL,'2017-10-21 09:17:02',1508577422,NULL),(1824583788,673542,1,185491,0,1,1,'B',1,0.833333,153,439942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 295}, \"maximum_statistics\": {\"great\": 390}}',26.5509,71839428,192924,NULL,'2013-02-13 04:35:24',1360730124,NULL),(1868051090,673542,1,2156488,1,1,1,'S',1,0.987179,117,913308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',26.7307,167173990,87087,NULL,'2021-11-02 21:05:31',1635887131,NULL),(1856940518,673542,1,1145,1,1,1,'S',1,0.986607,224,769454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',26.8792,150328600,349362,NULL,'2020-04-21 11:22:40',1587468160,NULL),(1825180347,673542,1,180786,0,1,1,'B',1,0.809255,93,390357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 320}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',27.0091,76437681,206018,NULL,'2013-04-03 11:01:56',1364986916,NULL),(1867521350,673542,1,70678,0,1,1,'C',1,0.719017,81,270065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 257}, \"maximum_statistics\": {\"great\": 468}}',27.1449,166292652,157729,NULL,'2021-10-02 01:02:04',1633136524,NULL),(1855508014,673542,1,1437762,1,1,1,'B',1,0.828321,102,427300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',27.2508,147943450,187078,NULL,'2019-12-31 21:33:47',1577828027,NULL),(3688673952,673542,1,4632371,1,1,1,'SH',1,0.984127,63,1031939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',27.3063,185798875,31200,NULL,'2024-10-15 23:25:02',1729034702,NULL),(1865706653,673542,1,2019478,1,1,1,'B',1,0.813752,131,414894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 60, \"great\": 530}, \"maximum_statistics\": {\"great\": 749}}',27.3323,163741640,360410,NULL,'2021-07-08 08:28:25',1625732905,NULL),(1824279923,673542,1,145559,0,1,1,'A',1,0.909259,55,582332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 3}}',27.7805,69903016,178102,NULL,'2013-01-24 13:28:01',1359034081,NULL),(1857619063,673542,1,1673758,1,1,1,'A',1,0.9375,104,844308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',27.8104,151377522,78139,NULL,'2020-05-26 08:44:07',1590482647,NULL),(1818401396,673542,1,57114,0,1,1,'B',1,0.835759,96,433705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 481}}',27.8618,23620364,352280,NULL,'2011-07-03 11:54:53',1309694093,NULL),(1872548513,673542,1,1955157,1,1,1,'S',1,0.9875,120,845647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',28.6008,173835649,104713,NULL,'2022-08-08 20:11:45',1659989505,NULL),(1857425638,673542,1,1155463,1,1,1,'C',1,0.794293,546,215899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 272, \"great\": 1654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2348}}',28.6583,150923106,1082698,NULL,'2020-05-11 07:55:56',1589183756,NULL),(1825129734,673542,1,176758,0,1,1,'B',1,0.834835,219,488325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 333}}',28.6998,75982064,247218,NULL,'2013-03-29 16:14:44',1364573684,NULL),(1846671294,673542,1,1191922,0,1,1,'C',1,0.740468,169,155290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 170, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',28.7011,134466419,531114,NULL,'2017-12-06 07:37:41',1512545861,NULL),(1846351585,673542,1,1377273,1,1,1,'C',1,0.780402,228,189676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 196, \"great\": 1229, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1842}}',28.7684,134079085,784758,NULL,'2017-11-16 03:29:37',1510802977,NULL),(1846055889,673542,1,1396432,1,1,1,'A',1,0.900763,131,711337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',28.9072,133658397,90400,NULL,'2017-10-24 05:29:35',1508822975,NULL),(1818815052,673542,1,108850,0,1,1,'A',1,0.91129,121,284077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',29.0865,27014276,162742,NULL,'2011-08-21 05:18:09',1313903889,NULL),(1874364818,673542,1,3605665,1,1,1,'S',1,0.987903,124,915538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',29.4601,176662158,102404,NULL,'2023-01-06 18:59:33',1673031573,NULL),(1843736014,673542,1,156681,1,1,1,'A',1,0.908654,208,725312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',29.4714,129900708,207290,NULL,'2017-04-03 06:46:06',1491201966,NULL),(1867950806,673542,1,2207995,1,1,1,'S',1,0.992126,127,874684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 127}}',29.6455,167173960,115573,NULL,'2021-11-02 21:03:52',1635887032,NULL),(1824571234,673542,1,195842,0,1,1,'B',1,0.853623,81,454918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 345}}',29.7013,72175202,154590,NULL,'2013-02-16 12:14:57',1361016897,NULL),(1858215884,673542,1,2461849,1,1,1,'C',1,0.756341,125,304425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 42, \"great\": 325}, \"maximum_statistics\": {\"great\": 552}}',29.7997,152129471,233076,NULL,'2020-06-22 10:45:13',1592822713,NULL),(1826750418,673542,1,267765,0,1,1,'B',1,0.84,77,425268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 450}}',29.8023,87488836,187852,NULL,'2013-07-22 14:50:25',1374504625,NULL),(1818850481,673542,1,105099,0,1,1,'A',1,0.93595,182,364077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',30.0388,27014071,171985,NULL,'2011-08-21 05:15:10',1313903710,NULL),(1857012693,673542,1,2077297,1,1,1,'S',1,0.981481,189,893443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',30.3401,150325037,154406,NULL,'2020-04-21 08:30:05',1587457805,NULL),(1845682329,673542,1,1129831,1,1,1,'B',1,0.809675,351,219374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 291, \"great\": 1949, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',30.5559,133036594,1199826,NULL,'2017-09-18 10:24:36',1505730276,NULL),(1876707484,673542,1,59009,1,1,1,'X',1,1,173,833859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',30.7574,180038897,353280,NULL,'2023-07-27 16:59:20',1690477160,NULL),(1825097047,673542,1,163435,0,1,1,'B',1,0.854701,61,449125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 351}}',30.7584,75980091,161474,NULL,'2013-03-29 15:54:03',1364572443,NULL),(1857427140,673542,1,2350036,1,1,1,'B',1,0.858921,131,550662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',30.9595,151044300,153219,NULL,'2020-05-15 05:40:44',1589521244,NULL),(1856960506,673542,1,27423,1,1,1,'S',1,0.991379,174,788556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',31.0493,150328502,212190,NULL,'2020-04-21 11:17:18',1587467838,NULL),(1824192395,673542,1,95949,0,1,1,'B',1,0.833333,98,441223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 297}}',31.3861,69163938,199730,NULL,'2013-01-16 13:20:58',1358342458,NULL),(1840041912,673542,1,443416,0,1,1,'A',1,0.908127,94,583365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',31.9096,124257838,155146,NULL,'2016-05-30 13:57:31',1464616651,NULL),(1820046388,673542,1,67779,0,1,1,'A',1,0.915808,135,600396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 291}}',32.2624,36557903,139146,NULL,'2012-01-14 12:05:58',1326542758,NULL),(1868001906,673542,1,1360673,1,1,1,'X',1,1,145,888313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',32.2724,167174044,140016,NULL,'2021-11-02 21:08:08',1635887288,NULL),(1825074627,673542,1,170560,0,1,1,'S',1,0.964539,141,806572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',32.5623,76011738,123271,NULL,'2013-03-30 01:26:11',1364606771,NULL),(1865166839,673542,1,2062354,1,1,1,'C',1,0.760204,94,346497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',32.7614,162915460,166863,NULL,'2021-06-12 10:42:35',1623494555,NULL),(1846351327,673542,1,706841,0,1,1,'C',1,0.756953,148,163024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 101, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',32.7859,133985827,303218,NULL,'2017-11-11 11:41:51',1510400511,NULL),(1820162177,673542,1,127982,0,1,1,'A',1,0.939394,165,730700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',32.8397,36555737,182790,NULL,'2012-01-14 11:39:49',1326541189,NULL),(1824649121,673542,1,169985,0,1,1,'B',1,0.866755,105,482193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 379}}',32.8407,71786578,169617,NULL,'2013-02-12 13:07:55',1360674475,NULL),(1825155626,673542,1,216188,0,1,1,'B',1,0.844504,108,444966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 373}}',32.966,76026744,205366,NULL,'2013-03-30 05:21:15',1364620875,NULL),(1857553713,673542,1,2359098,1,1,1,'A',1,0.934066,91,784051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',33.317,151262190,52660,NULL,'2020-05-22 11:03:23',1590145403,NULL),(1868694019,673542,1,2660604,1,1,1,'C',1,0.785211,76,394065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',33.3574,168195923,131979,NULL,'2021-12-13 02:14:44',1639361684,NULL),(1825795173,673542,1,225272,0,1,1,'A',1,0.916667,225,675760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',33.9453,80380486,196312,NULL,'2013-05-15 15:47:29',1368632849,NULL),(2638796235,673542,1,3845465,1,1,1,'S',1,0.959459,74,764903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',34.3474,183463746,48340,NULL,'2024-04-08 06:59:22',1712559562,NULL),(1857610243,673542,1,1492009,0,1,1,'A',1,0.923077,65,835327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',34.6035,151377556,32760,NULL,'2020-05-26 08:45:42',1590482742,NULL),(1820148150,673542,1,101710,0,1,1,'A',1,0.9,153,587064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',34.7718,36555553,183067,NULL,'2012-01-14 11:37:19',1326541039,NULL),(1856943301,673542,1,2237996,1,1,1,'SH',1,0.978659,164,884030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',34.8024,150325086,174508,NULL,'2020-04-21 08:33:22',1587458002,NULL),(1876741865,673542,1,308611,1,1,1,'A',1,0.952489,121,687749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',34.816,180040137,145756,NULL,'2023-07-27 18:38:39',1690483119,NULL),(1846156200,673542,1,1424991,1,1,1,'B',1,0.89881,84,819010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',34.9115,133604718,48829,NULL,'2017-10-21 09:30:45',1508578245,NULL),(1826084116,673542,1,221923,0,1,1,'B',1,0.828918,121,434401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 339}, \"maximum_statistics\": {\"great\": 453}}',35.2851,83284473,224016,NULL,'2013-06-13 14:43:11',1371134591,NULL),(1856972413,673542,1,34468,1,1,1,'S',1,0.972477,218,868332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 218}}',35.5964,150328869,200908,NULL,'2020-04-21 11:34:05',1587468845,NULL),(1843833017,673542,1,556959,0,1,1,'S',1,0.955556,135,876882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',35.7712,130164055,103663,NULL,'2017-04-17 14:04:21',1492437861,NULL),(1851749059,673542,1,989503,1,1,1,'S',1,0.990066,302,918675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',35.9055,142280117,278867,NULL,'2019-01-18 04:45:36',1547786736,NULL),(1871242880,673542,1,285534,1,1,1,'C',1,0.77646,87,317134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',35.9077,171872172,222112,NULL,'2022-05-14 02:13:49',1652494429,NULL),(1871873726,673542,1,3390429,1,1,1,'S',1,0.997041,169,874860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 169}}',35.9403,172938804,176583,NULL,'2022-06-28 07:11:50',1656400310,NULL),(1823325402,673542,1,177205,0,1,1,'S',1,0.981043,211,850206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',36.2428,62535026,196324,NULL,'2012-11-01 13:04:51',1351775091,NULL),(1843015548,673542,1,796258,0,1,1,'A',1,0.922222,76,610634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 270}}',36.3082,128900751,142654,NULL,'2017-02-07 02:47:22',1486435642,NULL),(1876663828,673542,1,2842179,1,1,1,'A',1,0.928344,88,590331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',36.4845,180039865,147620,NULL,'2023-07-27 18:16:19',1690481779,NULL),(1865364101,673542,1,1939871,1,1,1,'S',1,0.997245,363,918575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363}}',36.6448,163074916,370060,NULL,'2021-06-17 13:38:52',1623937132,NULL),(1824533425,673542,1,172362,0,1,1,'B',1,0.891813,180,551741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 342}}',36.8912,71794743,185678,NULL,'2013-02-12 14:29:02',1360679342,NULL),(1858226487,673542,1,476366,1,1,1,'S',1,0.977143,175,860993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',37.201,152383307,181880,NULL,'2020-07-02 09:35:00',1593682500,NULL),(1862850994,673542,1,2651738,1,1,1,'C',1,0.742126,62,289121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',37.2613,159401252,162669,NULL,'2021-03-05 20:40:40',1614976840,NULL),(1858194670,673542,1,2378291,1,1,1,'C',1,0.783368,76,336370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 311}, \"maximum_statistics\": {\"great\": 487}}',37.3576,152129206,176818,NULL,'2020-06-22 10:31:17',1592821877,NULL),(1846156188,673542,1,1424991,1,1,1,'A',1,0.928571,84,852201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',37.5602,133604668,49413,NULL,'2017-10-21 09:27:13',1508578033,NULL),(1846503548,673542,1,1378653,1,1,1,'S',1,0.960227,176,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',37.7952,134312363,176084,NULL,'2017-11-28 03:27:37',1511839657,NULL),(1846028348,673542,1,88468,1,1,1,'A',1,0.917553,188,736886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',37.8737,133447030,178950,NULL,'2017-10-12 02:15:36',1507774536,NULL),(1825155898,673542,1,167869,0,1,1,'B',1,0.861357,91,481886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 339}}',37.8779,75980896,179648,NULL,'2013-03-29 16:02:03',1364572923,NULL),(1856958859,673542,1,26727,0,1,1,'S',1,0.987013,154,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',37.9164,150328759,227892,NULL,'2020-04-21 11:29:20',1587468560,NULL),(1849970598,673542,1,1626787,1,1,1,'A',1,0.90367,218,668687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 176}, \"maximum_statistics\": {\"great\": 218}}',38.0072,139549846,245730,NULL,'2018-08-15 17:21:27',1534353687,NULL),(1858234978,673542,1,2155567,1,1,1,'S',1,0.983483,333,854518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',38.4623,152383244,352872,NULL,'2020-07-02 09:30:58',1593682258,NULL),(1843674382,673542,1,140539,0,1,1,'C',1,0.778646,69,353864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 30, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',38.4808,129826618,230107,NULL,'2017-03-30 09:28:29',1490866109,NULL),(1824386247,673542,1,143968,0,1,1,'B',1,0.871324,277,576108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 408}}',38.4992,69883758,331540,NULL,'2013-01-24 10:15:32',1359022532,NULL),(1871165566,673542,1,2311780,1,1,1,'S',1,0.97541,183,878518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',38.6037,171898325,194186,NULL,'2022-05-15 00:17:42',1652573862,NULL),(1865032924,673542,1,2458498,1,1,1,'C',1,0.767606,135,390671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',38.8269,162689814,155253,NULL,'2021-06-05 08:00:35',1622880035,NULL),(1856981357,673542,1,2267348,1,1,1,'A',1,0.912963,91,622905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',38.8331,150322741,149180,NULL,'2020-04-21 06:16:25',1587449785,NULL),(1876749718,673542,1,3852137,1,1,1,'A',1,0.956731,154,760161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',38.8396,180039143,190140,NULL,'2023-07-27 17:18:16',1690478296,NULL),(1856975559,673542,1,36914,1,1,1,'S',1,0.975309,162,843097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',39.1591,150329387,173246,NULL,'2020-04-21 11:55:45',1587470145,NULL),(1824603307,673542,1,209121,0,1,1,'A',1,0.924893,232,717217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',39.2477,72175869,203810,NULL,'2013-02-16 12:21:07',1361017267,NULL),(1871244071,673542,1,2699512,1,1,1,'A',1,0.948,184,768169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',39.2712,171898268,184260,NULL,'2022-05-15 00:14:15',1652573655,NULL),(1825042301,673542,1,188125,0,1,1,'A',1,0.900685,184,577780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 292}}',39.6309,76165712,183683,NULL,'2013-03-31 09:59:15',1364723955,NULL),(1856965930,673542,1,30519,1,1,1,'B',1,0.833955,165,463131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 1}}',39.6405,150329740,439634,NULL,'2020-04-21 12:12:13',1587471133,NULL),(1825809985,673542,1,170566,0,1,1,'B',1,0.863768,89,487329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 345}}',39.7551,81084217,166302,NULL,'2013-05-22 15:11:15',1369235475,NULL),(1846655693,673542,1,1347774,0,1,1,'C',1,0.759727,145,157682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 106, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 951}}',39.8527,134466396,323592,NULL,'2017-12-06 07:34:17',1512545657,NULL),(1825143505,673542,1,154370,0,1,1,'B',1,0.881844,231,585848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 347}}',40.1237,76028731,273424,NULL,'2013-03-30 05:46:03',1364622363,NULL),(1869842109,673542,1,3322070,1,1,1,'B',1,0.817163,437,231570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1029, \"miss\": 277, \"great\": 3023}, \"maximum_statistics\": {\"great\": 4329}}',40.4778,169876105,2157970,NULL,'2022-02-18 07:14:28',1645168468,NULL),(1850913655,673542,1,1793503,1,1,1,'C',1,0.77897,94,374720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',40.6744,140912789,123862,NULL,'2018-10-29 03:26:37',1540783597,NULL),(1866829193,673542,1,2263560,1,1,1,'B',1,0.83871,111,464679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 372}}',40.9913,165366541,195790,NULL,'2021-08-28 21:16:57',1630185417,NULL),(1865976188,673542,1,2136728,1,1,1,'B',1,0.886538,140,618185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 206, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 260}}',41.0574,164056677,183890,NULL,'2021-07-18 02:48:25',1626576505,NULL),(1856973269,673542,1,34998,1,1,1,'S',1,0.998538,342,903919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 342}}',41.2635,150329451,319050,NULL,'2020-04-21 11:58:46',1587470326,NULL),(1824304884,673542,1,159981,0,1,1,'B',1,0.885886,124,557884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',41.3141,69904855,187610,NULL,'2013-01-24 13:44:51',1359035091,NULL),(1876761080,673542,1,121609,1,1,1,'A',1,0.974206,145,789758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',41.4465,180039909,208784,NULL,'2023-07-27 18:19:36',1690481976,NULL),(1846100281,673542,1,1370014,0,1,1,'B',1,0.809023,233,203159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 154, \"great\": 1387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',41.534,133603928,733406,NULL,'2017-10-21 08:42:13',1508575333,NULL),(1825925673,673542,1,217735,0,1,1,'B',1,0.857451,117,484646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 463}}',41.5815,81684875,227224,NULL,'2013-05-28 14:55:45',1369752945,NULL),(1862836929,673542,1,2644186,1,1,1,'C',1,0.797414,38,410042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',41.6214,159403385,56357,NULL,'2021-03-05 22:04:03',1614981843,NULL),(1843994067,673542,1,1254550,1,1,1,'A',1,0.92511,223,750795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',41.6912,130233985,222570,NULL,'2017-04-21 15:21:08',1492788068,NULL),(1864921058,673542,1,2896682,1,1,1,'B',1,0.847859,152,473478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 654}}',41.7693,162483704,347310,NULL,'2021-05-30 05:08:26',1622351306,NULL),(1825126649,673542,1,213935,0,1,1,'B',1,0.883382,114,560447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',41.7864,75859709,255720,NULL,'2013-03-28 12:24:49',1364473489,NULL),(1818495385,673542,1,50510,0,1,1,'A',1,0.918605,130,589107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 430}}',41.8278,23618881,332262,NULL,'2011-07-03 11:34:09',1309692849,NULL),(1842987420,673542,1,1130125,1,1,1,'B',1,0.877294,119,528682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',41.895,128900601,251610,NULL,'2017-02-07 02:31:25',1486434685,NULL),(1826427450,673542,1,233612,0,1,1,'B',1,0.851931,207,496334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 361}, \"maximum_statistics\": {\"great\": 466}}',42.0448,85053675,270596,NULL,'2013-06-30 13:15:15',1372598115,NULL),(1857592910,673542,1,2265029,1,1,1,'A',1,0.903226,155,784931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',42.0601,151379587,106052,NULL,'2020-05-26 10:29:21',1590488961,NULL),(1853440040,673542,1,2003304,1,1,1,'S',1,0.980469,128,906866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',42.1039,144907792,95130,NULL,'2019-06-18 04:59:06',1560833946,NULL),(1825037889,673542,1,168335,0,1,1,'B',1,0.851036,158,502057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 386}}',42.1255,76025854,282668,NULL,'2013-03-30 05:10:03',1364620203,NULL),(1824393093,673542,1,202234,0,1,1,'S',1,0.966063,221,813598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 221}}',42.1407,69902699,201474,NULL,'2013-01-24 13:24:57',1359033897,NULL),(1872828669,673542,1,2424591,1,1,1,'A',1,0.93299,194,774714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',42.7241,174441036,182030,NULL,'2022-09-09 17:29:27',1662744567,NULL),(1856970485,673542,1,33208,1,1,1,'A',1,0.951163,213,739488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',43.3918,150329523,292138,NULL,'2020-04-21 12:01:38',1587470498,NULL),(1865251018,673542,1,1731468,1,1,1,'B',1,0.819846,210,448948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',43.6675,162918948,312544,NULL,'2021-06-12 13:07:08',1623503228,NULL),(1824559102,673542,1,204547,0,1,1,'A',1,0.903509,202,577026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 670}, \"maximum_statistics\": {\"great\": 798}}',43.7171,71784459,464143,NULL,'2013-02-12 12:47:23',1360673243,NULL),(1825136422,673542,1,139665,0,1,1,'B',1,0.861244,103,487070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 418}}',43.7249,76165952,202548,NULL,'2013-03-31 10:01:54',1364724114,NULL),(1867574902,673542,1,130875,0,1,1,'C',1,0.76742,59,329295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',43.7909,166567889,178941,NULL,'2021-10-12 04:55:20',1634014520,NULL),(1874355749,673542,1,1958896,1,1,1,'S',1,0.979695,197,887033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',44.1299,176662078,202950,NULL,'2023-01-06 18:52:43',1673031163,NULL),(1818498616,673542,1,94241,0,1,1,'A',1,0.94206,262,691892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 699}}',44.523,23619352,629617,NULL,'2011-07-03 11:40:42',1309693242,NULL),(1840150614,673542,1,672995,1,1,1,'A',1,0.952107,132,766297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',44.5498,124339569,210414,NULL,'2016-06-03 13:38:19',1464961099,NULL),(3593148214,673542,1,4707666,1,1,1,'B',1,0.871795,202,586504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 312}}',45.0984,185578132,240362,NULL,'2024-09-28 10:49:56',1727520596,NULL),(1857951097,673542,1,2218655,1,1,1,'B',1,0.818107,190,213346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 673, \"miss\": 217, \"great\": 2153}, \"maximum_statistics\": {\"great\": 3043}}',45.1847,151853301,1200338,NULL,'2020-06-12 06:47:08',1591944428,NULL),(1858084975,673542,1,2418754,1,1,1,'B',1,0.833585,570,252810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 842, \"miss\": 240, \"great\": 2890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3972}}',45.5608,151966604,2058058,NULL,'2020-06-16 09:47:45',1592300865,NULL),(1844101890,673542,1,483291,1,1,1,'S',1,0.96507,501,863382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',45.5734,130453050,489416,NULL,'2017-05-03 13:25:02',1493817902,NULL),(1820063747,673542,1,124359,0,1,1,'A',1,0.925087,252,669178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 287}}',45.5811,36556579,242966,NULL,'2012-01-14 11:50:11',1326541811,NULL),(1843767573,673542,1,968339,0,1,1,'B',1,0.875472,203,637226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',45.716,130062546,222637,NULL,'2017-04-12 08:56:34',1491987394,NULL),(1863891104,673542,1,2461927,1,1,1,'S',1,0.95,180,786311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',45.8262,161072277,177370,NULL,'2021-04-20 20:34:21',1618950861,NULL),(1876670396,673542,1,161851,1,1,1,'X',1,1,183,903433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',46.1529,180039552,180044,NULL,'2023-07-27 17:49:05',1690480145,NULL),(1867646750,673542,1,2073143,1,1,1,'C',1,0.774371,87,358166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 54, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',46.1794,166564808,240265,NULL,'2021-10-12 01:56:06',1634003766,NULL),(1858693100,673542,1,2410311,1,1,1,'A',1,0.967277,365,852888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',46.4149,152867009,391570,NULL,'2020-07-20 16:01:13',1595260873,NULL),(1825150614,673542,1,200520,0,1,1,'B',1,0.887931,119,532819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 348}}',46.6086,75980645,188846,NULL,'2013-03-29 15:59:40',1364572780,NULL),(1846405368,673542,1,981217,0,1,1,'C',1,0.786685,165,192908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 111, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1104}}',46.6602,134078956,424678,NULL,'2017-11-16 03:19:32',1510802372,NULL),(1865733327,673542,1,2709376,1,1,1,'S',1,0.968198,283,820264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 283}}',46.6631,163707281,280255,NULL,'2021-07-07 06:55:21',1625640921,NULL),(1844552614,673542,1,200803,0,1,1,'B',1,0.817491,71,414105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',46.8099,131265349,227843,NULL,'2017-06-16 15:06:23',1497625583,NULL),(1858739050,673542,1,1574205,1,1,1,'B',1,0.84909,454,266925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 213, \"great\": 2015, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2581}}',46.9313,153190732,1363686,NULL,'2020-08-01 11:04:09',1596279849,NULL),(1851527252,673542,1,1569213,1,1,1,'C',1,0.79901,221,417568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 327, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',47.0932,141982164,351118,NULL,'2018-12-31 19:55:54',1546286154,NULL),(1876618338,673542,1,3931361,1,1,1,'A',1,0.983193,225,952365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',47.2733,179899163,251952,NULL,'2023-07-18 16:07:17',1689696437,NULL),(1857953722,673542,1,2392008,1,1,1,'A',1,0.945755,212,804570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',47.421,151793346,218160,NULL,'2020-06-10 01:17:50',1591751870,NULL),(1858784102,673542,1,1457061,1,1,1,'B',1,0.813258,363,227643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 166, \"great\": 1612, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',47.4449,153190622,1134286,NULL,'2020-08-01 10:58:47',1596279527,NULL),(1862148163,673542,1,2280655,1,1,1,'S',1,0.968635,542,858573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 508, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',47.5756,158339801,648598,NULL,'2021-02-01 18:25:09',1612203909,NULL),(1867465626,673542,1,3131139,1,1,1,'C',1,0.755181,68,319206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',47.6012,166383354,137680,NULL,'2021-10-05 08:15:08',1633421708,NULL),(1876709417,673542,1,3359235,1,1,1,'S',1,0.972868,258,821575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',47.6317,180040090,252572,NULL,'2023-07-27 18:34:16',1690482856,NULL),(1873272893,673542,1,1939871,1,1,1,'S',1,0.954545,363,885550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 363}}',47.775,174912906,376592,NULL,'2022-10-04 17:16:33',1664903793,NULL),(1857009506,673542,1,54371,1,1,1,'B',1,0.839789,213,459117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 9, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',47.85,150330716,338860,NULL,'2020-04-21 12:53:21',1587473601,NULL),(1845945073,673542,1,1065614,1,1,1,'S',1,0.969543,197,876484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',47.87,133447058,194328,NULL,'2017-10-12 02:17:09',1507774629,NULL),(1876770853,673542,1,1954342,1,1,1,'S',1,0.995098,204,905543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',47.8948,180039358,188688,NULL,'2023-07-27 17:34:13',1690479253,NULL),(1846116578,673542,1,1297400,1,1,1,'B',1,0.818337,410,230646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 135, \"great\": 1444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2056}}',48.0667,133604110,923882,NULL,'2017-10-21 08:53:09',1508575989,NULL),(1825151409,673542,1,155065,0,1,1,'B',1,0.850636,127,475833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 472}}',48.2064,76168678,253948,NULL,'2013-03-31 10:30:23',1364725823,NULL),(1825101392,673542,1,183487,0,1,1,'A',1,0.902685,132,602562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',48.2942,76027426,188096,NULL,'2013-03-30 05:29:48',1364621388,NULL),(1857494094,673542,1,295715,0,1,1,'B',1,0.863966,481,271536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 325, \"great\": 3541, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',48.3383,151091253,2156442,NULL,'2020-05-16 15:32:43',1589643163,NULL),(1865192004,673542,1,1973638,1,1,1,'B',1,0.823718,158,422314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 329, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 468}}',48.4376,162917890,290756,NULL,'2021-06-12 12:27:56',1623500876,NULL),(1825140599,673542,1,185497,0,1,1,'B',1,0.87799,119,528962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 418}}',48.9006,76026040,222220,NULL,'2013-03-30 05:12:16',1364620336,NULL),(1824532190,673542,1,172190,0,1,1,'B',1,0.881897,138,520378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 580}}',49.1389,71839932,286342,NULL,'2013-02-13 04:43:16',1360730596,NULL),(1825038423,673542,1,187910,0,1,1,'A',1,0.90847,230,648161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 366}}',49.371,76026260,317544,NULL,'2013-03-30 05:14:43',1364620483,NULL),(1826828489,673542,1,272888,0,1,1,'B',1,0.853557,207,491336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 550}, \"maximum_statistics\": {\"great\": 717}}',49.386,87758852,410012,NULL,'2013-07-25 02:45:00',1374720300,NULL),(1873218766,673542,1,3127422,1,1,1,'B',1,0.89726,110,624275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 292}}',49.427,174912957,185069,NULL,'2022-10-04 17:19:57',1664903997,NULL),(1858061684,673542,1,905790,1,1,1,'B',1,0.857542,609,280692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 708, \"miss\": 258, \"great\": 3330}, \"maximum_statistics\": {\"great\": 4296}}',49.6513,151883048,2238900,NULL,'2020-06-13 07:54:43',1592034883,NULL),(1843316650,673542,1,538313,0,1,1,'B',1,0.891667,120,687883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',49.704,129341496,77900,NULL,'2017-03-03 10:48:33',1488538113,NULL),(1865753677,673542,1,2406465,1,1,1,'B',1,0.803371,104,375445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 280, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 445}}',49.8305,163741581,226576,NULL,'2021-07-08 08:24:59',1625732699,NULL),(1854187980,673542,1,49113,1,1,1,'S',1,0.952586,232,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.8996,146055750,285432,NULL,'2019-08-28 01:52:45',1566957165,NULL),(1820161667,673542,1,95540,0,1,1,'S',1,0.955556,225,809963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',50.0622,36709597,247970,NULL,'2012-01-16 11:49:01',1326714541,NULL),(1848878637,673542,1,380524,0,1,1,'B',1,0.845387,507,256075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 169, \"great\": 2108, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2807}}',50.0974,138032713,1403464,NULL,'2018-06-02 04:56:42',1527915402,NULL),(1865611387,673542,1,2663720,1,1,1,'B',1,0.815929,106,417402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',50.0981,163591619,259332,NULL,'2021-07-03 18:00:52',1625335252,NULL),(1876660858,673542,1,151489,1,1,1,'S',1,0.983553,152,844311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',50.1739,180038947,194034,NULL,'2023-07-27 17:03:59',1690477439,NULL),(1857808145,673542,1,1182240,1,1,1,'B',1,0.847229,419,256727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 741, \"miss\": 247, \"great\": 3054, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',50.2229,151582022,1970116,NULL,'2020-06-02 10:51:30',1591095090,NULL),(1844009570,673542,1,232774,1,1,1,'B',1,0.861742,180,563170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 264}}',50.2488,130607061,168150,NULL,'2017-05-12 00:51:17',1494550277,NULL),(1826322280,673542,1,177224,0,1,1,'B',1,0.859202,241,509792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 451}}',50.2845,84852140,279824,NULL,'2013-06-28 22:59:53',1372460393,NULL),(1843923422,673542,1,81307,0,1,1,'B',1,0.877183,308,559828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 859}}',50.4156,130234726,624770,NULL,'2017-04-21 15:51:53',1492789913,NULL),(1865169565,673542,1,1385944,1,1,1,'B',1,0.82562,162,452316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',50.5518,162918723,350284,NULL,'2021-06-12 12:59:22',1623502762,NULL),(1872432368,673542,1,3689484,1,1,1,'S',1,0.969432,229,864911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',50.9133,173654149,237470,NULL,'2022-07-31 07:39:24',1659253164,NULL),(1844111504,673542,1,102977,1,1,1,'A',1,0.927518,407,720915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 348}, \"maximum_statistics\": {\"great\": 407}}',51.0067,130433355,371902,NULL,'2017-05-02 10:00:58',1493719258,NULL),(1865568192,673542,1,1944684,1,1,1,'B',1,0.842047,381,257265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 859, \"miss\": 214, \"great\": 3001, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 4074}}',51.0517,163448140,2053434,NULL,'2021-06-29 08:18:20',1624954700,NULL),(1876740586,673542,1,302852,1,1,1,'X',1,1,151,874133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',51.2318,180039414,152916,NULL,'2023-07-27 17:37:30',1690479450,NULL),(1825099472,673542,1,173312,0,1,1,'A',1,0.928808,171,713794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 302}}',51.3332,75957465,253238,NULL,'2013-03-29 12:29:16',1364560156,NULL),(1846238863,673542,1,1414847,0,1,1,'B',1,0.830952,106,506547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',51.4742,133817829,123145,NULL,'2017-11-02 09:26:39',1509614799,NULL),(1849784982,673542,1,1652222,1,1,1,'A',1,0.933036,152,678772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',51.5241,139365658,276832,NULL,'2018-08-07 05:27:11',1533619631,NULL),(1846382199,673542,1,1312079,1,1,1,'C',1,0.793103,189,201993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 87, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 870}}',51.569,133986414,366024,NULL,'2017-11-11 12:13:14',1510402394,NULL),(1870759033,673542,1,3519369,1,1,1,'S',1,0.972566,565,841722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 534}, \"maximum_statistics\": {\"great\": 565}}',52.0645,171098534,572730,NULL,'2022-04-10 15:55:14',1649606114,NULL),(1825116075,673542,1,165054,0,1,1,'B',1,0.894781,266,574572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 594}}',52.1523,76191098,406844,NULL,'2013-03-31 14:12:20',1364739140,NULL),(1825043164,673542,1,188162,0,1,1,'B',1,0.894355,263,575645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 620}}',52.1545,75782053,500316,NULL,'2013-03-27 14:28:01',1364394481,NULL),(1876760100,673542,1,2440096,1,1,1,'A',1,0.960256,360,813064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',52.2178,180039789,421617,NULL,'2023-07-27 18:09:55',1690481395,NULL),(1858285822,673542,1,1550322,0,1,1,'C',1,0.745492,126,152128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 73, \"great\": 427}, \"maximum_statistics\": {\"great\": 721}}',52.7451,152329680,245222,NULL,'2020-06-30 06:28:32',1593498512,NULL),(1868590060,673542,1,3322597,1,1,1,'A',1,0.945161,155,806824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',52.7608,167893547,164670,NULL,'2021-12-01 10:33:52',1638354832,NULL),(1846592418,673542,1,1127173,1,1,1,'B',1,0.812222,250,214577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 583, \"miss\": 131, \"great\": 1536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2250}}',53.0059,134466180,991118,NULL,'2017-12-06 07:10:17',1512544217,NULL),(1876695239,673542,1,4129564,1,1,1,'S',1,0.989091,275,868633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',53.1329,180039753,283218,NULL,'2023-07-27 18:06:06',1690481166,NULL),(1877103799,673542,1,3589386,1,1,1,'C',1,0.740431,151,384413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 418}}',53.3222,180622799,241549,NULL,'2023-09-04 06:07:51',1693807671,NULL),(1840116076,673542,1,787607,1,1,1,'A',1,0.943686,293,800192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',53.5497,124339062,337740,NULL,'2016-06-03 13:17:30',1464959850,NULL),(1876755435,673542,1,114142,1,1,1,'S',1,0.997778,225,904447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',53.716,180039475,249878,NULL,'2023-07-27 17:43:02',1690479782,NULL),(1867830906,673542,1,1847284,0,1,1,'C',1,0.772527,77,336816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',53.7324,166982854,150249,NULL,'2021-10-27 02:57:04',1635303424,NULL),(1858172433,673542,1,2187504,1,1,1,'C',1,0.798755,365,412966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 49, \"great\": 769}, \"maximum_statistics\": {\"great\": 1205}}',53.7418,152231843,726272,NULL,'2020-06-26 11:08:48',1593169728,NULL),(1865635645,673542,1,2839414,1,1,1,'S',1,0.960961,333,775489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',53.9365,163593020,317040,NULL,'2021-07-03 18:53:56',1625338436,NULL),(1862962464,673542,1,2644186,1,1,1,'A',1,0.918103,116,721263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',53.9874,159675414,119168,NULL,'2021-03-13 20:37:04',1615667824,NULL),(1840128963,673542,1,416570,1,1,1,'S',1,0.974286,525,825097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 525}}',54.019,124367402,535682,NULL,'2016-06-04 15:15:36',1465053336,NULL),(1871661742,673542,1,3446901,1,1,1,'S',1,0.989011,91,867394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',54.29,172425389,77300,NULL,'2022-06-06 03:28:50',1654486130,NULL),(1846309540,673542,1,781859,0,1,1,'C',1,0.779821,227,184001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 108, \"great\": 732, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1115}}',54.3465,133985796,427796,NULL,'2017-11-11 11:39:52',1510400392,NULL),(1865382579,673542,1,94771,1,1,1,'S',1,0.962054,224,793977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224}}',54.4576,163164437,275354,NULL,'2021-06-20 06:31:02',1624170662,NULL),(1843329023,673542,1,549100,1,1,1,'A',1,0.921978,358,709727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',54.504,129341684,416728,NULL,'2017-03-03 11:03:49',1488539029,NULL),(1849811724,673542,1,432559,0,1,1,'B',1,0.829585,137,472529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',54.529,139364756,309418,NULL,'2018-08-07 04:08:06',1533614886,NULL),(1867240539,673542,1,2138236,1,1,1,'B',1,0.86092,263,539100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 435}}',54.5578,165978831,307472,NULL,'2021-09-20 03:37:00',1632109020,NULL),(1858319540,673542,1,206298,1,1,1,'A',1,0.946844,301,806943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',54.5924,152383368,340660,NULL,'2020-07-02 09:38:23',1593682703,NULL),(1840357093,673542,1,624411,0,1,1,'A',1,0.947464,252,785828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 249, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',54.646,124651066,284790,NULL,'2016-06-18 02:23:22',1466216602,NULL),(1851129206,673542,1,1491488,1,1,1,'B',1,0.829137,97,434935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',54.8389,141254957,120300,NULL,'2018-11-18 15:26:09',1542554769,NULL),(1844616298,673542,1,927977,0,1,1,'S',1,0.95709,268,825464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',54.929,131244833,329980,NULL,'2017-06-15 14:00:31',1497535231,NULL),(1877054181,673542,1,3142515,1,1,1,'B',1,0.856589,156,513377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 387}}',54.9984,180486229,350923,NULL,'2023-08-26 03:40:23',1693021223,NULL),(1825096480,673542,1,136381,0,1,1,'A',1,0.919463,298,713314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 250}, \"maximum_statistics\": {\"great\": 298}}',55.2385,75952927,300480,NULL,'2013-03-29 11:48:22',1364557702,NULL),(1844550287,673542,1,137407,1,1,1,'B',1,0.880363,184,572784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',55.2485,131213223,463220,NULL,'2017-06-13 17:25:07',1497374707,NULL),(1846307152,673542,1,1191037,1,1,1,'S',1,0.972632,475,867881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 449}, \"maximum_statistics\": {\"great\": 475}}',55.4156,134079769,500590,NULL,'2017-11-16 04:44:40',1510807480,NULL),(1846727163,673542,1,687999,1,1,1,'B',1,0.829506,249,230720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 147, \"great\": 1869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2613}}',55.4247,134592619,1131952,NULL,'2017-12-12 16:22:22',1513095742,NULL),(1851433997,673542,1,1676993,1,1,1,'B',1,0.851485,92,469586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',55.4316,141944756,150676,NULL,'2018-12-29 19:55:35',1546113335,NULL),(1853535921,673542,1,2003305,1,1,1,'S',1,0.967262,168,872001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',55.6503,145079450,136630,NULL,'2019-06-28 09:31:53',1561714313,NULL),(1843199401,673542,1,364950,1,1,1,'S',1,0.951368,329,817654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',55.9012,129046545,353170,NULL,'2017-02-15 05:08:37',1487135317,NULL),(1840292246,673542,1,746857,0,1,1,'B',1,0.897152,225,635218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',56.1572,124750273,249558,NULL,'2016-06-22 18:09:52',1466618992,NULL),(1844534962,673542,1,131244,1,1,1,'A',1,0.936131,274,774226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',56.1855,131213134,287540,NULL,'2017-06-13 17:17:00',1497374220,NULL),(1858255737,673542,1,809226,0,1,1,'A',1,0.930288,94,707337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 208}}',56.1925,152383014,146674,NULL,'2020-07-02 09:17:17',1593681437,NULL),(1877080310,673542,1,4236686,1,1,1,'C',1,0.761044,81,343556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 249}}',56.204,180650030,96086,NULL,'2023-09-06 03:05:41',1693969541,NULL),(1876716234,673542,1,241843,1,1,1,'A',1,0.934286,350,781123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 304}, \"maximum_statistics\": {\"great\": 350}}',56.2489,180039450,380820,NULL,'2023-07-27 17:40:37',1690479637,NULL),(1846265545,673542,1,1319334,1,1,1,'B',1,0.837365,439,251421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 142, \"great\": 1704, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2315}}',56.3743,133893940,1144040,NULL,'2017-11-06 03:00:42',1509937242,NULL),(1846369825,673542,1,941146,0,1,1,'C',1,0.795705,129,180348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 86, \"great\": 623, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 908}}',56.4238,133986212,321994,NULL,'2017-11-11 12:03:56',1510401836,NULL),(1858701315,673542,1,1256178,1,1,1,'A',1,0.910486,200,612806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',56.4383,152865374,258570,NULL,'2020-07-20 14:53:49',1595256829,NULL),(1874042544,673542,1,3884601,1,1,1,'S',1,0.967347,245,859815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',56.8077,176030614,265560,NULL,'2022-12-04 02:21:56',1670120516,NULL),(1845637210,673542,1,156899,1,1,1,'A',1,0.921053,194,697734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',56.8575,132818171,244042,NULL,'2017-09-05 23:17:49',1504653469,NULL),(1876706663,673542,1,57854,1,1,1,'S',1,0.998148,270,939320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',57.026,180039513,271080,NULL,'2023-07-27 17:46:17',1690479977,NULL),(1843554706,673542,1,191500,1,1,1,'A',1,0.905498,291,720658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 236}, \"maximum_statistics\": {\"great\": 291}}',57.0414,129641164,277760,NULL,'2017-03-19 16:32:57',1489941177,NULL),(1843897191,673542,1,123411,1,1,1,'B',1,0.877747,112,558180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',57.0666,130336531,228800,NULL,'2017-04-27 05:12:02',1493269922,NULL),(1865672519,673542,1,2794291,1,1,1,'S',1,0.983974,624,914173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 624}}',57.0825,163707394,642094,NULL,'2021-07-07 07:01:32',1625641292,NULL),(1862835625,673542,1,2642705,1,1,1,'C',1,0.768219,97,345676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',57.1123,159402018,199922,NULL,'2021-03-05 21:08:28',1614978508,NULL),(1867565522,673542,1,2506050,1,1,1,'S',1,0.963636,220,859657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',57.2973,166476703,207950,NULL,'2021-10-09 00:50:01',1633740601,NULL),(1825115147,673542,1,194683,0,1,1,'B',1,0.888686,276,578085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 661}, \"maximum_statistics\": {\"great\": 822}}',57.3892,76165528,665654,NULL,'2013-03-31 09:57:26',1364723846,NULL),(1843788110,673542,1,181248,0,1,1,'B',1,0.840237,111,476915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',57.705,130063234,257864,NULL,'2017-04-12 09:52:06',1491990726,NULL),(1825100938,673542,1,173499,0,1,1,'A',1,0.915074,332,628454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 471}}',57.8766,76027186,388342,NULL,'2013-03-30 05:26:56',1364621216,NULL),(1825105013,673542,1,210115,0,1,1,'S',1,0.962264,265,798795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 265}}',57.9841,76166488,231796,NULL,'2013-03-31 10:07:10',1364724430,NULL),(1869855159,673542,1,2366660,1,1,1,'B',1,0.856033,616,283998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 754, \"miss\": 216, \"great\": 3149}, \"maximum_statistics\": {\"great\": 4119}}',57.9944,169875994,2182940,NULL,'2022-02-18 07:06:47',1645168007,NULL),(1867564591,673542,1,2497836,1,1,1,'C',1,0.799076,107,409958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 433}}',58.0406,166292501,191521,NULL,'2021-10-02 00:53:14',1633135994,NULL),(1846062497,673542,1,1181621,1,1,1,'B',1,0.884804,97,544931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',58.3715,133604259,94630,NULL,'2017-10-21 09:02:55',1508576575,NULL),(1867498799,673542,1,2158457,0,1,1,'C',1,0.763547,81,338104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 47, \"great\": 368}, \"maximum_statistics\": {\"great\": 609}}',58.438,166292475,250459,NULL,'2021-10-02 00:51:40',1633135900,NULL),(1876784072,673542,1,4102246,1,1,1,'A',1,0.973684,296,827048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 646}}',58.7976,180040005,594910,NULL,'2023-07-27 18:27:52',1690482472,NULL),(1863021745,673542,1,2344809,1,1,1,'C',1,0.790816,95,374165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 392}}',58.9708,159675675,164091,NULL,'2021-03-13 20:45:43',1615668343,NULL),(1869779641,673542,1,2657263,1,1,1,'B',1,0.85284,127,515624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 439}, \"maximum_statistics\": {\"great\": 581}}',59.1184,169861641,383818,NULL,'2022-02-17 16:40:00',1645116000,NULL),(1870911029,673542,1,819997,0,1,1,'C',1,0.777328,137,380073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',59.1523,171599301,229400,NULL,'2022-05-02 07:13:40',1651475620,NULL),(1860039004,673542,1,2220649,1,1,1,'S',1,0.952128,282,791017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 282}}',59.1532,155171938,301050,NULL,'2020-10-15 17:52:21',1602784341,NULL),(1850657674,673542,1,1709421,1,1,1,'B',1,0.854321,247,563530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',59.1727,140487577,331298,NULL,'2018-10-04 16:53:08',1538671988,NULL),(1856671035,673542,1,2319071,1,1,1,'B',1,0.815884,110,412901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',59.3654,149690571,139608,NULL,'2020-04-01 08:47:44',1585730864,NULL),(1839940595,673542,1,774492,0,1,1,'A',1,0.928803,134,634915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 309}}',59.3856,124022255,192094,NULL,'2016-05-20 14:01:27',1463752887,NULL),(1863889546,673542,1,2458498,1,1,1,'A',1,0.913732,284,726835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',59.8071,161072336,293520,NULL,'2021-04-20 20:36:13',1618950973,NULL),(1846811341,673542,1,121098,1,1,1,'B',1,0.890164,160,638831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',59.8403,134592504,275350,NULL,'2017-12-12 16:15:10',1513095310,NULL),(1864893032,673542,1,2875914,1,1,1,'A',1,0.983083,356,847218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 532}}',59.8886,162483857,484072,NULL,'2021-05-30 05:13:45',1622351625,NULL),(1876764072,673542,1,3506041,1,1,1,'A',1,0.980254,308,803858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 688}, \"maximum_statistics\": {\"great\": 709}}',59.9243,180039634,643460,NULL,'2023-07-27 17:55:17',1690480517,NULL),(1857025945,673542,1,615719,1,1,1,'B',1,0.850352,218,479898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 30, \"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1136}}',60.0916,150330335,705250,NULL,'2020-04-21 12:37:04',1587472624,NULL),(1823881336,673542,1,190371,0,1,1,'S',1,0.963035,257,802492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',60.1236,66544301,225510,NULL,'2012-12-18 13:27:05',1355837225,NULL),(1840359674,673542,1,625819,0,1,1,'A',1,0.905109,205,663867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',60.1244,124794141,227764,NULL,'2016-06-24 22:47:52',1466808472,NULL),(1876737036,673542,1,2369701,1,1,1,'S',1,0.979008,262,835024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',60.4517,180039301,283784,NULL,'2023-07-27 17:28:42',1690478922,NULL),(1865197224,673542,1,2350036,1,1,1,'B',1,0.840249,131,521565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',60.4649,162915390,144226,NULL,'2021-06-12 10:39:07',1623494347,NULL),(1839983930,673542,1,407485,0,1,1,'A',1,0.958506,238,806473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',60.7631,124129834,251830,NULL,'2016-05-25 08:53:39',1464166419,NULL),(1865750531,673542,1,3035154,1,1,1,'S',1,0.955801,362,786546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',60.836,163707685,315504,NULL,'2021-07-07 07:16:49',1625642209,NULL),(1844659861,673542,1,131382,0,1,1,'B',1,0.838961,227,506004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 52, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',60.9309,131419857,723757,NULL,'2017-06-24 16:01:32',1498320092,NULL),(1876687051,673542,1,38471,1,1,1,'S',1,0.98008,251,852389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',61.0241,180039060,289304,NULL,'2023-07-27 17:11:35',1690477895,NULL),(1867478396,673542,1,2561451,1,1,1,'B',1,0.862839,366,647999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 2, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',61.1576,166416948,538217,NULL,'2021-10-06 17:54:56',1633542896,NULL),(1867058575,673542,1,2273140,1,1,1,'B',1,0.867169,178,511036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 681}, \"maximum_statistics\": {\"great\": 862}}',61.1686,165724632,531024,NULL,'2021-09-11 03:00:08',1631329208,NULL),(1867127981,673542,1,2561451,1,1,1,'A',1,0.938596,627,840093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 550}, \"maximum_statistics\": {\"great\": 627}}',61.28,165877244,646404,NULL,'2021-09-16 17:31:49',1631813509,NULL),(1870138038,673542,1,136825,0,1,1,'A',1,0.907925,250,688323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 373}, \"maximum_statistics\": {\"great\": 429}}',61.4177,170398808,418230,NULL,'2022-03-11 23:47:03',1647042423,NULL),(1875597548,673542,1,2054528,1,1,1,'S',1,0.951362,257,813784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',61.4617,178398657,281300,NULL,'2023-04-15 00:21:10',1681518070,NULL),(1857009782,673542,1,54642,1,1,1,'B',1,0.825221,113,405785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',61.7528,150330915,345500,NULL,'2020-04-21 13:02:04',1587474124,NULL),(1846177459,673542,1,277583,1,1,1,'A',1,0.918136,134,636224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 345, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 397}}',61.794,133878142,290992,NULL,'2017-11-05 08:01:50',1509868910,NULL),(1863634213,673542,1,2273052,1,1,1,'C',1,0.77933,66,353418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',61.8262,160605175,188355,NULL,'2021-04-08 07:38:13',1617867493,NULL),(1824908139,673542,1,225238,0,1,1,'A',1,0.925159,224,701859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',61.9948,74129662,244390,NULL,'2013-03-09 15:11:55',1362841915,NULL),(1857404281,673542,1,2163951,1,1,1,'B',1,0.899804,132,642521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',62.0839,151043890,367235,NULL,'2020-05-15 05:13:45',1589519625,NULL),(1865116125,673542,1,232449,0,1,1,'B',1,0.810409,97,431926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 31, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',62.1307,162690162,389182,NULL,'2021-06-05 08:18:53',1622881133,NULL),(1867583880,673542,1,2216583,1,1,1,'B',1,0.82085,94,448981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',62.1965,166525063,274655,NULL,'2021-10-10 15:42:02',1633880522,NULL),(1876759580,673542,1,120085,1,1,1,'S',1,0.998024,253,930960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',62.2633,180038840,269212,NULL,'2023-07-27 16:55:01',1690476901,NULL),(1856954778,673542,1,22338,1,1,1,'S',1,0.962719,456,802960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 422, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 456}}',62.6647,150330144,662200,NULL,'2020-04-21 12:29:12',1587472152,NULL),(1877096216,673542,1,3576717,1,1,1,'B',1,0.801209,324,199651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 141, \"great\": 988}, \"maximum_statistics\": {\"great\": 1406}}',62.6675,180622856,554192,NULL,'2023-09-04 06:15:26',1693808126,NULL),(1826748000,673542,1,267662,0,1,1,'A',1,0.921488,276,696257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 363}}',62.7163,87485879,319190,NULL,'2013-07-22 14:25:16',1374503116,NULL),(1845779137,673542,1,468991,0,1,1,'A',1,0.945035,282,805144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 282}}',62.7978,133117998,318600,NULL,'2017-09-23 06:42:19',1506148939,NULL),(1856141819,673542,1,84086,0,1,1,'A',1,0.905405,122,655762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',62.8232,148964942,141928,NULL,'2020-03-01 03:16:50',1583032610,NULL),(1853550797,673542,1,1950087,1,1,1,'A',1,0.923188,126,672003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',62.8488,145045633,205158,NULL,'2019-06-26 07:23:30',1561533810,NULL),(1857033509,673542,1,72222,1,1,1,'B',1,0.884309,376,630407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 289}, \"maximum_statistics\": {\"great\": 376}}',62.9831,150330446,380020,NULL,'2020-04-21 12:41:10',1587472870,NULL),(1843850183,673542,1,1191015,0,1,1,'B',1,0.874381,139,549920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',63.0449,130066658,456376,NULL,'2017-04-12 13:40:37',1492004437,NULL),(1825122504,673542,1,211916,0,1,1,'A',1,0.935103,160,679669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 339}}',63.0762,75981874,238804,NULL,'2013-03-29 16:12:46',1364573566,NULL),(1844149938,673542,1,1176739,1,1,1,'B',1,0.857595,158,610903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',63.0909,130673462,137332,NULL,'2017-05-15 06:07:05',1494828425,NULL),(1825292981,673542,1,236781,0,1,1,'S',1,0.961818,275,826942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',63.1699,76761793,280930,NULL,'2013-04-06 11:22:57',1365247377,NULL),(1873292762,673542,1,2220649,1,1,1,'A',1,0.948582,282,824141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',63.2288,174913344,306738,NULL,'2022-10-04 17:39:49',1664905189,NULL),(1844626164,673542,1,306250,1,1,1,'S',1,0.957265,234,825010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',63.2517,131213266,247950,NULL,'2017-06-13 17:30:09',1497375009,NULL),(1843840781,673542,1,154580,0,1,1,'A',1,0.910038,204,661413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',63.4595,130209210,415990,NULL,'2017-04-20 09:36:22',1492680982,NULL),(1865195300,673542,1,2898955,1,1,1,'B',1,0.882927,205,718761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 157}, \"maximum_statistics\": {\"great\": 205}}',63.5409,162939080,184430,NULL,'2021-06-13 03:29:50',1623554990,NULL),(1866880117,673542,1,2980264,1,1,1,'B',1,0.846505,219,489117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 658}}',63.5447,165366463,442692,NULL,'2021-08-28 21:13:57',1630185237,NULL),(1851101673,673542,1,1569934,1,1,1,'A',1,0.943213,361,809109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',63.6515,141401255,369760,NULL,'2018-11-27 19:12:12',1543345932,NULL),(1825657943,673542,1,244538,0,1,1,'S',1,0.955986,284,816098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',63.673,79080194,280770,NULL,'2013-05-02 13:15:09',1367500509,NULL),(1851436753,673542,1,167589,1,1,1,'B',1,0.894958,209,611780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',63.7712,141982136,471870,NULL,'2018-12-31 19:53:57',1546286037,NULL),(1876760933,673542,1,376998,1,1,1,'S',1,0.991632,239,913753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',63.9302,180039948,265428,NULL,'2023-07-27 18:23:02',1690482182,NULL),(1825649764,673542,1,243349,0,1,1,'A',1,0.958199,195,779878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 311}}',63.984,79781261,257156,NULL,'2013-05-09 14:35:10',1368110110,NULL),(1858287478,673542,1,2300427,1,1,1,'A',1,0.940987,466,799390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',63.9882,152406905,477000,NULL,'2020-07-03 07:41:53',1593762113,NULL),(1849865540,673542,1,325245,1,1,1,'B',1,0.874765,349,630208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 531}}',64.0609,139365376,433428,NULL,'2018-08-07 05:00:04',1533618004,NULL),(1865280763,673542,1,321521,1,1,1,'B',1,0.826923,167,410710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572}}',64.1574,163164666,290382,NULL,'2021-06-20 06:45:30',1624171530,NULL),(1874401739,673542,1,3642544,1,1,1,'A',1,0.946619,281,810443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',64.2554,176598172,283760,NULL,'2023-01-03 10:55:26',1672743326,NULL),(1867659901,673542,1,2363798,1,1,1,'C',1,0.771831,76,355338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',64.6371,166565082,136198,NULL,'2021-10-12 02:08:19',1634004499,NULL),(1839962123,673542,1,723622,1,1,1,'A',1,0.928109,772,754751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 661}, \"maximum_statistics\": {\"great\": 772}}',64.7611,124197675,823950,NULL,'2016-05-28 03:56:46',1464407806,NULL),(1872289331,673542,1,3600791,1,1,1,'B',1,0.89834,241,700568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',64.7655,173378073,224410,NULL,'2022-07-18 03:10:08',1658113808,NULL),(1825134689,673542,1,197781,0,1,1,'A',1,0.915009,413,611427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 956}, \"maximum_statistics\": {\"great\": 1106}}',64.9456,75782875,718765,NULL,'2013-03-27 14:36:16',1364394976,NULL),(1850682259,673542,1,1719496,1,1,1,'B',1,0.895833,217,668743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',64.9786,140659638,212744,NULL,'2018-10-14 06:38:20',1539499100,NULL),(2747306476,673542,1,4034637,1,1,1,'S',1,0.964174,321,861827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',65.2413,183723132,313020,NULL,'2024-04-29 01:30:51',1714354251,NULL),(1844073258,673542,1,1112738,1,1,1,'A',1,0.933131,329,765422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',65.2597,130453082,389040,NULL,'2017-05-03 13:27:01',1493818021,NULL),(1868068357,673542,1,3254419,1,1,1,'B',1,0.834508,267,233265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 611, \"miss\": 164, \"great\": 2062, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2837}}',65.2698,167064315,1212852,NULL,'2021-10-30 01:10:40',1635556240,NULL),(1858244228,673542,1,123679,1,1,1,'A',1,0.932133,361,759670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 312}, \"maximum_statistics\": {\"great\": 361}}',65.3047,152383767,419950,NULL,'2020-07-02 10:03:28',1593684208,NULL),(1843598649,673542,1,156901,1,1,1,'B',1,0.850549,119,506031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',65.3794,129757131,281784,NULL,'2017-03-26 05:03:58',1490504638,NULL),(1872193255,673542,1,3551369,1,1,1,'A',1,0.907932,353,723233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 288, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 353}}',65.3819,173449882,410034,NULL,'2022-07-21 13:19:47',1658409587,NULL),(1851663946,673542,1,1490351,0,1,1,'A',1,0.905797,156,623159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',65.4742,142169406,284358,NULL,'2019-01-11 18:49:37',1547232577,NULL),(1846158034,673542,1,1344250,0,1,1,'B',1,0.807468,205,211986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 68, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 857}}',65.6079,133620530,369292,NULL,'2017-10-22 01:33:01',1508635981,NULL),(1846645884,673542,1,748519,1,1,1,'B',1,0.879808,157,582209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',65.7029,134521979,147676,NULL,'2017-12-09 07:02:53',1512802973,NULL),(1825925225,673542,1,217734,0,1,1,'S',1,0.977509,289,839593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',65.9488,81684723,251630,NULL,'2013-05-28 14:54:06',1369752846,NULL),(1865383902,673542,1,2402567,1,1,1,'A',1,0.92053,302,751317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',65.9871,163164365,297030,NULL,'2021-06-20 06:27:13',1624170433,NULL),(1869560854,673542,1,2267914,0,1,1,'C',1,0.789139,308,207437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 107, \"great\": 698}, \"maximum_statistics\": {\"great\": 1022}}',66.1503,169510654,448708,NULL,'2022-02-03 12:15:47',1643890547,NULL),(1825869022,673542,1,233607,0,1,1,'A',1,0.917344,175,652155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',66.1529,81775481,296074,NULL,'2013-05-29 14:56:49',1369839409,NULL),(1844206739,673542,1,93776,1,1,1,'A',1,0.942748,262,790663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',66.1862,130673642,314810,NULL,'2017-05-15 06:27:45',1494829665,NULL),(1825368341,673542,1,218208,0,1,1,'A',1,0.958333,171,775680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 324}}',66.2284,77370631,292510,NULL,'2013-04-13 13:31:17',1365859877,NULL),(1865384031,673542,1,95562,1,1,1,'S',1,0.95768,319,841149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',66.9402,163164464,330330,NULL,'2021-06-20 06:32:40',1624170760,NULL),(1824634627,673542,1,203302,0,1,1,'A',1,0.940278,308,742366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 360}}',67.0773,72074299,274523,NULL,'2013-02-15 13:21:37',1360934497,NULL),(1846634111,673542,1,477881,1,1,1,'B',1,0.860406,152,555078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',67.0788,134521961,301318,NULL,'2017-12-09 07:01:59',1512802919,NULL),(1824649271,673542,1,170216,0,1,1,'A',1,0.944444,241,721194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',67.2192,71838946,240471,NULL,'2013-02-13 04:27:20',1360729640,NULL),(1843322785,673542,1,542347,0,1,1,'B',1,0.893401,197,693947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',67.2479,129341337,159230,NULL,'2017-03-03 10:33:46',1488537226,NULL),(1851253449,673542,1,997755,0,1,1,'B',1,0.841292,348,242667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 128, \"great\": 1872, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2555}}',67.3509,141564472,1207434,NULL,'2018-12-07 19:02:38',1544209358,NULL),(1857613455,673542,1,1026948,1,1,1,'B',1,0.803553,189,204100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 91, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',67.3867,151463990,381428,NULL,'2020-05-29 08:50:28',1590742228,NULL),(1845024041,673542,1,62154,0,1,1,'B',1,0.882716,380,653321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405}}',67.4344,132097007,398016,NULL,'2017-07-30 10:51:06',1501411866,NULL),(1867468819,673542,1,1739497,1,1,1,'B',1,0.812672,84,426258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',67.4635,166417018,176534,NULL,'2021-10-06 17:57:57',1633543077,NULL),(1827085855,673542,1,280832,0,1,1,'B',1,0.89261,155,551273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',67.5955,89562930,265800,NULL,'2013-08-10 16:03:06',1376150586,NULL),(1858003157,673542,1,2267348,1,1,1,'S',1,0.97963,270,896283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',67.6274,151966264,307560,NULL,'2020-06-16 09:26:01',1592299561,NULL),(1825440659,673542,1,222550,0,1,1,'A',1,0.956012,279,781725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 341}}',67.6641,78487231,328030,NULL,'2013-04-26 14:50:03',1366987803,NULL),(1826368161,673542,1,227650,0,1,1,'A',1,0.955614,250,721635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 383}}',67.6921,84851735,273885,NULL,'2013-06-28 22:50:38',1372459838,NULL),(1825837284,673542,1,185143,0,1,1,'A',1,0.930748,219,656676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 361}}',67.758,81158539,230649,NULL,'2013-05-23 13:08:55',1369314535,NULL),(2349600458,673542,1,4427212,1,1,1,'S',1,0.982051,195,909476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',67.9945,182799889,206936,NULL,'2024-02-15 14:07:07',1708006027,NULL),(1851108421,673542,1,1574370,1,1,1,'B',1,0.838194,176,463096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 720}}',68.3282,141239548,404922,NULL,'2018-11-17 20:29:13',1542486553,NULL),(1876757091,673542,1,116857,1,1,1,'S',1,0.987552,241,901257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',68.5037,180039097,305432,NULL,'2023-07-27 17:14:32',1690478072,NULL),(1845379246,673542,1,1229351,1,1,1,'B',1,0.887737,107,566218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',68.5395,132412889,313223,NULL,'2017-08-15 17:24:13',1502817853,NULL),(1864979194,673542,1,2415478,1,1,1,'B',1,0.894986,288,588424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 855, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1057}}',68.59,162533437,827892,NULL,'2021-05-31 16:49:08',1622479748,NULL),(1876778379,673542,1,3543798,1,1,1,'S',1,0.990415,313,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',68.7749,180039325,300440,NULL,'2023-07-27 17:31:19',1690479079,NULL),(1849050807,673542,1,1357077,1,1,1,'A',1,0.947452,314,816351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',69.1221,138199113,331140,NULL,'2018-06-10 04:00:28',1528603228,NULL),(1853490328,673542,1,1633120,1,1,1,'B',1,0.806872,138,385934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 63, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',69.145,145079420,369900,NULL,'2019-06-28 09:29:45',1561714185,NULL),(1843030528,673542,1,805872,0,1,1,'B',1,0.893424,142,564948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',69.1733,128957533,329274,NULL,'2017-02-10 13:20:23',1486732823,NULL),(1825136175,673542,1,214845,0,1,1,'S',1,0.964602,339,843622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',69.2078,75957834,357448,NULL,'2013-03-29 12:32:28',1364560348,NULL),(1854076630,673542,1,54718,1,1,1,'B',1,0.863071,102,484729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',69.23,145774359,120260,NULL,'2019-08-10 09:32:25',1565429545,NULL),(1853943748,673542,1,58716,0,1,1,'A',1,0.935691,311,837108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',69.3007,145603878,316188,NULL,'2019-07-30 17:25:25',1564507525,NULL),(1843844831,673542,1,291258,0,1,1,'B',1,0.864103,207,562452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',69.4003,130062576,275014,NULL,'2017-04-12 08:59:04',1491987544,NULL),(1864991383,673542,1,2992480,1,1,1,'A',1,0.906046,191,631024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',69.4355,162484042,461398,NULL,'2021-05-30 05:20:19',1622352019,NULL),(1872560214,673542,1,3697879,1,1,1,'A',1,0.918841,256,692863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',69.4386,173863922,296764,NULL,'2022-08-10 04:22:36',1660105356,NULL),(1851034751,673542,1,1695808,1,1,1,'A',1,0.948276,116,793012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',69.6041,141085861,102560,NULL,'2018-11-08 17:25:41',1541697941,NULL),(1842924033,673542,1,351994,0,1,1,'B',1,0.884786,415,612234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',69.6384,128781027,578748,NULL,'2017-01-31 17:56:20',1485885380,NULL),(1867502694,673542,1,2162855,1,1,1,'B',1,0.805556,114,431846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 378}}',69.7397,166292519,189436,NULL,'2021-10-02 00:54:28',1633136068,NULL),(1865164176,673542,1,1372702,1,1,1,'B',1,0.855056,118,463409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',69.9275,162918010,241260,NULL,'2021-06-12 12:32:18',1623501138,NULL),(1868974990,673542,1,3360375,1,1,1,'A',1,0.927203,261,769002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',70.007,168583792,249110,NULL,'2021-12-28 10:32:39',1640687559,NULL),(1825083841,673542,1,135307,0,1,1,'A',1,0.917313,251,661558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 387}}',70.0631,76166130,301740,NULL,'2013-03-31 10:03:46',1364724226,NULL),(1825927641,673542,1,220774,0,1,1,'A',1,0.942771,237,712931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 332}}',70.1095,81154740,288330,NULL,'2013-05-23 12:38:31',1369312711,NULL),(1846136457,673542,1,1044309,1,1,1,'B',1,0.856409,243,252917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 102, \"great\": 1698, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2239}}',70.2695,133620501,967078,NULL,'2017-10-22 01:30:47',1508635847,NULL),(1855357930,673542,1,941332,1,1,1,'B',1,0.840509,355,524961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',70.3158,147813029,393874,NULL,'2019-12-24 05:03:27',1577163807,NULL),(1867314620,673542,1,122773,0,1,1,'B',1,0.895561,139,616098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',70.4949,166247799,278751,NULL,'2021-09-30 09:44:30',1632995070,NULL),(1868302938,673542,1,2249372,1,1,1,'A',1,0.93949,314,800540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 314}}',70.7414,167566546,329870,NULL,'2021-11-18 07:04:14',1637219054,NULL),(1855982007,673542,1,61002,1,1,1,'A',1,0.92663,317,741087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 368}}',70.778,148808250,326280,NULL,'2020-02-21 16:01:17',1582300877,NULL),(1865714334,673542,1,2954172,1,1,1,'A',1,0.916201,342,736219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',70.8191,163707722,343928,NULL,'2021-07-07 07:18:35',1625642315,NULL),(1867700767,673542,1,2206505,1,1,1,'C',1,0.786573,120,384531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',70.8791,166737066,221691,NULL,'2021-10-18 02:16:32',1634523392,NULL),(1844889314,673542,1,176114,1,1,1,'B',1,0.814189,386,480628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 30, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',70.9415,131672077,421094,NULL,'2017-07-08 06:17:42',1499494662,NULL),(1873782340,673542,1,3815221,1,1,1,'A',1,0.908922,154,671596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 269}}',70.9717,175694515,234804,NULL,'2022-11-15 13:43:13',1668519793,NULL),(1865191944,673542,1,173029,1,1,1,'B',1,0.81291,135,438494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',70.9901,162915497,235276,NULL,'2021-06-12 10:43:56',1623494636,NULL),(1846732352,673542,1,905752,1,1,1,'A',1,0.93994,333,796472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',71.2165,134618451,330980,NULL,'2017-12-14 03:26:37',1513221997,NULL),(1872491488,673542,1,2780517,1,1,1,'S',1,0.968586,191,873351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',71.4116,173844856,169150,NULL,'2022-08-09 07:50:30',1660031430,NULL),(1872467793,673542,1,2727481,1,1,1,'S',1,0.966292,267,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',71.4837,173835684,249900,NULL,'2022-08-08 20:14:17',1659989657,NULL),(1873956077,673542,1,2947073,1,1,1,'C',1,0.748509,98,323340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 503}}',71.5491,175857919,205601,NULL,'2022-11-24 14:00:10',1669298410,NULL),(1825095297,673542,1,191663,0,1,1,'B',1,0.87188,359,608101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 601}}',71.6946,76012793,524962,NULL,'2013-03-30 01:46:15',1364607975,NULL),(1867205287,673542,1,2512372,1,1,1,'B',1,0.866594,345,592408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',71.7754,165978785,400150,NULL,'2021-09-20 03:34:35',1632108875,NULL),(1851125730,673542,1,346787,0,1,1,'S',1,0.970414,338,878135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',71.8449,141402014,337850,NULL,'2018-11-27 20:21:11',1543350071,NULL),(1858233642,673542,1,111335,1,1,1,'A',1,0.948187,328,774924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 386}}',71.8855,152406419,373004,NULL,'2020-07-03 07:12:04',1593760324,NULL),(1842351365,673542,1,288096,1,1,1,'A',1,0.944262,305,803788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 271}, \"maximum_statistics\": {\"great\": 305}}',72.0394,127926435,318940,NULL,'2016-12-15 03:40:24',1481773224,NULL),(1877330145,673542,1,4150980,1,1,1,'S',1,0.990196,357,933064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 357}}',72.0826,180916829,362670,NULL,'2023-09-24 01:51:17',1695520277,NULL),(1858277223,673542,1,157202,1,1,1,'S',1,0.977679,336,871309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',72.1215,152383456,350446,NULL,'2020-07-02 09:43:31',1593683011,NULL),(1845599752,673542,1,1252342,0,1,1,'B',1,0.839041,367,577521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 438}}',72.1237,132903689,404512,NULL,'2017-09-10 16:01:37',1505059297,NULL),(1866372545,673542,1,74360,0,1,1,'B',1,0.831117,91,468420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',72.4319,164719667,202000,NULL,'2021-08-07 18:48:16',1628362096,NULL),(1859860861,673542,1,2522728,1,1,1,'B',1,0.815747,163,452521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 20, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',72.4439,154660301,335690,NULL,'2020-09-26 02:25:14',1601087114,NULL),(2982455514,673542,1,4549389,1,1,1,'A',1,0.990348,198,877126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',72.474,184263508,234554,NULL,'2024-06-12 03:18:24',1718162304,NULL),(1842381980,673542,1,884680,1,1,1,'S',1,0.960133,301,848188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',72.6642,127926515,313190,NULL,'2016-12-15 03:50:01',1481773801,NULL),(1843443290,673542,1,201516,1,1,1,'A',1,0.906805,338,726480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',72.7944,129542270,345510,NULL,'2017-03-14 12:09:06',1489493346,NULL),(1855753733,673542,1,82512,1,1,1,'B',1,0.862884,278,597389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',72.894,148416453,327694,NULL,'2020-01-30 19:32:10',1580412730,NULL),(1862836939,673542,1,2644186,1,1,1,'B',1,0.814655,116,576769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',72.9286,159403421,105499,NULL,'2021-03-05 22:05:45',1614981945,NULL),(1826717146,673542,1,244784,0,1,1,'A',1,0.939297,272,743918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 313}}',73.0197,87636197,278506,NULL,'2013-07-24 00:08:30',1374624510,NULL),(1845651889,673542,1,38820,0,1,1,'B',1,0.89771,197,628745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 533, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 655}}',73.1531,132818101,541628,NULL,'2017-09-05 23:07:59',1504652879,NULL),(1871117716,673542,1,98286,0,1,1,'S',1,0.95,300,808490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',73.2063,171688128,326920,NULL,'2022-05-06 10:42:52',1651833772,NULL),(1870101327,673542,1,2656176,1,1,1,'A',1,0.921995,391,753522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 330}, \"maximum_statistics\": {\"great\": 391}}',73.3393,170182212,399100,NULL,'2022-03-02 13:46:57',1646228817,NULL),(1864525838,673542,1,2504932,1,1,1,'B',1,0.864372,238,559946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 25, \"great\": 925, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1235}}',73.3489,162032945,823520,NULL,'2021-05-17 13:29:45',1621258185,NULL),(1855492910,673542,1,1551561,1,1,1,'A',1,0.921875,291,708192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',73.3569,147943108,356682,NULL,'2019-12-31 20:59:31',1577825971,NULL),(1865257212,673542,1,1232377,1,1,1,'B',1,0.896899,549,656562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 514, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 645}}',73.4459,162917667,677130,NULL,'2021-06-12 12:17:49',1623500269,NULL),(1842485635,673542,1,298151,1,1,1,'A',1,0.939114,271,798147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',73.4844,128059775,305434,NULL,'2016-12-22 15:24:25',1482420265,NULL),(1867484713,673542,1,3152673,1,1,1,'B',1,0.817664,247,491876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 20, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 702}}',73.5654,166383454,472830,NULL,'2021-10-05 08:23:30',1633422210,NULL),(1874451091,673542,1,2422428,1,1,1,'S',1,0.965909,308,850414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',73.5838,176662131,359218,NULL,'2023-01-06 18:57:15',1673031435,NULL),(1874443605,673542,1,3556916,1,1,1,'S',1,0.973856,306,881049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',73.7136,176637322,325650,NULL,'2023-01-05 12:59:55',1672923595,NULL),(1868059234,673542,1,276571,0,1,1,'S',1,0.978193,321,890333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',73.8301,167174078,337480,NULL,'2021-11-02 21:10:17',1635887417,NULL),(1874019531,673542,1,3812045,1,1,1,'S',1,0.9725,200,882183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',73.9385,176030562,190310,NULL,'2022-12-04 02:18:22',1670120302,NULL),(1825061165,673542,1,169746,0,1,1,'S',1,0.959459,333,824633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',73.9928,76011844,363770,NULL,'2013-03-30 01:28:14',1364606894,NULL),(1865766116,673542,1,3011632,1,1,1,'A',1,0.921348,356,756791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',74.2499,163707787,353240,NULL,'2021-07-07 07:22:28',1625642548,NULL),(1863673101,673542,1,2497293,1,1,1,'S',1,0.955521,326,835968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',74.3231,160524559,340870,NULL,'2021-04-05 21:19:40',1617657580,NULL),(1876775164,673542,1,139599,1,1,1,'S',1,0.996835,316,940085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',74.4727,180039007,332820,NULL,'2023-07-27 17:07:57',1690477677,NULL),(1876762172,673542,1,4181948,1,1,1,'C',1,0.795497,166,447293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 362}, \"maximum_statistics\": {\"great\": 533}}',74.5824,180001892,315416,NULL,'2023-07-25 10:31:21',1690281081,NULL),(1858091120,673542,1,2333147,1,1,1,'B',1,0.877071,430,298616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 171, \"great\": 2947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3681}}',74.6027,152206677,2003198,NULL,'2020-06-25 10:45:19',1593081919,NULL),(1869582919,673542,1,3169216,1,1,1,'C',1,0.782114,88,372874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 615}}',74.7911,169528744,278173,NULL,'2022-02-04 05:29:44',1643952584,NULL),(1856986198,673542,1,43113,1,1,1,'A',1,0.946591,424,790001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 395, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',74.8343,150330780,547530,NULL,'2020-04-21 12:56:37',1587473797,NULL),(1876696569,673542,1,200909,1,1,1,'S',1,0.982213,253,882777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',74.8641,180038751,301230,NULL,'2023-07-27 16:48:25',1690476505,NULL),(1876040862,673542,1,3872592,1,1,1,'S',1,0.97,250,875709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',74.8726,179055544,238310,NULL,'2023-05-25 16:51:18',1685033478,NULL),(1851550418,673542,1,1843179,1,1,1,'A',1,0.907621,433,721375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 353, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 433}}',75.1799,141860158,453720,NULL,'2018-12-25 02:14:11',1545704051,NULL),(1861967315,673542,1,316547,1,1,1,'A',1,0.914835,364,725775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',75.2538,158089366,370390,NULL,'2021-01-24 17:10:14',1611508214,NULL),(1856074852,673542,1,2086256,1,1,1,'B',1,0.892231,153,634784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',75.2879,149057858,286492,NULL,'2020-03-06 18:52:05',1583520725,NULL),(1864966684,673542,1,2952917,1,1,1,'A',1,0.912718,178,636625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',75.3355,162470405,309170,NULL,'2021-05-29 19:48:48',1622317728,NULL),(1865242606,673542,1,1712875,1,1,1,'A',1,0.923547,327,753873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',75.4178,162917845,324130,NULL,'2021-06-12 12:26:10',1623500770,NULL),(3086716921,673542,1,4509072,1,1,1,'S',1,0.993151,292,925524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',75.4676,184490174,316300,NULL,'2024-07-01 00:26:11',1719793571,NULL),(1878324679,673542,1,4412589,1,1,1,'S',1,0.996429,140,899606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',75.5203,182128066,135540,NULL,'2023-12-25 18:24:35',1703528675,NULL),(1842515571,673542,1,557817,0,1,1,'A',1,0.925134,191,679937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',75.5625,128059958,597794,NULL,'2016-12-22 15:34:37',1482420877,NULL),(1844201753,673542,1,145511,0,1,1,'B',1,0.851351,183,496519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 41, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',75.565,130619234,633092,NULL,'2017-05-12 15:52:50',1494604370,NULL),(1865032947,673542,1,687815,1,1,1,'A',1,0.942211,398,787193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',75.5955,162689913,457330,NULL,'2021-06-05 08:05:56',1622880356,NULL),(1857650145,673542,1,2350036,1,1,1,'S',1,0.977178,241,885162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',75.7032,151317566,253350,NULL,'2020-05-24 07:38:58',1590305938,NULL),(1858281534,673542,1,336344,1,1,1,'A',1,0.933868,465,766955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 499}}',75.7142,152383503,530580,NULL,'2020-07-02 09:46:46',1593683206,NULL),(1846659660,673542,1,648818,0,1,1,'A',1,0.923913,184,757089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',75.7306,134522611,163148,NULL,'2017-12-09 07:44:38',1512805478,NULL),(1865185794,673542,1,2096057,1,1,1,'B',1,0.891304,172,618324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',75.7345,162918505,201826,NULL,'2021-06-12 12:51:55',1623502315,NULL),(1857001916,673542,1,48258,0,1,1,'A',1,0.919753,486,750610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',75.8895,150330609,512840,NULL,'2020-04-21 12:48:26',1587473306,NULL),(1825632174,673542,1,217576,0,1,1,'A',1,0.933908,328,746479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',75.8981,79785505,336890,NULL,'2013-05-09 15:09:31',1368112171,NULL),(1845875383,673542,1,1332295,1,1,1,'B',1,0.825736,101,210627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 76, \"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1053}}',75.9483,133170795,379446,NULL,'2017-09-26 03:27:23',1506396443,NULL),(1849134499,673542,1,1602496,1,1,1,'A',1,0.905195,385,719807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',75.9548,138318558,381780,NULL,'2018-06-16 08:00:39',1529136039,NULL),(1846291389,673542,1,171679,1,1,1,'B',1,0.835313,344,468738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 57, \"great\": 904, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1263}}',76.0134,133894052,731818,NULL,'2017-11-06 03:14:49',1509938089,NULL),(1873148834,673542,1,2611408,1,1,1,'A',1,0.948718,507,821869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 455}, \"maximum_statistics\": {\"great\": 507}}',76.0213,174670545,550520,NULL,'2022-09-22 13:56:22',1663854982,NULL),(1846096705,673542,1,794950,1,1,1,'S',1,0.956233,377,836147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',76.078,133687883,413260,NULL,'2017-10-26 00:30:20',1508977820,NULL),(1865154859,673542,1,332192,1,1,1,'B',1,0.844861,180,474868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 37, \"great\": 755, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1041}}',76.0901,163003192,587844,NULL,'2021-06-15 05:43:20',1623735800,NULL),(1865095395,673542,1,193971,0,1,1,'B',1,0.830383,182,518441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',76.2007,162690218,220735,NULL,'2021-06-05 08:21:25',1622881285,NULL),(1858306495,673542,1,2316307,1,1,1,'A',1,0.913408,130,664895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',76.5422,152329465,136490,NULL,'2020-06-30 06:09:42',1593497382,NULL),(1843113049,673542,1,1070306,1,1,1,'B',1,0.894112,635,668269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 968}}',76.639,129221834,942014,NULL,'2017-02-24 16:02:16',1487952136,NULL),(1858151384,673542,1,48686,1,1,1,'A',1,0.924556,338,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',76.6651,152250746,344970,NULL,'2020-06-27 03:54:31',1593230071,NULL),(1861263927,673542,1,2268302,1,1,1,'S',1,0.964674,736,858012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 736}}',76.6709,156857447,813220,NULL,'2020-12-14 17:35:05',1607967305,NULL),(1843812588,673542,1,193971,0,1,1,'A',1,0.943953,339,809148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',76.8674,130164386,357360,NULL,'2017-04-17 14:22:15',1492438935,NULL),(1865744729,673542,1,2831528,1,1,1,'B',1,0.859574,167,527299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',77.0925,163707615,329412,NULL,'2021-07-07 07:13:07',1625641987,NULL),(1876737814,673542,1,292141,1,1,1,'A',1,0.986111,352,900662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 360}}',77.1947,180039836,376200,NULL,'2023-07-27 18:13:43',1690481623,NULL),(1865122927,673542,1,243349,0,1,1,'B',1,0.861736,219,630758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',77.2101,162689771,255189,NULL,'2021-06-05 07:57:58',1622879878,NULL),(1853943721,673542,1,58716,0,1,1,'S',1,0.982315,311,912546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',77.5105,145566653,321750,NULL,'2019-07-28 11:22:38',1564312958,NULL),(1825812590,673542,1,215895,0,1,1,'A',1,0.920561,233,700002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',77.6949,81154254,277902,NULL,'2013-05-23 12:34:02',1369312442,NULL),(1871146208,673542,1,3495358,1,1,1,'B',1,0.8475,187,561584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',77.8945,171708524,412658,NULL,'2022-05-07 06:17:16',1651904236,NULL),(1867727499,673542,1,177077,0,1,1,'C',1,0.794708,80,394895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',78.1126,166736784,239473,NULL,'2021-10-18 02:01:47',1634522507,NULL),(1865124169,673542,1,244538,0,1,1,'B',1,0.875,213,667238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284}}',78.1386,162689752,251175,NULL,'2021-06-05 07:56:52',1622879812,NULL),(1875062556,673542,1,3283175,1,1,1,'A',1,0.954155,341,828373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',78.2356,177543318,378390,NULL,'2023-02-25 01:54:24',1677290064,NULL),(1858856371,673542,1,89908,0,1,1,'B',1,0.836645,213,503611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',78.238,153147807,318053,NULL,'2020-07-30 23:29:04',1596151744,NULL),(1855544460,673542,1,1766857,1,1,1,'S',1,0.964789,142,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',78.336,148189507,132540,NULL,'2020-01-16 14:51:00',1579186260,NULL),(1842400389,673542,1,1034839,1,1,1,'S',1,0.961877,341,846695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 341}}',78.5692,127926465,361630,NULL,'2016-12-15 03:44:09',1481773449,NULL),(1871529009,673542,1,3127422,1,1,1,'S',1,0.957192,292,839878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',78.572,172329064,305130,NULL,'2022-06-02 03:03:59',1654139039,NULL),(1846110774,673542,1,1414085,1,1,1,'B',1,0.864947,161,571688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',78.6215,133565850,454050,NULL,'2017-10-19 03:10:42',1508382642,NULL),(1856249000,673542,1,1844091,1,1,1,'A',1,0.938218,348,792132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',78.6757,149201889,344710,NULL,'2020-03-14 00:22:01',1584145321,NULL),(1866244717,673542,1,2833818,1,1,1,'B',1,0.888158,503,657841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 4, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',78.733,164522574,745192,NULL,'2021-08-01 18:26:19',1627842379,NULL),(1875204230,673542,1,3904262,1,1,1,'S',1,0.957265,117,821607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',78.7589,177882212,107942,NULL,'2023-03-16 15:32:59',1678980779,NULL),(1867641182,673542,1,2059896,1,1,1,'B',1,0.813253,128,448839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',78.813,166565053,209438,NULL,'2021-10-12 02:07:12',1634004432,NULL),(2728421527,673542,1,4505946,1,1,1,'S',1,0.985537,484,889377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',78.8362,183677659,569780,NULL,'2024-04-25 16:25:30',1714062330,NULL),(1872202363,673542,1,3415046,1,1,1,'A',1,0.929598,348,773140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',79.0642,173475146,349980,NULL,'2022-07-22 16:57:17',1658509037,NULL),(1863901241,673542,1,169846,0,1,1,'B',1,0.838323,110,486109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',79.1396,161070695,251584,NULL,'2021-04-20 19:43:25',1618947805,NULL),(1867135468,673542,1,905790,1,1,1,'B',1,0.891411,806,643494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 571, \"miss\": 181, \"great\": 3544}, \"maximum_statistics\": {\"great\": 4296}}',79.3012,165840037,3706374,NULL,'2021-09-15 10:39:51',1631702391,NULL),(1846641054,673542,1,744877,1,1,1,'B',1,0.855213,266,502334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 65, \"great\": 1380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1851}}',79.8806,134520914,1151372,NULL,'2017-12-09 05:54:27',1512798867,NULL),(1851136833,673542,1,219972,0,1,1,'B',1,0.897995,347,626805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',79.8889,141402748,655544,NULL,'2018-11-27 21:34:19',1543354459,NULL),(1877385966,673542,1,3283175,1,1,1,'A',1,0.951289,346,919087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',79.9754,180923083,407880,NULL,'2023-09-24 11:13:44',1695554024,NULL),(1868047555,673542,1,1618792,1,1,1,'S',1,0.96633,297,862458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',80.0902,167098705,301344,NULL,'2021-10-31 01:59:12',1635645552,NULL),(1870603568,673542,1,3258018,1,1,1,'S',1,0.989933,298,930614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298}}',80.1403,170941030,332100,NULL,'2022-04-03 18:19:51',1649009991,NULL),(1846065183,673542,1,298830,0,1,1,'B',1,0.841973,182,516062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598}}',80.2269,133711439,393539,NULL,'2017-10-27 12:07:59',1509106079,NULL),(1824932370,673542,1,169846,0,1,1,'A',1,0.946108,242,744038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 501}}',80.4396,74792586,419624,NULL,'2013-03-17 00:22:33',1363479753,NULL),(1849853752,673542,1,1493417,0,1,1,'A',1,0.927557,141,727764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 352}}',80.6356,139261011,286528,NULL,'2018-08-02 08:30:28',1533198628,NULL),(1865247176,673542,1,1496712,1,1,1,'B',1,0.878924,270,581153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 892}}',80.84,162917727,671140,NULL,'2021-06-12 12:20:57',1623500457,NULL),(1825023687,673542,1,198004,0,1,1,'A',1,0.936893,296,754834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 309}}',80.8563,74794537,298066,NULL,'2013-03-17 00:57:56',1363481876,NULL),(1866948673,673542,1,2206505,1,1,1,'B',1,0.840681,178,524992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 499}}',80.8568,165586339,346586,NULL,'2021-09-05 18:14:57',1630865697,NULL),(1844142850,673542,1,119598,1,1,1,'A',1,0.929224,438,769633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',80.9636,130654462,483510,NULL,'2017-05-14 06:27:06',1494743226,NULL),(1865218055,673542,1,2933587,1,1,1,'B',1,0.89698,336,642179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 753, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 927}}',81.0076,162877084,739310,NULL,'2021-06-11 05:20:38',1623388838,NULL),(1844558449,673542,1,483201,1,1,1,'S',1,0.981806,742,903555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742}}',81.0512,131278567,852320,NULL,'2017-06-17 07:50:51',1497685851,NULL),(1851189207,673542,1,79395,0,1,1,'A',1,0.9531,458,796197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',81.0754,141564380,718536,NULL,'2018-12-07 18:55:42',1544208942,NULL),(1845084324,673542,1,74153,0,1,1,'B',1,0.870052,600,551353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 23, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1339}}',81.0878,132098398,1001028,NULL,'2017-07-30 12:11:43',1501416703,NULL),(1867572385,673542,1,2624980,1,1,1,'B',1,0.811392,94,444128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',81.1774,166592523,199967,NULL,'2021-10-13 03:51:20',1634097080,NULL),(1867457159,673542,1,3018017,1,1,1,'B',1,0.823925,90,456132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 372}}',81.3212,166293141,196871,NULL,'2021-10-02 01:27:01',1633138021,NULL),(1866515514,673542,1,2850334,1,1,1,'A',1,0.905911,292,623484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 836, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1015}}',81.3495,164828971,834370,NULL,'2021-08-11 09:46:42',1628675202,NULL),(1858094583,673542,1,956273,0,1,1,'B',1,0.86133,503,274310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 129, \"great\": 1966}, \"maximum_statistics\": {\"great\": 2542}}',81.3698,152124566,1318482,NULL,'2020-06-22 05:17:33',1592803053,NULL),(1865221697,673542,1,2168735,1,1,1,'B',1,0.894928,319,606235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 26, \"great\": 898, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1104}}',81.4033,162918258,923000,NULL,'2021-06-12 12:42:18',1623501738,NULL),(1847671344,673542,1,796950,1,1,1,'B',1,0.895184,353,696999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',81.4655,135991842,352800,NULL,'2018-02-19 08:38:25',1519029505,NULL),(1857703105,673542,1,2418127,1,1,1,'B',1,0.839515,373,247322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 533, \"miss\": 84, \"great\": 1567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2184}}',81.5397,151464109,997376,NULL,'2020-05-29 08:57:27',1590742647,NULL),(1855563695,673542,1,1357674,1,1,1,'A',1,0.948718,234,814770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',81.7252,148147271,235940,NULL,'2020-01-13 14:19:03',1578925143,NULL),(1860771355,673542,1,2331064,1,1,1,'A',1,0.908,409,691129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',81.7287,156080996,471618,NULL,'2020-11-19 08:05:18',1605773118,NULL),(1825928781,673542,1,221949,0,1,1,'A',1,0.94351,219,701478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',81.7567,81685472,292219,NULL,'2013-05-28 15:01:53',1369753313,NULL),(1869594084,673542,1,1735606,1,1,1,'A',1,0.937075,294,792053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',81.759,169479121,278190,NULL,'2022-02-02 02:24:58',1643768698,NULL),(1864925870,673542,1,2903214,1,1,1,'A',1,0.921986,423,757280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',81.7815,162483458,443462,NULL,'2021-05-30 04:57:39',1622350659,NULL),(1825550455,673542,1,222209,0,1,1,'A',1,0.922,433,668154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 861}, \"maximum_statistics\": {\"great\": 1000}}',81.8051,79086965,794340,NULL,'2013-05-02 14:13:02',1367503982,NULL),(1858277831,673542,1,324980,1,1,1,'S',1,0.985294,340,915150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 340}}',81.9805,152406513,393630,NULL,'2020-07-03 07:18:45',1593760725,NULL),(1858703360,673542,1,431843,1,1,1,'S',1,0.954545,319,812812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 319}}',81.9908,152865741,346710,NULL,'2020-07-20 15:10:18',1595257818,NULL),(1865214276,673542,1,2521933,0,1,1,'B',1,0.808824,199,478843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',82.0763,162915326,267076,NULL,'2021-06-12 10:36:32',1623494192,NULL),(1845049792,673542,1,126589,1,1,1,'A',1,0.903481,259,664026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',82.1833,132098429,278500,NULL,'2017-07-30 12:13:52',1501416832,NULL),(1868457490,673542,1,2422427,1,1,1,'A',1,0.917553,376,771472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 314, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 376}}',82.2453,167657982,488845,NULL,'2021-11-21 17:44:44',1637516684,NULL),(1873797494,673542,1,3861510,1,1,1,'A',1,0.946708,319,809551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',82.2593,175694611,358820,NULL,'2022-11-15 13:48:59',1668520139,NULL),(1858032016,673542,1,324981,0,1,1,'A',1,0.914663,135,666326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',82.2696,151883145,306170,NULL,'2020-06-13 07:59:55',1592035195,NULL),(1825086716,673542,1,162447,0,1,1,'S',1,0.980303,330,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',82.3033,76026407,314866,NULL,'2013-03-30 05:16:48',1364620608,NULL),(1867538312,673542,1,86564,0,1,1,'B',1,0.844615,165,581816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',82.3579,166292821,261691,NULL,'2021-10-02 01:11:57',1633137117,NULL),(1843287179,673542,1,421154,1,1,1,'A',1,0.920152,526,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',82.3625,129341532,525940,NULL,'2017-03-03 10:51:01',1488538261,NULL),(1866264898,673542,1,1436435,1,1,1,'B',1,0.858634,207,509517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',82.3828,164522612,376248,NULL,'2021-08-01 18:28:14',1627842494,NULL),(1843569945,673542,1,144088,1,1,1,'S',1,0.96729,642,865895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',82.4687,129682912,709520,NULL,'2017-03-22 04:27:54',1490156874,NULL),(1872649924,673542,1,86564,0,1,1,'A',1,0.933846,325,830828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 282}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',82.4719,174030320,363858,NULL,'2022-08-18 16:59:01',1660841941,NULL),(1842892089,673542,1,418908,0,1,1,'A',1,0.948,237,746531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',82.4985,128780860,324298,NULL,'2017-01-31 17:43:57',1485884637,NULL),(1862933140,673542,1,2487795,1,1,1,'B',1,0.838621,250,508127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',82.5289,159402553,480583,NULL,'2021-03-05 21:29:09',1614979749,NULL),(1855842768,673542,1,2262444,1,1,1,'S',1,0.964939,328,852241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',82.5829,148661291,378250,NULL,'2020-02-13 09:00:29',1581584429,NULL),(1842422776,673542,1,1049260,1,1,1,'A',1,0.959375,188,796794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',82.6234,127889373,298014,NULL,'2016-12-12 16:29:49',1481560189,NULL),(1845100329,673542,1,503855,0,1,1,'B',1,0.887352,129,600086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',82.6581,132159511,319877,NULL,'2017-08-02 15:55:10',1501689310,NULL),(1867408849,673542,1,695136,0,1,1,'B',1,0.800197,132,415560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 508}}',82.6635,166282826,238488,NULL,'2021-10-01 17:08:50',1633108130,NULL),(1873019741,673542,1,3369501,1,1,1,'S',1,0.993617,235,909571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',82.8788,174518925,259530,NULL,'2022-09-13 22:59:11',1663109951,NULL),(1847266505,673542,1,1131329,1,1,1,'A',1,0.925806,330,737610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',82.8895,135372353,428420,NULL,'2018-01-19 13:40:57',1516369257,NULL),(1867265135,673542,1,1875292,1,1,1,'B',1,0.886831,188,618450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 486}}',82.911,165978856,422960,NULL,'2021-09-20 03:38:41',1632109121,NULL),(1867064770,673542,1,1944684,1,1,1,'B',1,0.860334,369,557077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 878, \"miss\": 130, \"great\": 3066}, \"maximum_statistics\": {\"great\": 4074}}',83.0075,165813317,3227686,NULL,'2021-09-14 10:00:37',1631613637,NULL),(1856677338,673542,1,2162855,1,1,1,'A',1,0.931217,378,815353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',83.0881,149711802,407070,NULL,'2020-04-01 22:53:26',1585781606,NULL),(1854583370,673542,1,61339,1,1,1,'A',1,0.928218,259,766058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',83.1654,146654624,390470,NULL,'2019-10-09 18:01:55',1570644115,NULL),(1855524971,673542,1,2262444,1,1,1,'A',1,0.948171,328,866507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 328}}',83.213,147941684,397134,NULL,'2019-12-31 19:07:17',1577819237,NULL),(1865015927,673542,1,630533,1,1,1,'B',1,0.839817,277,570854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',83.3706,162690045,327051,NULL,'2021-06-05 08:12:27',1622880747,NULL),(1868217239,673542,1,3199811,1,1,1,'B',1,0.863181,244,532817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 9, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',83.3795,167589439,711332,NULL,'2021-11-19 05:29:09',1637299749,NULL),(1843337947,673542,1,284887,1,1,1,'A',1,0.930836,347,774229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',83.3865,129341547,379420,NULL,'2017-03-03 10:53:05',1488538385,NULL),(1871216981,673542,1,67899,1,1,1,'B',1,0.88962,495,627642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',83.534,171872534,591068,NULL,'2022-05-14 02:33:48',1652495628,NULL),(1866355872,673542,1,1251239,1,1,1,'B',1,0.852031,659,530847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 709, \"miss\": 119, \"great\": 2372, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',83.5354,164762893,2493074,NULL,'2021-08-09 05:23:07',1628486587,NULL),(1855512250,673542,1,84086,1,1,1,'S',1,0.956757,185,804070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',83.7812,147942599,193338,NULL,'2019-12-31 20:16:19',1577823379,NULL),(1865091715,673542,1,2347825,1,1,1,'B',1,0.826984,100,477487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 315}}',83.7902,162690272,196395,NULL,'2021-06-05 08:23:52',1622881432,NULL),(1843322768,673542,1,364951,1,1,1,'A',1,0.929648,398,763888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',83.8003,129341644,442300,NULL,'2017-03-03 11:01:16',1488538876,NULL),(1865080930,673542,1,809226,0,1,1,'B',1,0.884615,90,602417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',83.8706,162689724,126101,NULL,'2021-06-05 07:55:45',1622879745,NULL),(1857020321,673542,1,1645896,1,1,1,'S',1,0.965232,302,847647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',83.9431,150326187,335700,NULL,'2020-04-21 09:29:25',1587461365,NULL),(1863635220,673542,1,1034840,0,1,1,'B',1,0.808977,254,487328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',84.1015,160529197,318568,NULL,'2021-04-06 00:45:52',1617669952,NULL),(1843782845,673542,1,646448,1,1,1,'A',1,0.907407,197,663325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',84.2607,130176306,347472,NULL,'2017-04-18 09:17:52',1492507072,NULL),(1843183730,673542,1,532440,1,1,1,'A',1,0.905585,350,687468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 376}}',84.5195,129231447,377266,NULL,'2017-02-25 03:40:04',1487994004,NULL),(1869614380,673542,1,3413518,1,1,1,'S',1,0.969767,215,865517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',85.0729,169503870,224950,NULL,'2022-02-03 04:09:34',1643861374,NULL),(1871859412,673542,1,3512389,1,1,1,'S',1,0.960302,529,838547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 529}}',85.1674,172787104,639108,NULL,'2022-06-21 16:56:37',1655830597,NULL),(1864116081,673542,1,1499390,1,1,1,'B',1,0.811899,135,448242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 27, \"great\": 546, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 832}}',85.2565,161409925,449589,NULL,'2021-04-30 04:52:32',1619758352,NULL),(1845635840,673542,1,680075,1,1,1,'A',1,0.912214,393,730981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',85.3905,132941448,401950,NULL,'2017-09-13 02:49:29',1505270969,NULL),(1856989344,673542,1,2038154,1,1,1,'B',1,0.864985,195,578097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',85.4147,150327289,252885,NULL,'2020-04-21 10:20:22',1587464422,NULL),(1864966809,673542,1,2953077,1,1,1,'B',1,0.831169,250,501897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 14, \"great\": 626, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 924}}',85.4194,162483961,706200,NULL,'2021-05-30 05:17:11',1622351831,NULL),(1842590631,673542,1,672996,1,1,1,'A',1,0.938914,442,800955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',85.4327,128373365,468280,NULL,'2017-01-09 03:24:45',1483932285,NULL),(1873063869,673542,1,3431704,1,1,1,'A',1,0.906425,358,756150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',85.4695,174585646,381240,NULL,'2022-09-17 15:59:52',1663430392,NULL),(1844074744,673542,1,142046,1,1,1,'S',1,0.969745,314,857626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',85.601,130607092,339920,NULL,'2017-05-12 00:54:39',1494550479,NULL),(1845727141,673542,1,1164009,1,1,1,'B',1,0.852488,244,255285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 82, \"great\": 1456, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1949}}',85.6293,133065289,960658,NULL,'2017-09-20 06:23:28',1505888608,NULL),(1846612575,673542,1,351081,1,1,1,'S',1,0.951563,320,818375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',85.7017,134502430,348680,NULL,'2017-12-08 10:04:35',1512727475,NULL),(1858641461,673542,1,1746445,1,1,1,'A',1,0.916031,159,663878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',85.7153,152867049,313144,NULL,'2020-07-20 16:04:09',1595261049,NULL),(1856367610,673542,1,2162855,1,1,1,'S',1,0.956349,378,837971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',85.7262,149432079,410150,NULL,'2020-03-23 09:40:30',1584956430,NULL),(1876684645,673542,1,3591991,1,1,1,'B',1,0.869835,166,562468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 484}}',85.7758,180035932,304845,NULL,'2023-07-27 13:51:21',1690465881,NULL),(1825550107,673542,1,222208,0,1,1,'A',1,0.908104,296,624168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1197}}',85.9715,79784928,902062,NULL,'2013-05-09 15:04:37',1368111877,NULL),(1846633172,673542,1,587271,1,1,1,'B',1,0.888383,411,665269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',85.9796,134522804,427550,NULL,'2017-12-09 07:58:05',1512806285,NULL),(1849853862,673542,1,772246,0,1,1,'B',1,0.862176,264,566646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 627, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 809}}',86.0783,139364665,583526,NULL,'2018-08-07 03:59:57',1533614397,NULL),(1869551936,673542,1,2715412,1,1,1,'A',1,0.917699,565,738142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 472}, \"maximum_statistics\": {\"great\": 565}}',86.2839,169479185,653042,NULL,'2022-02-02 02:28:55',1643768935,NULL),(1843988246,673542,1,1200451,0,1,1,'A',1,0.931973,147,770610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',86.338,130402116,121520,NULL,'2017-04-30 15:08:52',1493564932,NULL),(1877138671,673542,1,4197506,1,1,1,'S',1,0.964506,324,863197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',86.3446,180641049,336960,NULL,'2023-09-05 12:33:10',1693917190,NULL),(1825597575,673542,1,240208,0,1,1,'S',1,0.952802,339,809260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',86.4199,79784038,343180,NULL,'2013-05-09 14:57:13',1368111433,NULL),(1856011143,673542,1,81860,1,1,1,'A',1,0.947977,346,802029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',86.423,148891048,426850,NULL,'2020-02-26 03:16:25',1582686985,NULL),(1860108129,673542,1,173029,1,1,1,'B',1,0.897155,172,636530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 457}}',86.585,155171248,346056,NULL,'2020-10-15 17:21:57',1602782517,NULL),(1863960132,673542,1,86564,0,1,1,'S',1,0.963077,325,855239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',86.6302,161070125,358500,NULL,'2021-04-20 19:24:30',1618946670,NULL),(1855674439,673542,1,113500,1,1,1,'A',1,0.913628,288,749853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',86.6578,148459430,501661,NULL,'2020-02-02 04:50:24',1580619024,NULL),(1877263219,673542,1,3766088,1,1,1,'B',1,0.835674,108,535285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 356}}',86.727,180779180,207798,NULL,'2023-09-14 16:47:09',1694710029,NULL),(1870468484,673542,1,2835593,1,1,1,'B',1,0.861842,277,593390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 456}}',86.7282,170739940,400728,NULL,'2022-03-26 09:41:42',1648287702,NULL),(1854215474,673542,1,150757,1,1,1,'A',1,0.927793,224,726278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',86.8068,146034075,327884,NULL,'2019-08-26 14:50:14',1566831014,NULL),(1874411311,673542,1,3863600,1,1,1,'S',1,0.969466,131,860622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',86.8774,176660643,119260,NULL,'2023-01-06 17:23:23',1673025803,NULL),(1872469030,673542,1,3432572,1,1,1,'S',1,0.977895,475,898777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454}, \"maximum_statistics\": {\"great\": 475}}',86.9685,173835101,484072,NULL,'2022-08-08 19:36:07',1659987367,NULL),(1863604457,673542,1,657911,1,1,1,'S',1,0.968631,526,874336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',87.1239,160679544,568160,NULL,'2021-04-10 07:15:31',1618038931,NULL),(1872874411,673542,1,926160,1,1,1,'B',1,0.855114,239,545926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',87.2832,174314537,355001,NULL,'2022-09-02 19:05:20',1662145520,NULL),(3436816150,673542,1,4712355,1,1,1,'A',1,0.954657,261,787443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 408}}',87.546,185252545,377554,NULL,'2024-08-31 17:55:00',1725126900,NULL),(1858313378,673542,1,695135,1,1,1,'SH',1,0.952532,316,870084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',87.5597,152382938,356658,NULL,'2020-07-02 09:12:50',1593681170,NULL),(1844993870,673542,1,672996,1,1,1,'A',1,0.925339,442,810292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',87.6266,131892670,475386,NULL,'2017-07-19 16:03:35',1500480215,NULL),(1846051114,673542,1,189298,0,1,1,'B',1,0.859841,264,600558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',87.7744,133565832,406272,NULL,'2017-10-19 03:08:30',1508382510,NULL),(1825156230,673542,1,200802,0,1,1,'A',1,0.943262,323,708762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',87.7751,75958761,317720,NULL,'2013-03-29 12:41:23',1364560883,NULL),(1863137296,673542,1,997487,1,1,1,'B',1,0.834489,166,500618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',87.8232,159748575,382445,NULL,'2021-03-15 23:31:45',1615851105,NULL),(1849152382,673542,1,1493417,1,1,1,'S',1,0.954545,352,835282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 352}}',87.9259,138336750,388840,NULL,'2018-06-17 02:49:41',1529203781,NULL),(1867228359,673542,1,3124282,1,1,1,'S',1,0.976008,521,881422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496}, \"maximum_statistics\": {\"great\": 521}}',87.973,166012958,581020,NULL,'2021-09-21 13:08:25',1632229705,NULL),(1863392694,673542,1,179319,1,1,1,'B',1,0.833333,128,519329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',87.9997,160267840,221225,NULL,'2021-03-30 04:33:47',1617078827,NULL),(1849008605,673542,1,1584721,0,1,1,'B',1,0.858068,330,528673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',88.1063,138199337,650308,NULL,'2018-06-10 04:20:45',1528604445,NULL),(3067612690,673542,1,4651055,1,1,1,'A',1,0.965241,356,851770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',88.1701,184448935,401650,NULL,'2024-06-27 14:30:41',1719498641,NULL),(1844487781,673542,1,310379,1,1,1,'S',1,0.969937,316,870294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',88.2243,131137003,346480,NULL,'2017-06-09 17:22:27',1497028947,NULL),(1867081728,673542,1,2686842,1,1,1,'B',1,0.890743,538,660750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 740}, \"maximum_statistics\": {\"great\": 929}}',88.3788,165812673,860229,NULL,'2021-09-14 09:15:27',1631610927,NULL),(1866806531,673542,1,2765288,1,1,1,'A',1,0.930464,237,729385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 453}}',88.5455,165366285,432240,NULL,'2021-08-28 21:06:46',1630184806,NULL),(1867900781,673542,1,2777877,1,1,1,'B',1,0.826531,108,459454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 574, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 833}}',88.5999,166937940,409317,NULL,'2021-10-25 09:48:38',1635155318,NULL),(1867791890,673542,1,90672,0,1,1,'B',1,0.811414,144,456783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',88.6345,166737046,226143,NULL,'2021-10-18 02:15:20',1634523320,NULL),(1868394793,673542,1,2917836,1,1,1,'A',1,0.933526,346,826067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 300, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 346}}',88.6403,167802158,381292,NULL,'2021-11-27 18:06:34',1638036394,NULL),(1866164460,673542,1,2801570,1,1,1,'B',1,0.881143,219,549683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 787, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 997}}',88.7903,164522520,616204,NULL,'2021-08-01 18:23:21',1627842201,NULL),(1867872181,673542,1,2736308,1,1,1,'B',1,0.881963,120,609532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',88.7916,166879176,454945,NULL,'2021-10-23 09:14:07',1634980447,NULL),(1826108820,673542,1,239315,0,1,1,'A',1,0.949242,280,722925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 782}, \"maximum_statistics\": {\"great\": 857}}',88.7943,83284942,678729,NULL,'2013-06-13 14:47:11',1371134831,NULL),(1842285177,673542,1,965586,1,1,1,'A',1,0.939139,534,800320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 469}, \"maximum_statistics\": {\"great\": 534}}',88.8455,127774635,559610,NULL,'2016-12-06 00:56:49',1480985809,NULL),(1843281090,673542,1,249026,0,1,1,'A',1,0.936523,512,792842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 447}, \"maximum_statistics\": {\"great\": 512}}',88.9868,129341581,540780,NULL,'2017-03-03 10:55:26',1488538526,NULL),(1854238773,673542,1,78094,1,1,1,'S',1,0.955326,291,829713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',89.0382,146066145,321890,NULL,'2019-08-28 16:59:20',1567011560,NULL),(1825403556,673542,1,221922,0,1,1,'A',1,0.957627,168,775737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',89.1591,78052629,275596,NULL,'2013-04-21 09:21:00',1366536060,NULL),(1845915388,673542,1,1415003,0,1,1,'S',1,0.956954,151,837079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',89.1724,133300560,127450,NULL,'2017-10-03 16:14:52',1507047292,NULL),(1874225426,673542,1,3877383,1,1,1,'S',1,0.961538,351,846695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',89.2169,176295915,381590,NULL,'2022-12-18 12:47:15',1671367635,NULL),(1825154526,673542,1,187001,0,1,1,'A',1,0.946867,296,757717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 367}}',89.3059,76028313,333540,NULL,'2013-03-30 05:40:46',1364622046,NULL),(1853538835,673542,1,1773319,1,1,1,'S',1,0.974946,459,879900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',89.5214,145078761,528920,NULL,'2019-06-28 08:25:25',1561710325,NULL),(1843233145,673542,1,298139,1,1,1,'A',1,0.907311,383,721737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',89.6391,129341779,392120,NULL,'2017-03-03 11:10:55',1488539455,NULL),(1846496423,673542,1,1297400,1,1,1,'B',1,0.875,574,588094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 94, \"great\": 1636, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2056}}',89.6541,134149697,1600604,NULL,'2017-11-19 11:47:16',1511092036,NULL),(1865206095,673542,1,821335,1,1,1,'B',1,0.899072,394,615285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 19, \"great\": 1051, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1293}}',89.813,162918855,1088186,NULL,'2021-06-12 13:04:04',1623503044,NULL),(1857018961,673542,1,62589,1,1,1,'B',1,0.84047,359,496251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 28, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',89.8985,150330837,516830,NULL,'2020-04-21 12:59:21',1587473961,NULL),(1856165870,673542,1,2256951,1,1,1,'A',1,0.946387,429,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',90.0782,148923011,479910,NULL,'2020-02-27 23:44:04',1582847044,NULL),(1872652682,673542,1,315413,1,1,1,'SH',1,0.960961,333,900586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',90.2462,173998971,368088,NULL,'2022-08-17 00:53:54',1660697634,NULL),(1846109456,673542,1,805871,0,1,1,'B',1,0.835421,92,216807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 645, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',90.2922,133620373,347634,NULL,'2017-10-22 01:19:42',1508635182,NULL),(1845998152,673542,1,1354992,1,1,1,'B',1,0.875682,407,579662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 47, \"great\": 1286, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1649}}',90.3567,133433554,1330920,NULL,'2017-10-11 05:42:58',1507700578,NULL),(1866325936,673542,1,2917836,1,1,1,'S',1,0.956647,346,838771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346}}',90.4778,164762937,377534,NULL,'2021-08-09 05:25:34',1628486734,NULL),(1865348235,673542,1,2345190,1,1,1,'B',1,0.863222,178,608639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 329}}',90.5025,163164583,271891,NULL,'2021-06-20 06:40:40',1624171240,NULL),(1858646448,673542,1,1756837,1,1,1,'A',1,0.939359,258,742101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 388, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 437}}',90.7135,152866505,439378,NULL,'2020-07-20 15:39:23',1595259563,NULL),(1846420128,673542,1,1449649,1,1,1,'A',1,0.9,309,676008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 467, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 580}}',90.8649,133941929,583470,NULL,'2017-11-09 05:02:52',1510203772,NULL),(1864939557,673542,1,2916781,1,1,1,'B',1,0.875995,293,576814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 879}}',90.9055,162484395,645692,NULL,'2021-05-30 05:35:57',1622352957,NULL),(1846628247,673542,1,570997,1,1,1,'A',1,0.937322,351,788011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',90.9273,134521807,367880,NULL,'2017-12-09 06:52:16',1512802336,NULL),(1849592429,673542,1,1490351,1,1,1,'A',1,0.908213,414,767083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 338, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 414}}',90.9289,138843448,435564,NULL,'2018-07-13 05:00:17',1531458017,NULL),(1844589923,673542,1,46805,0,1,1,'S',1,0.953216,342,832114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.9393,131278506,376926,NULL,'2017-06-17 07:45:28',1497685528,NULL),(1855417615,673542,1,106535,1,1,1,'A',1,0.903419,388,697362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',90.964,147942467,508747,NULL,'2019-12-31 20:05:49',1577822749,NULL),(1867193705,673542,1,2294283,1,1,1,'B',1,0.86785,163,581497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 507}}',91.0394,166070669,365450,NULL,'2021-09-23 19:06:31',1632423991,NULL),(1865242291,673542,1,1712376,1,1,1,'A',1,0.937107,477,769680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 417, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 477}}',91.0631,162917791,576920,NULL,'2021-06-12 12:23:48',1623500628,NULL),(1842386255,673542,1,315017,1,1,1,'S',1,0.961219,361,850937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',91.3516,127926566,394560,NULL,'2016-12-15 03:55:17',1481774117,NULL),(1867218584,673542,1,2530666,1,1,1,'B',1,0.829069,408,470564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 627, \"miss\": 94, \"great\": 1663}, \"maximum_statistics\": {\"great\": 2384}}',91.4503,166013820,1580840,NULL,'2021-09-21 13:47:50',1632232070,NULL),(1863908657,673542,1,2492628,1,1,1,'A',1,0.901266,395,744482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',91.4791,160927535,409314,NULL,'2021-04-17 01:58:45',1618624725,NULL),(1872456687,673542,1,166653,1,1,1,'S',1,0.950721,416,824494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',91.5039,173835725,432420,NULL,'2022-08-08 20:16:43',1659989803,NULL),(1842401843,673542,1,821660,1,1,1,'S',1,0.962302,252,859271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 252}}',91.5721,127926497,226950,NULL,'2016-12-15 03:48:06',1481773686,NULL),(1858616622,673542,1,2302979,1,1,1,'B',1,0.832006,300,254274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 80, \"great\": 997, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1381}}',91.6791,152913723,692142,NULL,'2020-07-22 10:51:08',1595415068,NULL),(1851628101,673542,1,1344048,1,1,1,'S',1,0.960641,343,850327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',91.7172,142135762,381780,NULL,'2019-01-09 16:58:59',1547053139,NULL),(1844590072,673542,1,46805,0,1,1,'A',1,0.935673,342,833828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 298}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',91.7821,131335797,382620,NULL,'2017-06-20 05:28:13',1497936493,NULL),(1846533773,673542,1,750225,1,1,1,'S',1,0.950515,485,814358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 437, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 485}}',91.9048,134199425,589990,NULL,'2017-11-22 05:58:52',1511330332,NULL),(1853550845,673542,1,1950087,1,1,1,'S',1,0.965217,345,863475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',92.1203,145079796,350100,NULL,'2019-06-28 10:03:05',1561716185,NULL),(1867139504,673542,1,2189491,1,1,1,'B',1,0.884981,238,606555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 432}, \"maximum_statistics\": {\"great\": 526}}',92.1636,165875949,418930,NULL,'2021-09-16 16:40:33',1631810433,NULL),(1867587709,673542,1,3111824,1,1,1,'B',1,0.875,402,672455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2, \"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 612}}',92.1769,166649675,596806,NULL,'2021-10-15 08:15:42',1634285742,NULL),(1872459012,673542,1,3228267,1,1,1,'S',1,0.967085,319,871292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',92.3484,173835021,347358,NULL,'2022-08-08 19:30:11',1659987011,NULL),(1846168844,673542,1,59523,1,1,1,'A',1,0.901464,498,697201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 1, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',92.441,133552440,935538,NULL,'2017-10-18 07:52:43',1508313163,NULL),(1869842687,673542,1,2163951,1,1,1,'S',1,0.975442,509,884719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484}, \"maximum_statistics\": {\"great\": 509}}',92.4772,169862444,573850,NULL,'2022-02-17 17:19:14',1645118354,NULL),(1826064705,673542,1,86566,0,1,1,'A',1,0.920984,276,670481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 386}}',92.4917,83286573,331368,NULL,'2013-06-13 15:01:47',1371135707,NULL),(1877222965,673542,1,3872592,1,1,1,'S',1,0.99,250,984595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',92.4985,180779684,252678,NULL,'2023-09-14 17:21:40',1694712100,NULL),(1865142158,673542,1,1516424,1,1,1,'C',1,0.794849,98,405926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 18, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',92.5045,162939379,261447,NULL,'2021-06-13 03:44:43',1623555883,NULL),(1875361068,673542,1,3928853,1,1,1,'B',1,0.824852,282,442902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 49, \"great\": 815}, \"maximum_statistics\": {\"great\": 1179}}',92.5059,177978897,757630,NULL,'2023-03-22 05:42:49',1679463769,NULL),(1842710330,673542,1,179712,0,1,1,'A',1,0.939048,293,720195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',92.6159,128288712,421094,NULL,'2017-01-04 12:34:54',1483533294,NULL),(1874327036,673542,1,2447689,1,1,1,'B',1,0.820973,169,397500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 613}, \"maximum_statistics\": {\"great\": 863}}',92.6669,176387638,402370,NULL,'2022-12-23 09:51:37',1671789097,NULL),(1872188396,673542,1,2660604,1,1,1,'S',1,0.966549,284,862611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',92.6878,173475323,307670,NULL,'2022-07-22 17:06:15',1658509575,NULL),(1877351928,673542,1,3527454,1,1,1,'B',1,0.886111,269,573183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 68, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1440}}',92.7805,180923197,1015434,NULL,'2023-09-24 11:23:17',1695554597,NULL),(1853541010,673542,1,1567648,1,1,1,'A',1,0.947592,353,811562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',92.9726,145144799,371640,NULL,'2019-07-02 09:14:27',1562058867,NULL),(1866874747,673542,1,482218,1,1,1,'A',1,0.936221,831,779449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 725}, \"maximum_statistics\": {\"great\": 831}}',93.1203,165474691,992240,NULL,'2021-09-01 17:00:28',1630515628,NULL),(1869054594,673542,1,2762139,1,1,1,'A',1,0.943284,335,798896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 297, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 335}}',93.1713,168664587,379260,NULL,'2021-12-31 09:53:40',1640944420,NULL),(1867451768,673542,1,3013655,1,1,1,'B',1,0.882129,526,721836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',93.3275,166416862,568128,NULL,'2021-10-06 17:50:35',1633542635,NULL),(1846128941,673542,1,1152151,1,1,1,'A',1,0.942819,376,789503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',93.3289,133552514,423040,NULL,'2017-10-18 08:00:40',1508313640,NULL),(1858334281,673542,1,2062354,1,1,1,'S',1,0.96301,392,858772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 392}}',93.3625,152304803,435770,NULL,'2020-06-29 07:08:26',1593414506,NULL),(1843707028,673542,1,373027,1,1,1,'A',1,0.931646,395,781276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 341}, \"maximum_statistics\": {\"great\": 395}}',93.4408,129886180,397050,NULL,'2017-04-02 12:01:37',1491134497,NULL),(1843775112,673542,1,177208,1,1,1,'A',1,0.938525,488,792889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',93.4671,130176166,506610,NULL,'2017-04-18 09:07:04',1492506424,NULL),(1849565643,673542,1,292818,0,1,1,'B',1,0.879891,208,580092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 26, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1099}}',93.493,138987304,802776,NULL,'2018-07-20 01:53:37',1532051617,NULL),(1846670345,673542,1,998269,0,1,1,'B',1,0.82582,235,225508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 65, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',93.5029,134466454,412934,NULL,'2017-12-06 07:40:22',1512546022,NULL),(1843584694,673542,1,209122,1,1,1,'A',1,0.924933,213,722029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',93.5324,129641336,333370,NULL,'2017-03-19 16:41:08',1489941668,NULL),(1845270356,673542,1,94750,1,1,1,'A',1,0.947044,406,810130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',93.5327,132199091,448940,NULL,'2017-08-04 17:41:50',1501868510,NULL),(1864539609,673542,1,2361994,1,1,1,'A',1,0.905941,382,747491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',93.5417,162033134,417702,NULL,'2021-05-17 13:36:32',1621258592,NULL),(1865610262,673542,1,1566951,1,1,1,'B',1,0.828324,256,239958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 86, \"great\": 807, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',93.5619,163592295,519390,NULL,'2021-07-03 18:26:42',1625336802,NULL),(1855506484,673542,1,1909220,1,1,1,'A',1,0.915423,204,731098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',93.5648,147995410,366008,NULL,'2020-01-04 02:16:53',1578104213,NULL),(1843891749,673542,1,120580,1,1,1,'A',1,0.913492,574,719712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 630}}',93.6898,130336592,611286,NULL,'2017-04-27 05:20:11',1493270411,NULL),(1865317669,673542,1,167740,1,1,1,'A',1,0.947115,416,795427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 372, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',93.808,163164249,493000,NULL,'2021-06-20 06:21:17',1624170077,NULL),(1853538860,673542,1,1773319,1,1,1,'S',1,0.965142,459,904227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 427, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 459}}',93.8272,145079698,543234,NULL,'2019-06-28 09:53:34',1561715614,NULL),(1867530015,673542,1,1600875,1,1,1,'B',1,0.897698,310,700550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',93.9059,166478589,339930,NULL,'2021-10-09 02:38:16',1633747096,NULL),(1842710164,673542,1,178882,1,1,1,'A',1,0.93593,796,745781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',93.9537,128373604,782722,NULL,'2017-01-09 03:49:11',1483933751,NULL),(1873398569,673542,1,3190715,1,1,1,'A',1,0.946181,288,816919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',94.1074,175051891,281720,NULL,'2022-10-12 11:11:41',1665573101,NULL),(1842709574,673542,1,176582,1,1,1,'A',1,0.961538,214,802363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',94.1545,128288769,366078,NULL,'2017-01-04 12:39:09',1483533549,NULL),(1846263883,673542,1,1242057,1,1,1,'A',1,0.917379,351,738370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 293, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 351}}',94.1756,133907642,412000,NULL,'2017-11-07 00:07:47',1510013267,NULL),(1873220684,673542,1,1673760,1,1,1,'A',1,0.915198,299,753080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 454}}',94.1784,174913256,432444,NULL,'2022-10-04 17:35:01',1664904901,NULL),(1864984040,673542,1,2980743,1,1,1,'A',1,0.937252,275,755361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 669, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757}}',94.3224,162484250,727156,NULL,'2021-05-30 05:29:04',1622352544,NULL),(1867829874,673542,1,1495484,1,1,1,'B',1,0.818965,216,483283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',94.533,166937468,287548,NULL,'2021-10-25 09:15:53',1635153353,NULL),(1868265875,673542,1,2780638,1,1,1,'B',1,0.855263,145,605522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',94.6173,167500774,234998,NULL,'2021-11-15 09:35:01',1636968901,NULL),(1874690091,673542,1,3946961,1,1,1,'A',1,0.930693,404,769596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 348}, \"maximum_statistics\": {\"great\": 404}}',94.62,176985881,448950,NULL,'2023-01-24 13:58:39',1674568719,NULL),(1873177590,673542,1,2966038,1,1,1,'A',1,0.934021,296,710858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 485}}',94.7673,174820703,388802,NULL,'2022-09-30 10:06:30',1664532390,NULL),(1873840972,673542,1,3876386,1,1,1,'S',1,0.969649,313,864128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',94.8491,175799547,345100,NULL,'2022-11-21 00:27:36',1668990456,NULL),(1858304081,673542,1,70678,0,1,1,'B',1,0.888889,164,617250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 468}}',94.8566,152406612,332249,NULL,'2020-07-03 07:25:07',1593761107,NULL),(1874242589,673542,1,3888791,1,1,1,'B',1,0.84109,191,471756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 557}, \"maximum_statistics\": {\"great\": 752}}',94.8584,176565904,436120,NULL,'2023-01-01 16:11:05',1672589465,NULL),(1849770614,673542,1,386730,1,1,1,'A',1,0.915652,408,712213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 983, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1150}}',95.0714,139365348,1027600,NULL,'2018-08-07 04:57:23',1533617843,NULL),(1842893946,673542,1,419610,0,1,1,'A',1,0.950437,236,769804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',95.2983,128780878,354620,NULL,'2017-01-31 17:45:36',1485884736,NULL),(1865147547,673542,1,975152,1,1,1,'A',1,0.90723,416,687893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 7, \"great\": 942, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1148}}',95.3039,163003271,1138120,NULL,'2021-06-15 05:47:53',1623736073,NULL),(1843899695,673542,1,176228,1,1,1,'A',1,0.932203,292,746689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',95.4494,130247329,323400,NULL,'2017-04-22 06:54:48',1492844088,NULL),(1845616665,673542,1,318916,1,1,1,'S',1,0.974286,350,879730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',95.614,132902458,378310,NULL,'2017-09-10 14:53:27',1505055207,NULL),(1843297445,673542,1,725899,1,1,1,'A',1,0.934169,957,782642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 957}}',95.6452,129341441,1120890,NULL,'2017-03-03 10:44:00',1488537840,NULL),(1849948623,673542,1,101368,0,1,1,'B',1,0.881013,523,597610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 34, \"great\": 937, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1185}}',95.6626,139485656,945194,NULL,'2018-08-12 17:42:50',1534095770,NULL),(1845982785,673542,1,981478,0,1,1,'B',1,0.873592,255,602792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 799}}',95.6822,133480981,596139,NULL,'2017-10-14 03:21:02',1507951262,NULL),(1858448017,673542,1,415202,0,1,1,'S',1,0.961095,347,850531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 347}}',95.6896,152522065,390480,NULL,'2020-07-07 15:05:33',1594134333,NULL),(1854251195,673542,1,83470,1,1,1,'S',1,0.97549,510,876247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 485, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 510}}',95.7294,146216678,673290,NULL,'2019-09-07 19:00:02',1567882802,NULL),(1866157818,673542,1,3018017,1,1,1,'S',1,0.950269,372,817457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 335, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 372}}',95.7949,164504894,442924,NULL,'2021-08-01 04:49:13',1627793353,NULL),(1870148191,673542,1,3296414,1,1,1,'S',1,0.981795,769,902480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 741}, \"maximum_statistics\": {\"great\": 769}}',95.9754,170369401,868070,NULL,'2022-03-10 17:21:03',1646932863,NULL),(1846591944,673542,1,692801,1,1,1,'B',1,0.884045,312,579369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',96.0017,134522537,421582,NULL,'2017-12-09 07:39:47',1512805187,NULL),(1865563127,673542,1,1688569,1,1,1,'B',1,0.885343,197,655832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',96.0398,163536605,357859,NULL,'2021-07-02 02:45:09',1625193909,NULL),(1872422278,673542,1,2392069,1,1,1,'B',1,0.863051,242,541192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 544}}',96.1513,173589612,349842,NULL,'2022-07-28 06:21:13',1658989273,NULL),(1844068988,673542,1,138694,1,1,1,'B',1,0.88932,186,621036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 515}}',96.209,130577253,356061,NULL,'2017-05-10 09:24:31',1494408271,NULL),(1864157466,673542,1,2497836,1,1,1,'A',1,0.916859,433,784247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',96.2407,161409313,454098,NULL,'2021-04-30 04:19:30',1619756370,NULL),(1863681279,673542,1,2510188,1,1,1,'S',1,0.969208,341,870729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',96.312,160524100,392614,NULL,'2021-04-05 21:03:42',1617656622,NULL),(1842527929,673542,1,249678,0,1,1,'A',1,0.94337,250,761920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',96.3347,128217187,330912,NULL,'2016-12-31 08:58:33',1483174713,NULL),(1868164362,673542,1,2412996,1,1,1,'A',1,0.928858,499,772411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',96.4006,167343686,508240,NULL,'2021-11-09 10:10:17',1636452617,NULL),(1846155817,673542,1,492885,1,1,1,'A',1,0.908371,311,696617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',96.4873,133724492,376244,NULL,'2017-10-28 02:21:48',1509157308,NULL),(1842562966,673542,1,443417,0,1,1,'A',1,0.946867,330,786409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',96.5696,128062079,378714,NULL,'2016-12-22 17:46:54',1482428814,NULL),(1857597100,673542,1,1646481,1,1,1,'B',1,0.876587,430,297117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 123, \"great\": 2021, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2520}}',96.5943,151463688,1409372,NULL,'2020-05-29 08:34:27',1590741267,NULL),(1874126175,673542,1,3599776,1,1,1,'S',1,0.950617,405,824291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 405}}',96.6406,176296079,427620,NULL,'2022-12-18 12:56:42',1671368202,NULL),(1843367685,673542,1,313793,1,1,1,'A',1,0.908954,271,666862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',96.6888,129463819,847546,NULL,'2017-03-10 08:59:46',1489136386,NULL),(1875246213,673542,1,3766088,1,1,1,'S',1,0.980337,356,901161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342}, \"maximum_statistics\": {\"great\": 356}}',96.782,177882202,383520,NULL,'2023-03-16 15:32:10',1678980730,NULL),(1865594539,673542,1,59859,0,1,1,'B',1,0.896471,364,703279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',96.9388,163591661,411123,NULL,'2021-07-03 18:02:36',1625335356,NULL),(1853975858,673542,1,77033,1,1,1,'A',1,0.92561,410,766903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',96.9687,145566473,407750,NULL,'2019-07-28 11:04:05',1564311845,NULL),(1843266269,673542,1,316621,0,1,1,'A',1,0.949052,281,775930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',97.0149,129291837,409854,NULL,'2017-02-28 08:33:40',1488270820,NULL),(1846276998,673542,1,731440,1,1,1,'B',1,0.870229,653,558112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 59, \"great\": 1805, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2358}}',97.0182,133817937,1654914,NULL,'2017-11-02 09:36:06',1509615366,NULL),(1858757914,673542,1,310842,0,1,1,'A',1,0.945153,227,757007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 353, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 392}}',97.1274,153148060,320426,NULL,'2020-07-30 23:45:37',1596152737,NULL),(1849888129,673542,1,1643476,1,1,1,'SH',1,0.951613,155,861232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',97.1333,139382618,138114,NULL,'2018-08-08 00:38:33',1533688713,NULL),(1856186481,673542,1,121434,1,1,1,'A',1,0.947368,380,810689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',97.1753,149201868,416960,NULL,'2020-03-14 00:19:57',1584145197,NULL),(1867848651,673542,1,482218,1,1,1,'A',1,0.921179,831,790972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 700, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 831}}',97.2265,166955870,1024902,NULL,'2021-10-26 01:19:03',1635211143,NULL),(1850246108,673542,1,325245,1,1,1,'A',1,0.945386,531,814704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 531}}',97.2843,139932340,568020,NULL,'2018-09-03 15:40:18',1535989218,NULL),(1844602406,673542,1,104986,0,1,1,'B',1,0.86717,289,551877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 21, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1325}}',97.3504,131244387,940564,NULL,'2017-06-15 13:39:03',1497533943,NULL),(1865747791,673542,1,2170151,1,1,1,'A',1,0.936306,942,771564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 822, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 942}}',97.3758,163682267,1036250,NULL,'2021-07-06 13:16:31',1625577391,NULL),(1873524237,673542,1,2952611,1,1,1,'A',1,0.948925,372,819098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',97.3984,175294328,433950,NULL,'2022-10-25 14:08:48',1666706928,NULL),(1851134521,673542,1,1730344,1,1,1,'B',1,0.817801,273,429236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 46, \"great\": 653}, \"maximum_statistics\": {\"great\": 955}}',97.4237,141238986,481800,NULL,'2018-11-17 19:50:38',1542484238,NULL),(1865710557,673542,1,2951373,1,1,1,'A',1,0.901709,255,655414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 468}}',97.4819,163682460,410270,NULL,'2021-07-06 13:24:06',1625577846,NULL),(1863080419,673542,1,2620011,0,1,1,'B',1,0.83982,168,564363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',97.552,159675599,249091,NULL,'2021-03-13 20:42:56',1615668176,NULL),(1875400617,673542,1,3533318,1,1,1,'S',1,0.991124,169,937286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',97.6049,178126076,165346,NULL,'2023-03-30 15:37:20',1680190640,NULL),(1867964639,673542,1,1240578,1,1,1,'B',1,0.849835,1151,551889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 625, \"miss\": 97, \"great\": 2005, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',97.6393,167173307,2262876,NULL,'2021-11-02 20:32:04',1635885124,NULL),(1845662241,673542,1,169545,1,1,1,'A',1,0.943237,414,801374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',97.7294,132819593,456880,NULL,'2017-09-06 02:16:52',1504664212,NULL),(1855658824,673542,1,1756035,1,1,1,'A',1,0.948198,444,813687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',97.8092,148460108,490600,NULL,'2020-02-02 05:45:11',1580622311,NULL),(1874374281,673542,1,2523933,1,1,1,'B',1,0.871585,236,578058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 366}}',97.8359,176661843,264956,NULL,'2023-01-06 18:35:35',1673030135,NULL),(1868620926,673542,1,1958635,1,1,1,'S',1,0.979167,312,895803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',98.0154,168196155,335900,NULL,'2021-12-13 02:27:43',1639362463,NULL),(1851430026,673542,1,766668,1,1,1,'B',1,0.891073,463,653308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 3, \"great\": 739, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 941}}',98.049,141982228,917908,NULL,'2018-12-31 19:59:59',1546286399,NULL),(3158929581,673542,1,4639329,1,1,1,'A',1,0.953596,194,731408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',98.0492,184650683,310184,NULL,'2024-07-14 16:36:47',1720975007,NULL),(1875732030,673542,1,4054038,1,1,1,'S',1,0.9699,598,920545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 562}, \"maximum_statistics\": {\"great\": 598}}',98.0509,178575432,779694,NULL,'2023-04-25 13:05:36',1682427936,NULL),(1873271525,673542,1,2422427,1,1,1,'S',1,0.974734,376,871862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',98.1098,174912797,504110,NULL,'2022-10-04 17:10:16',1664903416,NULL),(1855822743,673542,1,1666821,1,1,1,'S',1,0.966891,891,857884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 832, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 891}}',98.18,148675986,1076590,NULL,'2020-02-14 05:41:43',1581658903,NULL),(1851677197,673542,1,1818727,1,1,1,'A',1,0.945755,212,809831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',98.2083,142014306,202200,NULL,'2019-01-02 18:56:58',1546455418,NULL),(1876273843,673542,1,4128333,1,1,1,'B',1,0.845455,322,589285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 550}}',98.2489,179260736,485799,NULL,'2023-06-07 04:50:22',1686113422,NULL),(1865001664,673542,1,3015749,1,1,1,'B',1,0.863544,327,613573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',98.2645,162652920,423236,NULL,'2021-06-04 07:25:24',1622791524,NULL),(2791183862,673542,1,4576250,1,1,1,'S',1,0.987539,321,916289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',98.3538,183825306,354990,NULL,'2024-05-07 09:47:10',1715075230,NULL),(1846402047,673542,1,1065617,1,1,1,'A',1,0.940506,395,799948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',98.4894,134077674,408760,NULL,'2017-11-16 01:22:37',1510795357,NULL),(1865136870,673542,1,2577690,1,1,1,'A',1,0.940043,453,780272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',98.4974,162918650,494770,NULL,'2021-06-12 12:56:59',1623502619,NULL),(1843750771,673542,1,1119559,1,1,1,'B',1,0.852539,269,522556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 43, \"great\": 765, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1024}}',98.5449,130103132,814382,NULL,'2017-04-14 13:52:08',1492177928,NULL),(1849873897,673542,1,1569703,1,1,1,'B',1,0.857755,891,269934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 65, \"great\": 1569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2102}}',98.6022,139269725,1119912,NULL,'2018-08-02 16:15:03',1533226503,NULL),(1853944139,673542,1,131291,0,1,1,'B',1,0.823415,178,213074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 49, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',98.604,145566002,371670,NULL,'2019-07-28 10:23:24',1564309404,NULL),(1858241065,673542,1,497392,1,1,1,'B',1,0.881066,709,644624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 2, \"great\": 960}, \"maximum_statistics\": {\"great\": 1257}}',98.6487,152383606,1195156,NULL,'2020-07-02 09:53:19',1593683599,NULL),(1858217084,673542,1,1461118,1,1,1,'B',1,0.831705,144,224885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 78, \"great\": 825}, \"maximum_statistics\": {\"great\": 1126}}',98.811,152382250,457168,NULL,'2020-07-02 08:37:01',1593679021,NULL),(1858176523,673542,1,887675,1,1,1,'B',1,0.871233,832,295333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 613, \"miss\": 108, \"great\": 2498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3219}}',98.8145,152127808,1829824,NULL,'2020-06-22 09:09:15',1592816955,NULL),(1846544318,673542,1,762221,1,1,1,'B',1,0.844188,355,507122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 49, \"great\": 1571, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2211}}',98.8321,134186563,1566004,NULL,'2017-11-21 13:29:58',1511270998,NULL),(1865349882,673542,1,2663719,1,1,1,'B',1,0.859756,96,532006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',98.8578,163164626,232886,NULL,'2021-06-20 06:43:20',1624171400,NULL),(1872932103,673542,1,3543814,1,1,1,'S',1,0.974619,394,887699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',98.8603,174427584,453490,NULL,'2022-09-08 23:42:35',1662680555,NULL),(1855506385,673542,1,1909216,1,1,1,'A',1,0.946429,392,854078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',98.8904,147942400,452712,NULL,'2019-12-31 20:01:04',1577822464,NULL),(1866990901,673542,1,2672446,1,1,1,'S',1,0.975746,268,873686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',99.0346,165646975,308220,NULL,'2021-09-08 02:55:57',1631069757,NULL),(1858116844,673542,1,260131,1,1,1,'A',1,0.934515,649,780103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 564}, \"maximum_statistics\": {\"great\": 649}}',99.1643,152241078,715220,NULL,'2020-06-26 18:14:56',1593195296,NULL),(1872420651,673542,1,3376943,1,1,1,'S',1,0.960317,441,848226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',99.3559,173693325,476920,NULL,'2022-08-02 03:26:16',1659410776,NULL),(1867549236,673542,1,2675273,1,1,1,'B',1,0.844828,139,525914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',99.3709,166383515,211296,NULL,'2021-10-05 08:28:18',1633422498,NULL),(1852831968,673542,1,1931962,1,1,1,'A',1,0.911765,418,683211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',99.4404,143903563,499830,NULL,'2019-04-24 01:53:00',1556070780,NULL),(1845575030,673542,1,1223880,0,1,1,'A',1,0.946985,280,788973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',99.4413,132898994,459130,NULL,'2017-09-10 11:48:31',1505044111,NULL),(1843803702,673542,1,665088,1,1,1,'B',1,0.896996,299,654798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',99.5281,130176471,408974,NULL,'2017-04-18 09:33:07',1492507987,NULL),(1845106701,673542,1,41874,1,1,1,'A',1,0.900881,299,666776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',99.5398,132077256,599200,NULL,'2017-07-29 11:38:49',1501328329,NULL),(1873580508,673542,1,3798715,1,1,1,'S',1,0.966071,280,867550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',99.6637,175399544,292930,NULL,'2022-10-30 22:36:05',1667169365,NULL),(1844955108,673542,1,310380,0,1,1,'A',1,0.932243,164,753790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',99.6949,131968487,367431,NULL,'2017-07-23 14:59:14',1500821954,NULL),(1855701547,673542,1,2254324,1,1,1,'A',1,0.943152,387,797318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',99.7174,148456877,404680,NULL,'2020-02-02 01:03:45',1580605425,NULL),(1849265831,673542,1,1500517,1,1,1,'A',1,0.925355,422,759425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',99.7556,138499567,452750,NULL,'2018-06-25 10:30:19',1529922619,NULL),(1858277498,673542,1,1531625,0,1,1,'B',1,0.874702,462,296929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 110, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2941}}',99.7577,152331185,1565124,NULL,'2020-06-30 08:26:25',1593505585,NULL),(1857226160,673542,1,2300965,1,1,1,'A',1,0.921687,249,791677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',99.8368,150676965,254717,NULL,'2020-05-03 01:06:01',1588467961,NULL),(1844093922,673542,1,151762,1,1,1,'A',1,0.928741,227,736536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',99.8665,130607111,417550,NULL,'2017-05-12 00:56:37',1494550597,NULL),(1855580654,673542,1,2003181,1,1,1,'B',1,0.857403,233,522103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 73, \"great\": 1642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2195}}',99.8958,148190201,1470896,NULL,'2020-01-16 15:32:47',1579188767,NULL),(1876765369,673542,1,3976414,1,1,1,'S',1,0.97035,371,866052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 371}}',99.9637,180038789,411050,NULL,'2023-07-27 16:51:36',1690476696,NULL),(1854098330,673542,1,67802,0,1,1,'A',1,0.922269,468,791040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 407, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 476}}',99.9762,145875133,522270,NULL,'2019-08-16 14:25:16',1565965516,NULL),(1876879165,673542,1,4213000,1,1,1,'S',1,0.961957,828,856945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 765}, \"maximum_statistics\": {\"great\": 828}}',100.007,180192447,913160,NULL,'2023-08-06 09:17:25',1691313445,NULL),(1849982953,673542,1,49499,0,1,1,'B',1,0.899074,500,628984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 907, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1080}}',100.34,139609118,880856,NULL,'2018-08-18 15:05:42',1534604742,NULL),(1873529805,673542,1,3593071,1,1,1,'S',1,0.96134,388,844341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',100.454,175294348,418530,NULL,'2022-10-25 14:10:32',1666707032,NULL),(1866920190,673542,1,3030309,1,1,1,'A',1,0.92671,683,736649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 792}, \"maximum_statistics\": {\"great\": 921}}',100.466,165366385,901552,NULL,'2021-08-28 21:10:57',1630185057,NULL),(1854294120,673542,1,113500,1,1,1,'S',1,0.961612,521,849792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',100.868,146216645,555900,NULL,'2019-09-07 18:57:20',1567882640,NULL),(1855515601,673542,1,86932,1,1,1,'A',1,0.94012,334,835711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',101.006,147942741,426311,NULL,'2019-12-31 20:27:47',1577824067,NULL),(1861257149,673542,1,1048081,1,1,1,'A',1,0.948403,407,816237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',101.034,156856571,435500,NULL,'2020-12-14 17:02:55',1607965375,NULL),(1874270910,673542,1,3499862,1,1,1,'B',1,0.874704,237,566352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 694}, \"maximum_statistics\": {\"great\": 846}}',101.039,176387581,598010,NULL,'2022-12-23 09:46:26',1671788786,NULL),(1843848428,673542,1,295676,0,1,1,'B',1,0.893836,296,647277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',101.06,130062623,808563,NULL,'2017-04-12 09:02:29',1491987749,NULL),(1864511960,673542,1,1761092,1,1,1,'B',1,0.876394,249,582036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 38, \"great\": 848, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1076}}',101.08,162033519,750869,NULL,'2021-05-17 13:49:30',1621259370,NULL),(1865421541,673542,1,1414455,0,1,1,'C',1,0.79553,197,429466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 33, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',101.1,163269021,313821,NULL,'2021-06-23 17:51:20',1624470680,NULL),(1854087243,673542,1,61339,1,1,1,'S',1,0.951733,404,820899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',101.125,145777198,448550,NULL,'2019-08-10 12:58:40',1565441920,NULL),(1872246795,673542,1,3577147,1,1,1,'A',1,0.905797,414,718302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 414}}',101.141,173440221,423020,NULL,'2022-07-21 01:51:40',1658368300,NULL),(1845197326,673542,1,378965,1,1,1,'A',1,0.954237,268,797007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',101.148,132295718,333462,NULL,'2017-08-09 14:26:45',1502288805,NULL),(1872908195,673542,1,1763479,0,1,1,'S',1,0.970968,155,858223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',101.156,174433917,143430,NULL,'2022-09-09 09:54:07',1662717247,NULL),(1844443446,673542,1,1183612,1,1,1,'S',1,0.956338,355,831790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',101.172,131063676,397300,NULL,'2017-06-05 14:03:45',1496671425,NULL),(1867250031,673542,1,2741966,1,1,1,'B',1,0.885672,210,629560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 33, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1347}}',101.192,166069822,1030196,NULL,'2021-09-23 18:25:18',1632421518,NULL),(1873104927,673542,1,2279639,1,1,1,'S',1,0.954451,966,830041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 966}}',101.227,174668762,1141972,NULL,'2022-09-22 11:43:39',1663847019,NULL),(1874415650,673542,1,1869138,1,1,1,'S',1,0.959677,372,848164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 372}}',101.409,176710570,401670,NULL,'2023-01-09 05:33:37',1673242417,NULL),(3242526267,673542,1,4677067,1,1,1,'S',1,0.981848,303,904259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',101.44,184831739,315330,NULL,'2024-07-29 17:31:27',1722274287,NULL),(1869059623,673542,1,2361994,1,1,1,'A',1,0.935644,339,799294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',101.5,168770639,401352,NULL,'2022-01-04 16:05:38',1641312338,NULL),(1868067920,673542,1,2441757,1,1,1,'S',1,0.985423,343,893990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',101.682,167098789,395550,NULL,'2021-10-31 02:03:04',1635645784,NULL),(1867979612,673542,1,903820,1,1,1,'A',1,0.903878,310,618118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 17, \"great\": 996, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1212}}',101.708,167132072,1010168,NULL,'2021-11-01 05:47:46',1635745666,NULL),(1878488340,673542,1,4367356,1,1,1,'A',1,0.945719,654,815489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 654}}',101.889,182395970,678562,NULL,'2024-01-15 01:08:02',1705280882,NULL),(2937043333,673542,1,4599041,1,1,1,'S',1,0.994709,189,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',101.97,184159439,181182,NULL,'2024-06-03 16:26:35',1717431995,NULL),(1876868979,673542,1,4101681,1,1,1,'S',1,0.981771,192,908893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',102.022,180125560,164490,NULL,'2023-08-02 04:03:56',1690949036,NULL),(1865296906,673542,1,2312456,1,1,1,'B',1,0.85452,354,664628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',102.029,163164284,354723,NULL,'2021-06-20 06:23:11',1624170191,NULL),(1846142551,673542,1,1422144,1,1,1,'B',1,0.894876,185,595233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 566}}',102.095,133632528,378544,NULL,'2017-10-22 14:28:48',1508682528,NULL),(1867820277,673542,1,3104910,1,1,1,'A',1,0.928066,353,739680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',102.112,166736898,401500,NULL,'2021-10-18 02:07:09',1634522829,NULL),(1849865304,673542,1,1567153,1,1,1,'B',1,0.872166,327,585486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 42, \"great\": 1224, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1588}}',102.164,139364901,1176430,NULL,'2018-08-07 04:19:31',1533615571,NULL),(3127070265,673542,1,4030256,1,1,1,'S',1,0.951111,225,847362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',102.173,184579662,240504,NULL,'2024-07-08 16:50:17',1720457417,NULL),(1867645411,673542,1,1409320,1,1,1,'B',1,0.882607,835,611416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 118, \"great\": 2331, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2892}}',102.286,166618338,2369318,NULL,'2021-10-14 02:59:47',1634180387,NULL),(1869997695,673542,1,3431704,1,1,1,'S',1,0.96648,358,867020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',102.37,169985112,400660,NULL,'2022-02-22 11:27:04',1645529224,NULL),(1854151667,673542,1,103183,1,1,1,'A',1,0.918136,397,786869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',102.416,145963158,440880,NULL,'2019-08-22 05:58:15',1566453495,NULL),(1846649989,673542,1,632241,0,1,1,'B',1,0.842986,220,257071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 575}, \"maximum_statistics\": {\"great\": 777}}',102.546,134345075,387958,NULL,'2017-11-30 02:12:18',1512007938,NULL),(1856528554,673542,1,1897332,1,1,1,'S',1,0.954338,438,836326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',102.577,149633210,482280,NULL,'2020-03-30 13:30:20',1585575020,NULL),(1873747637,673542,1,3789434,1,1,1,'S',1,0.975191,262,884327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 262}}',102.607,175779215,268690,NULL,'2022-11-20 00:50:02',1668905402,NULL),(1867122651,673542,1,1756837,1,1,1,'B',1,0.832952,160,517858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 437}}',102.626,165812538,319627,NULL,'2021-09-14 09:04:51',1631610291,NULL),(1863663178,673542,1,802433,1,1,1,'S',1,0.958225,383,843243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',102.87,160529260,410790,NULL,'2021-04-06 00:48:56',1617670136,NULL),(1844612085,673542,1,528649,1,1,1,'S',1,0.952446,368,812651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',102.894,131213163,410630,NULL,'2017-06-13 17:18:48',1497374328,NULL),(1845067563,673542,1,895992,1,1,1,'A',1,0.936634,369,783161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',102.929,132076986,462294,NULL,'2017-07-29 11:20:48',1501327248,NULL),(1867268644,673542,1,1569984,1,1,1,'B',1,0.829064,442,469366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 63, \"great\": 731}, \"maximum_statistics\": {\"great\": 1015}}',102.934,166014131,699676,NULL,'2021-09-21 14:02:37',1632232957,NULL),(1877007652,673542,1,3533340,1,1,1,'A',1,0.98989,514,915365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 544}}',103.069,180323728,663742,NULL,'2023-08-14 18:39:49',1692038389,NULL),(1876079481,673542,1,3992227,1,1,1,'S',1,0.984765,361,916097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',103.084,179134143,372730,NULL,'2023-05-30 09:39:13',1685439553,NULL),(1872767401,673542,1,3645466,1,1,1,'B',1,0.867148,396,560483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 42, \"great\": 1772}, \"maximum_statistics\": {\"great\": 2356}}',103.107,174228809,1700796,NULL,'2022-08-29 00:38:42',1661733522,NULL),(1865032168,673542,1,118828,0,1,1,'B',1,0.838961,307,597974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',103.164,162689698,341059,NULL,'2021-06-05 07:54:31',1622879671,NULL),(1872288508,673542,1,3514143,1,1,1,'A',1,0.943503,354,802344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',103.218,173439993,374040,NULL,'2022-07-21 01:35:48',1658367348,NULL),(1844831840,673542,1,913243,1,1,1,'B',1,0.890325,297,613785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 20, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',103.358,131650241,954556,NULL,'2017-07-07 04:13:26',1499400806,NULL),(1853538846,673542,1,1773319,1,1,1,'SH',1,0.986928,459,969011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 459}}',103.425,145078782,561156,NULL,'2019-06-28 08:28:08',1561710488,NULL),(1852719727,673542,1,1783151,1,1,1,'A',1,0.937793,426,790326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',103.477,143906608,444110,NULL,'2019-04-24 08:37:31',1556095051,NULL),(1855719451,673542,1,2011503,1,1,1,'A',1,0.904,265,667442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',103.554,148416420,445326,NULL,'2020-01-30 19:29:23',1580412563,NULL),(1867908950,673542,1,2791955,1,1,1,'C',1,0.798539,109,400981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 40, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',103.623,166937971,415420,NULL,'2021-10-25 09:50:59',1635155459,NULL),(1873301934,673542,1,2492628,1,1,1,'A',1,0.935443,395,828938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',103.637,174913305,426012,NULL,'2022-10-04 17:37:21',1664905041,NULL),(1846676385,673542,1,667471,0,1,1,'B',1,0.875751,269,565579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',103.726,134521893,371698,NULL,'2017-12-09 06:57:37',1512802657,NULL),(1845275218,673542,1,157727,1,1,1,'B',1,0.883308,263,617606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',103.747,132277858,495131,NULL,'2017-08-08 16:16:35',1502208995,NULL),(3127116993,673542,1,4509018,1,1,1,'S',1,0.970914,361,920330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',103.821,184579753,400872,NULL,'2024-07-08 17:00:44',1720458044,NULL),(1846118700,673542,1,1144904,0,1,1,'B',1,0.844144,372,257214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 59, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1110}}',103.935,133603844,544972,NULL,'2017-10-21 08:37:25',1508575045,NULL),(1843774134,673542,1,414464,1,1,1,'S',1,0.981503,865,899929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',103.952,130164232,1054530,NULL,'2017-04-17 14:13:03',1492438383,NULL),(1855019429,673542,1,86932,1,1,1,'S',1,0.965569,334,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',104.053,147454779,423268,NULL,'2019-11-30 18:48:15',1575139695,NULL),(1845615526,673542,1,317468,0,1,1,'B',1,0.897233,198,657658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 506}}',104.328,132903571,412119,NULL,'2017-09-10 15:55:20',1505058920,NULL),(1843974885,673542,1,102265,1,1,1,'S',1,0.953704,378,819312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',104.365,130383386,420490,NULL,'2017-04-29 17:23:06',1493486586,NULL),(1874399149,673542,1,2313753,1,1,1,'B',1,0.882051,213,544573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',104.394,176701964,596656,NULL,'2023-01-08 17:47:49',1673200069,NULL),(1874411450,673542,1,2620011,1,1,1,'S',1,0.974551,334,886019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',104.416,176661830,359310,NULL,'2023-01-06 18:34:22',1673030062,NULL),(1845323509,673542,1,487679,0,1,1,'A',1,0.929521,197,735678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',104.476,132412636,338984,NULL,'2017-08-15 17:07:46',1502816866,NULL),(1851646771,673542,1,1799220,1,1,1,'A',1,0.926238,512,752066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 810, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 949}}',104.478,142068889,1023142,NULL,'2019-01-05 18:25:50',1546712750,NULL),(1845697779,673542,1,821637,0,1,1,'B',1,0.836905,121,231076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 31, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 840}}',104.48,133117825,360448,NULL,'2017-09-23 06:29:27',1506148167,NULL),(1858166630,673542,1,2300965,1,1,1,'S',1,0.953815,249,833186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 249}}',104.511,152088722,259902,NULL,'2020-06-20 19:23:09',1592680989,NULL),(1855605854,673542,1,520932,1,1,1,'SH',1,0.968563,334,921125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',104.518,148282291,371562,NULL,'2020-01-22 08:57:37',1579683457,NULL),(1867530011,673542,1,1600875,1,1,1,'B',1,0.837596,146,517211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 391}}',104.531,166292605,227572,NULL,'2021-10-02 00:59:29',1633136369,NULL),(1856129279,673542,1,75280,1,1,1,'SH',1,0.954392,296,870421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',104.568,149057831,336912,NULL,'2020-03-06 18:50:16',1583520616,NULL),(1843144796,673542,1,787608,1,1,1,'A',1,0.947661,449,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',104.642,129231356,514670,NULL,'2017-02-25 03:32:51',1487993571,NULL),(1865885793,673542,1,2983110,1,1,1,'A',1,0.912875,374,668573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 753, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 901}}',104.658,163884975,745080,NULL,'2021-07-12 18:15:30',1626113730,NULL),(1864978639,673542,1,2735208,1,1,1,'A',1,0.909212,307,650596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 11, \"great\": 935, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1129}}',104.711,162483607,990586,NULL,'2021-05-30 05:04:16',1622351056,NULL),(2931436179,673542,1,4571637,1,1,1,'S',1,0.978689,305,879009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',104.765,184146062,351750,NULL,'2024-06-02 14:29:15',1717338555,NULL),(2305149794,673542,1,4446729,1,1,1,'S',1,0.974734,376,888770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',104.769,182700527,396220,NULL,'2024-02-07 15:54:57',1707321297,NULL),(1845883407,673542,1,1373621,0,1,1,'B',1,0.860012,443,269780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 64, \"great\": 1247, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1643}}',104.808,133199371,860278,NULL,'2017-09-28 01:54:59',1506563699,NULL),(1872458753,673542,1,3423507,1,1,1,'A',1,0.940315,444,795153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',104.808,173863810,473050,NULL,'2022-08-10 04:14:15',1660104855,NULL),(1865907963,673542,1,103673,0,1,1,'A',1,0.933884,461,734658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 631, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 726}}',104.858,164056570,788066,NULL,'2021-07-18 02:43:25',1626576205,NULL),(1874189873,673542,1,2985085,1,1,1,'S',1,0.963665,633,860824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 587}, \"maximum_statistics\": {\"great\": 633}}',105.034,176334191,632120,NULL,'2022-12-20 15:17:18',1671549438,NULL),(1854082108,673542,1,58541,0,1,1,'S',1,0.983562,365,864430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',105.061,145777056,337718,NULL,'2019-08-10 12:49:51',1565441391,NULL),(1867454526,673542,1,2854815,1,1,1,'B',1,0.857988,219,631240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',105.068,166417038,283227,NULL,'2021-10-06 17:59:04',1633543144,NULL),(1868080693,673542,1,3032113,1,1,1,'A',1,0.908689,679,788299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 555, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 679}}',105.103,167260283,844668,NULL,'2021-11-06 04:56:18',1636174578,NULL),(1855618926,673542,1,2267977,1,1,1,'A',1,0.923673,251,692364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',105.159,148190097,416996,NULL,'2020-01-16 15:26:03',1579188363,NULL),(1861188678,673542,1,118828,0,1,1,'S',1,0.975325,385,884546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',105.214,156887207,420710,NULL,'2020-12-15 17:39:47',1608053987,NULL),(1871322738,673542,1,2160816,1,1,1,'S',1,0.973485,396,871087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',105.221,172125517,441360,NULL,'2022-05-24 15:21:14',1653405674,NULL),(1856293151,673542,1,2311531,1,1,1,'A',1,0.905138,241,650099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',105.23,149201639,420652,NULL,'2020-03-13 23:58:14',1584143894,NULL),(1867909382,673542,1,2792877,1,1,1,'B',1,0.843269,206,568533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',105.234,166937845,393447,NULL,'2021-10-25 09:42:57',1635154977,NULL),(1845000840,673542,1,107806,0,1,1,'A',1,0.917266,180,687695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 834}}',105.287,131873904,614926,NULL,'2017-07-18 16:06:01',1500393961,NULL),(1846600911,673542,1,706157,1,1,1,'A',1,0.941514,436,801506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',105.306,134522713,453180,NULL,'2017-12-09 07:50:31',1512805831,NULL),(1853932168,673542,1,219605,1,1,1,'S',1,0.970425,541,875342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 509, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',105.335,145566507,600400,NULL,'2019-07-28 11:07:27',1564312047,NULL),(1846623379,673542,1,1317165,1,1,1,'B',1,0.899563,279,626189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',105.339,134502287,516234,NULL,'2017-12-08 09:53:17',1512726797,NULL),(1867635049,673542,1,2884909,1,1,1,'A',1,0.932432,289,796356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 452, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',105.391,166525292,547343,NULL,'2021-10-10 15:50:03',1633881003,NULL),(1851586989,673542,1,186452,1,1,1,'A',1,0.910016,344,688070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',105.399,142169292,576218,NULL,'2019-01-11 18:41:21',1547232081,NULL),(3007293843,673542,1,4392731,1,1,1,'S',1,0.982578,574,906960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',105.419,184318416,639800,NULL,'2024-06-16 15:32:18',1718551938,NULL),(1870885706,673542,1,3449485,1,1,1,'S',1,0.978261,345,893074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',105.501,171280943,380580,NULL,'2022-04-18 13:32:57',1650288777,NULL),(1843555672,673542,1,191829,1,1,1,'A',1,0.935811,444,789580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 387}, \"maximum_statistics\": {\"great\": 444}}',105.529,129640864,463480,NULL,'2017-03-19 16:16:59',1489940219,NULL),(1855554862,673542,1,222715,0,1,1,'S',1,0.982667,375,905488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',105.592,148283060,405970,NULL,'2020-01-22 10:17:32',1579688252,NULL),(1845623993,673542,1,774493,0,1,1,'A',1,0.942308,290,791008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 350, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',105.622,132818107,373212,NULL,'2017-09-05 23:09:41',1504652981,NULL),(1875391161,673542,1,3521866,1,1,1,'S',1,0.977778,360,893321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',105.663,178236957,417720,NULL,'2023-04-05 15:59:28',1680710368,NULL),(1873517320,673542,1,1495484,1,1,1,'A',1,0.929957,384,777173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',105.7,175371284,457692,NULL,'2022-10-29 15:21:37',1667056897,NULL),(1877440282,673542,1,4147857,1,1,1,'B',1,0.89983,189,599703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 589}}',105.763,181032619,370130,NULL,'2023-10-02 13:22:25',1696252945,NULL),(1877123138,673542,1,4085514,1,1,1,'A',1,0.905967,161,684212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 553}}',105.982,180650014,446139,NULL,'2023-09-06 03:03:24',1693969404,NULL),(1851263338,673542,1,126990,1,1,1,'A',1,0.928382,377,763736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',106.062,141435466,401600,NULL,'2018-11-30 02:30:21',1543545021,NULL),(1864934338,673542,1,2361994,1,1,1,'S',1,0.950495,404,820998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',106.173,162619038,436340,NULL,'2021-06-03 07:38:45',1622705925,NULL),(1842384970,673542,1,1031102,1,1,1,'A',1,0.9375,400,789343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',106.21,127983336,437240,NULL,'2016-12-18 07:29:08',1482046148,NULL),(1849085770,673542,1,1566345,1,1,1,'S',1,0.955847,419,828526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',106.23,138109420,464520,NULL,'2018-06-05 17:40:55',1528220455,NULL),(1874474160,673542,1,3593071,1,1,1,'SH',1,0.954897,388,878267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',106.35,176755015,433668,NULL,'2023-01-11 18:29:58',1673461798,NULL),(1856955526,673542,1,930302,1,1,1,'B',1,0.868354,395,700376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',106.354,150324932,409923,NULL,'2020-04-21 08:23:33',1587457413,NULL),(1846573063,673542,1,1363164,0,1,1,'A',1,0.914089,179,616120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',106.362,134409562,412606,NULL,'2017-12-03 05:39:17',1512279557,NULL),(1876960165,673542,1,2644429,1,1,1,'A',1,0.92016,536,747264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 852}, \"maximum_statistics\": {\"great\": 1002}}',106.387,180323515,904340,NULL,'2023-08-14 18:23:36',1692037416,NULL),(1865138622,673542,1,1749338,1,1,1,'A',1,0.90718,255,697920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 571}}',106.402,163041026,484162,NULL,'2021-06-16 12:16:11',1623845771,NULL),(1866795240,673542,1,3018417,1,1,1,'SH',1,0.95189,291,872244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 291}}',106.48,165301933,322092,NULL,'2021-08-26 19:40:25',1630006825,NULL),(1865186717,673542,1,1898551,1,1,1,'A',1,0.948347,308,784126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',106.59,162918327,450286,NULL,'2021-06-12 12:45:00',1623501900,NULL),(1867865386,673542,1,1319062,1,1,1,'B',1,0.840855,80,473661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',106.661,166955789,204553,NULL,'2021-10-26 01:14:37',1635210877,NULL),(1872683506,673542,1,3550938,1,1,1,'A',1,0.938462,390,791198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',106.817,173967677,407300,NULL,'2022-08-15 11:00:31',1660561231,NULL),(1859823590,673542,1,2500846,1,1,1,'A',1,0.936032,560,737224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1092, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1235}}',106.859,154753152,1091674,NULL,'2020-09-29 07:05:21',1601363121,NULL),(1854099264,673542,1,68793,1,1,1,'S',1,0.956914,499,836060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',106.861,145860493,529040,NULL,'2019-08-15 15:26:35',1565882795,NULL),(1846553226,673542,1,1346975,1,1,1,'B',1,0.881163,168,561190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 617, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 791}}',106.863,134215350,522344,NULL,'2017-11-23 02:23:17',1511403797,NULL),(1846616622,673542,1,1312079,0,1,1,'B',1,0.837356,200,473210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 49, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',106.91,134345154,527494,NULL,'2017-11-30 02:19:38',1512008378,NULL),(1851059635,673542,1,80989,0,1,1,'A',1,0.9,473,661394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',107.016,141402601,622508,NULL,'2018-11-27 21:17:01',1543353421,NULL),(1855253473,673542,1,75280,1,1,1,'S',1,0.97973,296,884447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',107.128,147586666,330390,NULL,'2019-12-09 13:38:16',1575898696,NULL),(1854276394,673542,1,1981471,1,1,1,'A',1,0.948777,654,821285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 654}}',107.175,146215892,695710,NULL,'2019-09-07 18:06:15',1567879575,NULL),(1854168957,673542,1,520932,1,1,1,'S',1,0.992515,334,933825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',107.299,146034050,365760,NULL,'2019-08-26 14:48:29',1566830909,NULL),(1845377625,673542,1,313792,0,1,1,'B',1,0.863533,294,536252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 47, \"great\": 1006, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1319}}',107.462,132499707,898800,NULL,'2017-08-20 07:16:40',1503213400,NULL),(1844016065,673542,1,115115,1,1,1,'S',1,0.965026,386,860348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',107.477,130607243,424440,NULL,'2017-05-12 01:07:27',1494551247,NULL),(1867872170,673542,1,2736308,1,1,1,'A',1,0.929708,247,391076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 663, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 754}}',107.549,166879110,426020,NULL,'2021-10-23 09:11:43',1634980303,NULL),(1851933152,673542,1,1704461,1,1,1,'B',1,0.861628,198,535894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',107.634,142484410,565062,NULL,'2019-01-29 20:12:08',1548792728,NULL),(1866576548,673542,1,2647544,1,1,1,'A',1,0.92,175,786367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',107.742,164961934,170889,NULL,'2021-08-15 17:16:49',1629047809,NULL),(1842527135,673542,1,322428,1,1,1,'A',1,0.966667,417,814297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',107.752,128217102,428276,NULL,'2016-12-31 08:53:02',1483174382,NULL),(1844723605,673542,1,321291,0,1,1,'B',1,0.898649,202,629494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',107.789,131421475,369278,NULL,'2017-06-24 17:39:00',1498325940,NULL),(1851104951,673542,1,951802,1,1,1,'S',1,0.972376,362,881328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 362}}',107.819,141402106,413570,NULL,'2018-11-27 20:28:39',1543350519,NULL),(1851279507,673542,1,858835,1,1,1,'S',1,0.969788,331,875103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',107.857,141464211,344490,NULL,'2018-12-01 15:26:26',1543677986,NULL),(1856269946,673542,1,83470,1,1,1,'SH',1,0.982353,510,945870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 510}}',107.903,149201952,698430,NULL,'2020-03-14 00:27:08',1584145628,NULL),(1856036578,673542,1,821637,0,1,1,'B',1,0.869643,315,571607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 840}}',107.909,148891075,660794,NULL,'2020-02-26 03:19:20',1582687160,NULL),(3318199953,673542,1,4693221,1,1,1,'S',1,0.993617,235,941551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',107.954,184995184,236070,NULL,'2024-08-11 15:20:58',1723389658,NULL),(1849221709,673542,1,1409649,0,1,1,'A',1,0.910279,207,692998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 497, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 574}}',108.002,138274684,481050,NULL,'2018-06-14 02:07:42',1528942062,NULL),(1858189733,673542,1,190767,0,1,1,'A',1,0.985876,639,849694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',108.061,152099364,762168,NULL,'2020-06-21 06:15:46',1592720146,NULL),(3688681837,673542,1,4688887,1,1,1,'S',1,0.960957,397,902805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',108.172,185798894,440988,NULL,'2024-10-15 23:27:46',1729034866,NULL),(1873005732,673542,1,3529560,1,1,1,'A',1,0.948622,399,805543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',108.247,174584850,464180,NULL,'2022-09-17 15:23:03',1663428183,NULL),(1843088320,673542,1,378247,0,1,1,'A',1,0.93185,420,741461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',108.248,128957745,713590,NULL,'2017-02-10 13:32:47',1486733567,NULL),(1876690908,673542,1,1023469,0,1,1,'B',1,0.833333,213,485899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 33, \"great\": 605}, \"maximum_statistics\": {\"great\": 858}}',108.324,180038401,514409,NULL,'2023-07-27 16:20:56',1690474856,NULL),(1871195047,673542,1,1616352,1,1,1,'B',1,0.878526,436,290665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 109, \"great\": 2471, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3120}}',108.485,171999104,1653486,NULL,'2022-05-19 11:25:03',1652959503,NULL),(1853681343,673542,1,1861587,1,1,1,'S',1,0.956667,300,826537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 274, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',108.529,145246233,420940,NULL,'2019-07-08 15:47:25',1562600845,NULL),(1855970229,673542,1,2086256,1,1,1,'S',1,0.952381,399,829766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',108.641,148891392,424960,NULL,'2020-02-26 03:50:21',1582689021,NULL),(1846608180,673542,1,159281,1,1,1,'A',1,0.909477,604,709391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',108.677,134430297,729712,NULL,'2017-12-04 04:40:57',1512362457,NULL),(1852729696,673542,1,1584703,1,1,1,'A',1,0.907749,259,680941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 37, \"great\": 1363, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1626}}',108.695,143888064,1304222,NULL,'2019-04-23 01:42:30',1555983750,NULL),(1849848975,673542,1,1163723,1,1,1,'B',1,0.863043,173,544956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 41, \"great\": 876, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1150}}',108.713,139365162,706227,NULL,'2018-08-07 04:42:01',1533616921,NULL),(1864379259,673542,1,118828,0,1,1,'SH',1,0.963636,385,899568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',108.729,161738513,425280,NULL,'2021-05-09 07:57:40',1620547060,NULL),(1850100210,673542,1,774531,1,1,1,'S',1,0.961433,363,848423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',108.817,139803645,415526,NULL,'2018-08-28 04:39:22',1535431162,NULL),(1846078857,673542,1,418909,0,1,1,'B',1,0.889414,140,601466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',108.896,133565726,345572,NULL,'2017-10-19 02:56:52',1508381812,NULL),(1843177545,673542,1,189995,1,1,1,'A',1,0.958025,335,812603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',108.947,129231388,383440,NULL,'2017-02-25 03:34:55',1487993695,NULL),(1850598904,673542,1,463204,1,1,1,'A',1,0.925208,361,728201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',108.984,140487506,364840,NULL,'2018-10-04 16:49:37',1538671777,NULL),(1846110521,673542,1,1375476,1,1,1,'B',1,0.863851,353,275485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 66, \"great\": 1608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2119}}',109.17,133603784,1044238,NULL,'2017-10-21 08:32:30',1508574750,NULL),(1872178379,673542,1,133866,1,1,1,'A',1,0.944584,397,807794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',109.247,173422043,439300,NULL,'2022-07-20 05:01:57',1658293317,NULL),(1862965472,673542,1,2647544,1,1,1,'A',1,0.948571,175,810480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',109.3,159675375,169680,NULL,'2021-03-13 20:35:55',1615667755,NULL),(1843292274,673542,1,723519,1,1,1,'A',1,0.921103,1052,750493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',109.304,129341916,1154250,NULL,'2017-03-03 11:21:25',1488540085,NULL),(1843780779,673542,1,895992,1,1,1,'A',1,0.917822,497,785928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 505}}',109.325,130059813,537210,NULL,'2017-04-12 03:25:46',1491967546,NULL),(1856955534,673542,1,930302,1,1,1,'B',1,0.865823,252,672580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',109.325,150324979,340431,NULL,'2020-04-21 08:26:26',1587457586,NULL),(1863650214,673542,1,2604227,1,1,1,'S',1,0.951791,363,824879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',109.373,160525583,369150,NULL,'2021-04-05 21:59:26',1617659966,NULL),(1872825583,673542,1,3429280,1,1,1,'S',1,0.957983,357,836023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 327}, \"maximum_statistics\": {\"great\": 357}}',109.567,174427599,403420,NULL,'2022-09-08 23:44:22',1662680662,NULL),(1874253417,673542,1,3626509,1,1,1,'S',1,0.950673,446,826870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 402}, \"maximum_statistics\": {\"great\": 446}}',109.586,176499222,477520,NULL,'2022-12-29 03:43:40',1672285420,NULL),(1868444398,673542,1,97701,0,1,1,'A',1,0.929762,170,745863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',109.615,167671978,385245,NULL,'2021-11-22 09:06:49',1637572009,NULL),(1865995815,673542,1,2572387,1,1,1,'A',1,0.913712,636,719614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 707, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 846}}',109.648,164119247,843470,NULL,'2021-07-20 02:01:51',1626746511,NULL),(1865490808,673542,1,2747067,1,1,1,'A',1,0.94405,563,804312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 500, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',109.716,163332278,607800,NULL,'2021-06-25 17:29:20',1624642160,NULL),(1874690123,673542,1,3946961,1,1,1,'B',1,0.841584,225,587097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 404}}',109.727,176985950,318522,NULL,'2023-01-24 14:05:13',1674569113,NULL),(1845498702,673542,1,758312,1,1,1,'B',1,0.891332,313,629197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 650, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',109.887,132665487,714678,NULL,'2017-08-28 15:20:49',1503933649,NULL),(1846499166,673542,1,1378015,1,1,1,'S',1,0.956944,360,800066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',109.983,134255534,403320,NULL,'2017-11-25 07:18:15',1511594295,NULL),(1844487274,673542,1,492885,1,1,1,'A',1,0.923077,442,751715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',110.007,131063563,467150,NULL,'2017-06-05 13:57:48',1496671068,NULL),(1867674544,673542,1,98596,0,1,1,'B',1,0.806072,259,454374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 43, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',110.19,166564867,618537,NULL,'2021-10-12 01:58:34',1634003914,NULL),(1846637076,673542,1,833289,1,1,1,'B',1,0.878698,440,641036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 507}}',110.256,134387088,455570,NULL,'2017-12-02 07:41:45',1512200505,NULL),(2807574069,673542,1,4338712,1,1,1,'S',1,0.991583,297,936652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',110.26,183861542,328640,NULL,'2024-05-10 13:33:46',1715348026,NULL),(1857882091,673542,1,1036019,1,1,1,'S',1,0.969838,431,873155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',110.283,151729492,472530,NULL,'2020-06-07 15:30:12',1591543812,NULL),(1846537316,673542,1,1332295,0,1,1,'B',1,0.860874,143,512583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',110.309,134316285,626764,NULL,'2017-11-28 11:17:16',1511867836,NULL),(1864173002,673542,1,421424,1,1,1,'S',1,0.957971,345,839897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 345}}',110.386,161345929,384240,NULL,'2021-04-28 10:55:48',1619607348,NULL),(1851467814,673542,1,1611526,1,1,1,'B',1,0.869844,169,550556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',110.386,141990183,460070,NULL,'2019-01-01 08:59:08',1546333148,NULL),(1843979586,673542,1,1191015,1,1,1,'S',1,0.970916,808,877926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 761}, \"maximum_statistics\": {\"great\": 808}}',110.548,130402299,925950,NULL,'2017-04-30 15:19:41',1493565581,NULL),(1849763966,673542,1,71107,0,1,1,'A',1,0.942611,530,816072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 697}}',110.634,139261113,837361,NULL,'2018-08-02 08:38:36',1533199116,NULL),(1855272811,673542,1,997755,1,1,1,'B',1,0.870842,637,574087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 82, \"great\": 1977, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2555}}',110.671,147812880,2132850,NULL,'2019-12-24 04:48:25',1577162905,NULL),(1867551773,673542,1,2985549,1,1,1,'B',1,0.868943,232,646494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 454}}',110.719,166416987,404394,NULL,'2021-10-06 17:56:34',1633542994,NULL),(1854296903,673542,1,1261512,1,1,1,'A',1,0.907674,417,749934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 340, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 417}}',110.749,146216609,467142,NULL,'2019-09-07 18:54:43',1567882483,NULL),(1874225848,673542,1,3885039,1,1,1,'A',1,0.944844,417,806738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 371}, \"maximum_statistics\": {\"great\": 417}}',110.776,176204580,428740,NULL,'2022-12-13 14:54:18',1670943258,NULL),(1826723146,673542,1,238438,0,1,1,'S',1,0.970238,336,861759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',110.881,87238700,341770,NULL,'2013-07-20 13:03:21',1374325401,NULL),(1856819037,673542,1,2271916,0,1,1,'B',1,0.842105,163,249759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',110.942,150141551,381524,NULL,'2020-04-15 10:29:57',1586946597,NULL),(1843133432,673542,1,236156,0,1,1,'A',1,0.946759,333,756885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',110.988,129222005,818110,NULL,'2017-02-24 16:11:47',1487952707,NULL),(1876816683,673542,1,4159015,1,1,1,'A',1,0.943939,574,791544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 660}}',111.07,180275535,621960,NULL,'2023-08-11 19:26:46',1691782006,NULL),(1842419937,673542,1,984392,1,1,1,'S',1,0.959552,581,847718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',111.099,127926539,635890,NULL,'2016-12-15 03:52:32',1481773952,NULL),(1862889384,673542,1,2438860,1,1,1,'A',1,0.91922,718,748126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 718}}',111.222,159402459,735890,NULL,'2021-03-05 21:25:08',1614979508,NULL),(1863647654,673542,1,1949159,1,1,1,'B',1,0.834075,258,515166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 17, \"great\": 768, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1124}}',111.228,160605328,776996,NULL,'2021-04-08 07:46:52',1617868012,NULL),(1877126112,673542,1,4196538,1,1,1,'S',1,0.980874,366,902922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',111.255,180561814,395390,NULL,'2023-08-31 01:36:35',1693445795,NULL),(1843037229,673542,1,1033930,1,1,1,'A',1,0.913153,459,669743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',111.313,128886059,826164,NULL,'2017-02-06 06:09:13',1486361353,NULL),(1863646885,673542,1,1068164,1,1,1,'S',1,0.980159,252,891676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',111.335,160528914,286150,NULL,'2021-04-06 00:31:39',1617669099,NULL),(1842633311,673542,1,697897,0,1,1,'A',1,0.937118,609,776421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 1, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',111.345,128289832,1232724,NULL,'2017-01-04 13:55:55',1483538155,NULL),(1843595020,673542,1,288677,1,1,1,'S',1,0.959494,395,845336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',111.392,129704543,465290,NULL,'2017-03-23 13:55:57',1490277357,NULL),(1856160467,673542,1,2160816,1,1,1,'SH',1,0.967172,396,901032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',111.459,148928754,448842,NULL,'2020-02-28 08:35:33',1582878933,NULL),(1845815589,673542,1,616157,1,1,1,'A',1,0.935714,420,786775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',111.466,133265713,465790,NULL,'2017-10-01 15:12:05',1506870725,NULL),(1869368588,673542,1,3192670,1,1,1,'A',1,0.926506,415,761143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 415}}',111.483,169161997,454310,NULL,'2022-01-20 16:50:36',1642697436,NULL),(1873400447,673542,1,3741794,1,1,1,'S',1,0.950727,619,827171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 558}, \"maximum_statistics\": {\"great\": 619}}',111.559,175108954,649090,NULL,'2022-10-15 15:07:57',1665846477,NULL),(1863392702,673542,1,179319,1,1,1,'SH',1,0.972973,333,916658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',111.565,160267867,378324,NULL,'2021-03-30 04:35:43',1617078943,NULL),(1858263031,673542,1,1319062,1,1,1,'S',1,0.956057,421,826481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',111.592,152306300,500780,NULL,'2020-06-29 08:49:17',1593420557,NULL),(1846635464,673542,1,1330403,1,1,1,'B',1,0.873615,637,588529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 58, \"great\": 1542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1986}}',111.634,134466280,1714272,NULL,'2017-12-06 07:21:17',1512544877,NULL),(1874472482,673542,1,1673760,1,1,1,'S',1,0.964758,454,864291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 422}, \"maximum_statistics\": {\"great\": 454}}',111.647,176700521,490120,NULL,'2023-01-08 16:13:05',1673194385,NULL),(1851817631,673542,1,254187,0,1,1,'A',1,0.949474,475,822190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',111.65,142514699,501324,NULL,'2019-01-31 18:09:44',1548958184,NULL),(1845478151,673542,1,140539,1,1,1,'A',1,0.921875,576,750660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',111.719,132642345,610520,NULL,'2017-08-27 12:31:07',1503837067,NULL),(1874401650,673542,1,3494732,1,1,1,'A',1,0.913649,354,724110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 359}}',111.743,176631102,374630,NULL,'2023-01-05 03:27:06',1672889226,NULL),(1871165216,673542,1,148083,1,1,1,'B',1,0.89741,280,646003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',111.761,171872850,416578,NULL,'2022-05-14 02:51:16',1652496676,NULL),(1849884247,673542,1,1580130,1,1,1,'A',1,0.912356,696,733067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 574, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 696}}',111.773,139382544,764000,NULL,'2018-08-08 00:32:52',1533688372,NULL),(1851867161,673542,1,1605346,1,1,1,'A',1,0.929087,416,766189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 416}}',111.891,142505371,457320,NULL,'2019-01-31 05:12:03',1548911523,NULL),(1872266623,673542,1,2557189,1,1,1,'A',1,0.959586,414,821755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',111.963,173377937,526552,NULL,'2022-07-18 03:00:14',1658113214,NULL),(1842698664,673542,1,1021968,1,1,1,'S',1,0.960836,766,850769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',111.969,128373335,856870,NULL,'2017-01-09 03:22:09',1483932129,NULL),(1868300094,673542,1,77232,0,1,1,'B',1,0.885549,341,603652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',111.973,167567199,701250,NULL,'2021-11-18 07:58:01',1637222281,NULL),(1875723382,673542,1,3619104,1,1,1,'S',1,0.980994,342,906663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',112.066,178490629,361430,NULL,'2023-04-20 13:21:21',1681996881,NULL),(1853884002,673542,1,91487,0,1,1,'S',1,0.955844,385,834801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',112.113,145566413,416010,NULL,'2019-07-28 10:59:07',1564311547,NULL),(1843107591,673542,1,388463,0,1,1,'A',1,0.94863,876,809669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',112.117,129046632,1072800,NULL,'2017-02-15 05:17:58',1487135878,NULL),(1854338905,673542,1,64847,1,1,1,'A',1,0.933938,386,745863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',112.222,146282501,390770,NULL,'2019-09-12 19:03:06',1568314986,NULL),(3374319361,673542,1,4711989,1,1,1,'S',1,0.986523,371,973987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',112.277,185115183,407124,NULL,'2024-08-21 03:35:37',1724211337,NULL),(1876770070,673542,1,3981270,1,1,1,'B',1,0.817125,224,495024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 9, \"great\": 609}, \"maximum_statistics\": {\"great\": 946}}',112.391,180021063,704683,NULL,'2023-07-26 14:35:55',1690382155,NULL),(3127063645,673542,1,4282399,1,1,1,'S',1,0.987013,154,859286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',112.401,184579653,153560,NULL,'2024-07-08 16:48:47',1720457327,NULL),(3266911389,673542,1,4632090,1,1,1,'A',1,0.923682,444,704584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1081}}',112.444,184883685,943660,NULL,'2024-08-02 22:30:43',1722637843,NULL),(1844970304,673542,1,412493,0,1,1,'A',1,0.918826,263,668713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 1005, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1158}}',112.61,131968263,823628,NULL,'2017-07-23 14:47:45',1500821265,NULL),(1874205188,673542,1,3680800,1,1,1,'A',1,0.942411,399,762717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 832}, \"maximum_statistics\": {\"great\": 929}}',112.615,176296004,885082,NULL,'2022-12-18 12:52:19',1671367939,NULL),(1846058797,673542,1,291258,1,1,1,'A',1,0.916667,376,763639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',112.616,133565893,422586,NULL,'2017-10-19 03:15:05',1508382905,NULL),(1873885473,673542,1,3643229,1,1,1,'S',1,0.95245,347,825061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 314}, \"maximum_statistics\": {\"great\": 347}}',112.727,175918229,390020,NULL,'2022-11-27 15:23:29',1669562609,NULL),(1867580428,673542,1,138498,0,1,1,'B',1,0.821799,205,515213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 578}}',112.844,166565023,411940,NULL,'2021-10-12 02:05:55',1634004355,NULL),(1843740702,673542,1,222527,0,1,1,'A',1,0.943359,512,805004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',112.9,130164277,555780,NULL,'2017-04-17 14:15:25',1492438525,NULL),(1845008372,673542,1,1154933,1,1,1,'B',1,0.897614,247,661588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',113.018,131968432,410478,NULL,'2017-07-23 14:56:56',1500821816,NULL),(1855506470,673542,1,1909220,1,1,1,'S',1,0.957711,402,839164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',113.051,147943125,438240,NULL,'2019-12-31 21:01:36',1577826096,NULL),(1842386393,673542,1,755119,1,1,1,'A',1,0.947991,423,819210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',113.191,128002391,452080,NULL,'2016-12-19 09:58:43',1482141523,NULL),(1872764137,673542,1,3594636,1,1,1,'S',1,0.965909,396,857967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',113.293,174124548,435240,NULL,'2022-08-23 13:48:32',1661262512,NULL),(1846358205,673542,1,1133251,0,1,1,'B',1,0.875163,322,290707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 67, \"great\": 1795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2303}}',113.356,133959012,1173640,NULL,'2017-11-10 04:27:45',1510288065,NULL),(1846339789,673542,1,1280850,1,1,1,'B',1,0.893728,541,680138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574}}',113.395,133941680,565860,NULL,'2017-11-09 04:33:48',1510202028,NULL),(1872060482,673542,1,2902165,1,1,1,'A',1,0.943459,451,795962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',113.43,173313728,500650,NULL,'2022-07-15 02:31:15',1657852275,NULL),(1846683925,673542,1,1463029,0,1,1,'B',1,0.824682,310,463310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 50, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',113.44,134519506,690478,NULL,'2017-12-09 04:21:18',1512793278,NULL),(1874372388,673542,1,2520232,1,1,1,'B',1,0.841085,278,488418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 759}, \"maximum_statistics\": {\"great\": 1032}}',113.472,176710817,708780,NULL,'2023-01-09 05:57:59',1673243879,NULL),(1853804231,673542,1,1861587,1,1,1,'A',1,0.946667,300,849674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',113.495,145434031,431010,NULL,'2019-07-20 08:26:28',1563611188,NULL),(1865055134,673542,1,1034839,1,1,1,'A',1,0.903226,341,778942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',113.522,162689848,370541,NULL,'2021-06-05 08:01:53',1622880113,NULL),(1865327752,673542,1,1607053,1,1,1,'B',1,0.884111,561,708917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',113.525,163164549,672147,NULL,'2021-06-20 06:37:54',1624171074,NULL),(1858240642,673542,1,784270,0,1,1,'B',1,0.879672,279,298875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 75, \"great\": 1741}, \"maximum_statistics\": {\"great\": 2194}}',113.608,152331118,1183344,NULL,'2020-06-30 08:19:56',1593505196,NULL),(1864367052,673542,1,1748693,1,1,1,'B',1,0.822503,487,518272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 524, \"miss\": 33, \"great\": 1105, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1662}}',113.685,161738695,1229352,NULL,'2021-05-09 08:05:07',1620547507,NULL),(1871451279,673542,1,3214449,1,1,1,'A',1,0.935354,495,782057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',113.691,172291876,553340,NULL,'2022-05-31 11:38:22',1653997102,NULL),(1875464395,673542,1,3952364,1,1,1,'B',1,0.877787,795,617157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 107, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2512}}',113.793,178122222,2208444,NULL,'2023-03-30 12:00:32',1680177632,NULL),(1843264289,673542,1,494459,1,1,1,'S',1,0.95466,397,836816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',113.836,129429155,460650,NULL,'2017-03-08 02:39:30',1488940770,NULL),(1843268893,673542,1,499326,1,1,1,'S',1,0.955348,963,838486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963}}',113.841,129263549,1120030,NULL,'2017-02-26 16:06:47',1488125207,NULL),(1865118330,673542,1,238438,0,1,1,'B',1,0.858631,128,581314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',113.85,162690341,230092,NULL,'2021-06-05 08:26:43',1622881603,NULL),(1867855568,673542,1,1563681,1,1,1,'B',1,0.826513,360,511917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 58, \"great\": 1223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1784}}',113.954,166938250,1184091,NULL,'2021-10-25 10:05:49',1635156349,NULL),(1868060304,673542,1,1818476,1,1,1,'S',1,0.974359,468,885090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 444, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 468}}',114.003,167068002,595610,NULL,'2021-10-30 03:46:02',1635565562,NULL),(1857049896,673542,1,177077,1,1,1,'B',1,0.886861,219,635470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',114.033,150379199,443375,NULL,'2020-04-23 05:30:08',1587619808,NULL),(1877166038,673542,1,2686763,1,1,1,'A',1,0.900631,508,315071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 142, \"great\": 2682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3170}}',114.122,180575062,1664216,NULL,'2023-09-01 00:59:32',1693529972,NULL),(3106219250,673542,1,4575976,1,1,1,'A',1,0.921222,219,701814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',114.13,184533599,241463,NULL,'2024-07-04 17:54:36',1720115676,NULL),(1868903629,673542,1,3129919,1,1,1,'B',1,0.890459,219,639643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',114.197,168425957,222890,NULL,'2021-12-22 09:36:01',1640165761,NULL),(1865519924,673542,1,1036019,1,1,1,'SH',1,0.959397,431,892543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 431}}',114.374,163557410,481206,NULL,'2021-07-02 17:37:08',1625247428,NULL),(1870243093,673542,1,3081835,1,1,1,'A',1,0.966463,486,866890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 492}}',114.439,170398917,523674,NULL,'2022-03-11 23:54:11',1647042851,NULL),(3122067480,673542,1,4591074,1,1,1,'S',1,0.992308,325,938222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',114.545,184568198,369520,NULL,'2024-07-07 17:35:21',1720373721,NULL),(1874004521,673542,1,3394219,1,1,1,'S',1,0.970874,412,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',114.55,176078484,470100,NULL,'2022-12-06 14:53:49',1670338429,NULL),(1874223519,673542,1,3805633,1,1,1,'S',1,0.958435,409,843182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',114.564,176238230,453230,NULL,'2022-12-15 13:48:37',1671112117,NULL),(1846358497,673542,1,1417327,1,1,1,'B',1,0.873372,422,584773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',114.581,133941952,556188,NULL,'2017-11-09 05:05:14',1510203914,NULL),(1854141826,673542,1,1950088,1,1,1,'A',1,0.930279,303,761008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',114.59,146040818,426332,NULL,'2019-08-27 01:30:04',1566869404,NULL),(3148289784,673542,1,4531405,1,1,1,'S',1,0.985401,137,902873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',114.64,184626828,133572,NULL,'2024-07-12 17:51:04',1720806664,NULL),(1851111678,673542,1,1486434,1,1,1,'A',1,0.920553,341,651032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 993, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1158}}',114.659,141401128,880276,NULL,'2018-11-27 19:01:15',1543345275,NULL),(1850501785,673542,1,1098050,1,1,1,'S',1,0.952891,934,829486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 934}}',114.687,140338135,1076760,NULL,'2018-09-26 05:27:07',1537939627,NULL),(1867860387,673542,1,930303,1,1,1,'A',1,0.923623,563,804485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',114.758,167038088,613110,NULL,'2021-10-29 05:18:04',1635484684,NULL),(1865436559,673542,1,2669113,1,1,1,'B',1,0.89876,242,767859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',114.784,163332340,213626,NULL,'2021-06-25 17:31:33',1624642293,NULL),(1846585655,673542,1,552443,1,1,1,'B',1,0.873373,205,533414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',114.95,134520743,567846,NULL,'2017-12-09 05:43:00',1512798180,NULL),(2807610217,673542,1,4588498,1,1,1,'A',1,0.954384,988,824442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1028, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1129}}',115.021,183861622,1320012,NULL,'2024-05-10 13:40:53',1715348453,NULL),(1872584523,673542,1,2415136,1,1,1,'S',1,0.964491,521,861608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 484}, \"maximum_statistics\": {\"great\": 521}}',115.152,174030348,555510,NULL,'2022-08-18 17:01:12',1660842072,NULL),(1853984685,673542,1,243499,1,1,1,'S',1,0.979644,393,889710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 393}}',115.389,145566150,484030,NULL,'2019-07-28 10:37:09',1564310229,NULL),(1876954035,673542,1,187900,1,1,1,'S',1,0.993169,366,941928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',115.398,180323625,450160,NULL,'2023-08-14 18:31:47',1692037907,NULL),(1846605433,673542,1,1305282,1,1,1,'B',1,0.878575,400,595321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 73, \"great\": 1635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',115.407,134345135,1674388,NULL,'2017-11-30 02:17:46',1512008266,NULL),(1877164165,673542,1,3869457,1,1,1,'B',1,0.833028,277,531271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 545}}',115.433,180588995,383981,NULL,'2023-09-02 01:47:16',1693619236,NULL),(1855672957,673542,1,111835,0,1,1,'A',1,0.924282,439,751137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',115.439,148428432,721836,NULL,'2020-01-31 14:41:16',1580481676,NULL),(1851932778,673542,1,1701755,1,1,1,'A',1,0.94743,428,811814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 383, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428}}',115.494,142514671,464460,NULL,'2019-01-31 18:07:01',1548958021,NULL),(1844582106,673542,1,1225752,1,1,1,'S',1,0.953125,416,820189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',115.561,131213049,468140,NULL,'2017-06-13 17:10:07',1497373807,NULL),(1856119096,673542,1,68793,1,1,1,'SH',1,0.95491,499,875724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',115.573,149031187,539988,NULL,'2020-03-05 07:01:50',1583391710,NULL),(1855499607,673542,1,75093,1,1,1,'A',1,0.953162,661,796059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 777, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',115.604,147942914,926976,NULL,'2019-12-31 20:42:24',1577824944,NULL),(1851322244,673542,1,288097,1,1,1,'A',1,0.944695,443,807118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',115.607,141632046,471370,NULL,'2018-12-11 17:58:23',1544551103,NULL),(1855754695,673542,1,83262,0,1,1,'A',1,0.936,375,833799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',115.659,148365512,417768,NULL,'2020-01-27 11:16:50',1580123810,NULL),(1862165024,673542,1,218269,1,1,1,'S',1,0.983979,749,899924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 725, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 749}}',115.699,158227925,914720,NULL,'2021-01-29 09:28:51',1611912531,NULL),(1877941977,673542,1,3905020,1,1,1,'B',1,0.885488,416,613141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 882}}',115.755,181727179,690614,NULL,'2023-11-24 23:26:56',1700868416,NULL),(1844978780,673542,1,421153,0,1,1,'B',1,0.894502,306,668711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 673}}',115.762,131968184,558964,NULL,'2017-07-23 14:43:14',1500820994,NULL),(1850585097,673542,1,1600851,1,1,1,'A',1,0.913043,391,736838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',115.765,140554801,393800,NULL,'2018-10-08 03:21:40',1538968900,NULL),(1844339629,673542,1,154669,1,1,1,'B',1,0.896685,481,630036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1297}}',115.975,130903594,1007718,NULL,'2017-05-28 00:16:22',1495930582,NULL),(1858572607,673542,1,2247404,1,1,1,'B',1,0.886598,368,639924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 582}}',116.007,152675453,453600,NULL,'2020-07-13 15:21:27',1594653687,NULL),(1867527727,673542,1,3076506,1,1,1,'B',1,0.899321,361,743394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',116.089,166383770,434407,NULL,'2021-10-05 08:49:13',1633423753,NULL),(1873244743,673542,1,3679017,1,1,1,'S',1,0.964687,623,853026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 579}, \"maximum_statistics\": {\"great\": 623}}',116.093,174912544,697770,NULL,'2022-10-04 16:54:38',1664902478,NULL),(1867067102,673542,1,2059896,1,1,1,'A',1,0.948193,415,822024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 372}, \"maximum_statistics\": {\"great\": 415}}',116.197,165812491,442920,NULL,'2021-09-14 09:01:15',1631610075,NULL),(1851919083,673542,1,1808989,1,1,1,'A',1,0.912804,453,735792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 374, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 453}}',116.202,142531185,510730,NULL,'2019-02-01 17:42:12',1549042932,NULL),(2299139279,673542,1,4338718,1,1,1,'S',1,0.993369,377,939166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',116.214,182687215,419800,NULL,'2024-02-06 14:00:57',1707228057,NULL),(1866532339,673542,1,2408527,1,1,1,'S',1,0.952886,849,824964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 769, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',116.228,164880782,954660,NULL,'2021-08-13 00:55:32',1628816132,NULL),(1871246512,673542,1,1073968,1,1,1,'A',1,0.913651,486,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 608}}',116.414,171872391,581880,NULL,'2022-05-14 02:25:38',1652495138,NULL),(1868398955,673542,1,2922487,1,1,1,'S',1,0.954861,432,832301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 432}}',116.421,167803423,475800,NULL,'2021-11-27 18:53:12',1638039192,NULL),(1851167756,673542,1,1744890,1,1,1,'B',1,0.850049,334,523713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 49, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',116.48,141238841,727332,NULL,'2018-11-17 19:39:55',1542483595,NULL),(1856089672,673542,1,143001,1,1,1,'B',1,0.889498,446,605630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 64, \"great\": 917, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',116.528,149088135,851246,NULL,'2020-03-08 05:27:30',1583645250,NULL),(1855661332,673542,1,103183,1,1,1,'S',1,0.969773,397,870381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',116.673,148416576,448330,NULL,'2020-01-30 19:43:26',1580413406,NULL),(1846325402,673542,1,433541,0,1,1,'A',1,0.946053,235,814493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',116.68,133941701,392773,NULL,'2017-11-09 04:37:34',1510202254,NULL),(1866305422,673542,1,2902165,1,1,1,'A',1,0.923503,451,790787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',116.71,164685717,505902,NULL,'2021-08-06 17:49:26',1628272166,NULL),(1843042515,673542,1,274430,1,1,1,'A',1,0.933892,537,782490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',116.723,129013571,575440,NULL,'2017-02-13 07:29:05',1486970945,NULL),(1858206229,673542,1,2388179,1,1,1,'A',1,0.935872,432,764274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 499}}',116.727,152176632,519080,NULL,'2020-06-24 06:57:11',1592981831,NULL),(1877861868,673542,1,4227242,1,1,1,'S',1,0.976898,303,885078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',116.749,181551945,355160,NULL,'2023-11-11 10:50:37',1699699837,NULL),(1865204118,673542,1,2003882,1,1,1,'A',1,0.942455,621,782648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 693, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 782}}',116.763,162918472,843782,NULL,'2021-06-12 12:50:45',1623502245,NULL),(1855897591,673542,1,2052174,1,1,1,'S',1,0.959746,472,844410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',116.791,148570140,525650,NULL,'2020-02-08 09:22:53',1581153773,NULL),(1849575214,673542,1,1479321,1,1,1,'A',1,0.908983,231,705264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',116.792,138843062,369550,NULL,'2018-07-13 04:25:36',1531455936,NULL),(2686285782,673542,1,4529958,1,1,1,'S',1,0.980676,414,906424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',116.826,183573363,441450,NULL,'2024-04-17 13:26:14',1713360374,NULL),(1846474030,673542,1,1283327,1,1,1,'A',1,0.903226,293,666526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 651}}',116.872,134150252,565456,NULL,'2017-11-19 12:16:20',1511093780,NULL),(1865374947,673542,1,2989584,1,1,1,'A',1,0.942844,538,768291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 958, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1076}}',116.981,163164103,1058050,NULL,'2021-06-20 06:13:46',1624169626,NULL),(1843297364,673542,1,433541,1,1,1,'S',1,0.961842,380,840793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 351}, \"maximum_statistics\": {\"great\": 380}}',116.996,129429646,434790,NULL,'2017-03-08 03:33:50',1488944030,NULL),(1857280613,673542,1,75183,1,1,1,'S',1,0.987327,434,877824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',117,150834994,431778,NULL,'2020-05-08 10:11:06',1588932666,NULL),(1858099136,673542,1,234984,1,1,1,'S',1,0.986726,452,870595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',117.087,152240930,433802,NULL,'2020-06-26 18:07:18',1593194838,NULL),(1849811064,673542,1,835094,1,1,1,'A',1,0.923168,423,791687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',117.272,139382608,488178,NULL,'2018-08-08 00:37:43',1533688663,NULL),(1872944641,673542,1,3639407,1,1,1,'A',1,0.930958,305,774910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',117.287,174314712,428724,NULL,'2022-09-02 19:17:49',1662146269,NULL),(1873193497,673542,1,3230801,1,1,1,'A',1,0.907323,202,681595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',117.311,174668880,408826,NULL,'2022-09-22 11:53:04',1663847584,NULL),(1844602210,673542,1,104698,1,1,1,'A',1,0.907346,243,638497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',117.369,131244293,705790,NULL,'2017-06-15 13:34:50',1497533690,NULL),(1867692817,673542,1,364951,1,1,1,'B',1,0.86809,182,621830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 295, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',117.409,166617984,338495,NULL,'2021-10-14 02:40:08',1634179208,NULL),(1866302215,673542,1,130875,1,1,1,'A',1,0.925612,439,769526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 531}}',117.417,164719909,521700,NULL,'2021-08-07 18:58:54',1628362734,NULL),(1844112162,673542,1,103246,1,1,1,'S',1,0.965147,373,821246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',117.521,130607216,403450,NULL,'2017-05-12 01:05:49',1494551149,NULL),(1852807062,673542,1,1753036,1,1,1,'A',1,0.942244,606,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 536, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',117.593,143906520,672090,NULL,'2019-04-24 08:25:56',1556094356,NULL),(1872536546,673542,1,2879865,1,1,1,'A',1,0.904348,460,757711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 372}, \"maximum_statistics\": {\"great\": 460}}',117.66,173755818,501324,NULL,'2022-08-05 03:24:24',1659669864,NULL),(1867987433,673542,1,1302378,1,1,1,'A',1,0.901587,1224,667436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 558, \"miss\": 118, \"great\": 3358, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',117.683,167132879,3878404,NULL,'2021-11-01 06:49:28',1635749368,NULL),(1854506737,673542,1,89174,1,1,1,'A',1,0.935792,366,832594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',117.793,146654464,448326,NULL,'2019-10-09 17:46:25',1570643185,NULL),(1871011434,673542,1,2470101,1,1,1,'B',1,0.88041,339,607299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 878}}',117.944,171551699,692392,NULL,'2022-04-30 11:01:50',1651316510,NULL),(1866821907,673542,1,3040920,1,1,1,'A',1,0.928218,1010,771539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 865}, \"maximum_statistics\": {\"great\": 1010}}',117.98,165474913,1149508,NULL,'2021-09-01 17:11:30',1630516290,NULL),(1871713900,673542,1,3580491,1,1,1,'S',1,0.963007,419,860352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',117.994,172621724,444750,NULL,'2022-06-14 15:49:45',1655221785,NULL),(1872676013,673542,1,3131138,1,1,1,'S',1,0.974441,313,874593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',118.079,174057318,346710,NULL,'2022-08-20 01:21:05',1660958465,NULL),(1867572376,673542,1,2624980,1,1,1,'S',1,0.96962,395,872907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',118.086,166592502,431200,NULL,'2021-10-13 03:49:56',1634096996,NULL),(3158949767,673542,1,4238747,1,1,1,'S',1,0.995,300,994999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',118.112,184650722,337266,NULL,'2024-07-14 16:41:15',1720975275,NULL),(1867130332,673542,1,887675,1,1,1,'B',1,0.881174,726,624593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 583, \"miss\": 91, \"great\": 2545}, \"maximum_statistics\": {\"great\": 3219}}',118.115,165839619,2890940,NULL,'2021-09-15 10:13:22',1631700802,NULL),(1864615269,673542,1,2294353,1,1,1,'A',1,0.951389,259,844144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 432}}',118.323,162033044,453513,NULL,'2021-05-17 13:33:20',1621258400,NULL),(1857419131,673542,1,2347510,1,1,1,'S',1,0.964174,321,861071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',118.326,150921423,324070,NULL,'2020-05-11 06:14:08',1589177648,NULL),(1877859101,673542,1,3589386,1,1,1,'S',1,0.979665,418,901471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 418}}',118.379,181607837,460580,NULL,'2023-11-15 15:54:44',1700063684,NULL),(1853532642,673542,1,1768156,1,1,1,'A',1,0.962418,512,873328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 570, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 612}}',118.618,145078832,653564,NULL,'2019-06-28 08:33:16',1561710796,NULL),(1869015945,673542,1,3319126,1,1,1,'S',1,0.976271,295,885313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',118.636,168764953,329180,NULL,'2022-01-04 10:45:42',1641293142,NULL),(1871886542,673542,1,3533582,1,1,1,'A',1,0.93472,1022,785915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1034}}',118.679,172857166,1124640,NULL,'2022-06-24 18:27:56',1656095276,NULL),(1854579467,673542,1,58541,0,1,1,'SH',1,0.991781,365,937423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',118.681,146654405,350796,NULL,'2019-10-09 17:40:37',1570642837,NULL),(1844619479,673542,1,115447,1,1,1,'A',1,0.92615,413,762317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',118.753,131244228,428960,NULL,'2017-06-15 13:31:56',1497533516,NULL),(1877192245,673542,1,3839155,1,1,1,'S',1,0.97767,515,897612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 492}, \"maximum_statistics\": {\"great\": 515}}',118.784,180733753,565290,NULL,'2023-09-11 13:08:57',1694437737,NULL),(2904732143,673542,1,4399304,1,1,1,'SH',1,0.955375,493,881763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',118.837,184083485,558864,NULL,'2024-05-28 16:46:24',1716914784,NULL),(1844081100,673542,1,774493,1,1,1,'S',1,0.962821,390,850970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 390}}',118.949,130470390,445520,NULL,'2017-05-04 13:43:08',1493905388,NULL),(1872443493,673542,1,2655381,1,1,1,'A',1,0.941206,1012,803660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 893}, \"maximum_statistics\": {\"great\": 1012}}',119.045,173733032,1114970,NULL,'2022-08-04 00:39:33',1659573573,NULL),(1851548706,673542,1,1740344,1,1,1,'S',1,0.954842,1074,830439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 977, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1074}}',119.067,141981951,1237630,NULL,'2018-12-31 19:40:54',1546285254,NULL),(1858090283,673542,1,1211856,0,1,1,'B',1,0.891892,286,641184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 558}, \"maximum_statistics\": {\"great\": 666}}',119.11,152089300,492442,NULL,'2020-06-20 19:55:00',1592682900,NULL),(1855860179,673542,1,1445417,1,1,1,'S',1,0.95069,507,822264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',119.333,148675882,564890,NULL,'2020-02-14 05:31:22',1581658282,NULL),(1867910989,673542,1,3228265,1,1,1,'S',1,0.962963,432,851843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',119.409,166901774,465312,NULL,'2021-10-24 01:07:50',1635037670,NULL),(1865782777,673542,1,1034840,0,1,1,'A',1,0.93737,479,833601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',119.432,163819730,515544,NULL,'2021-07-10 16:27:52',1625934472,NULL),(3540037819,673542,1,4620703,1,1,1,'A',1,0.951981,442,808254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',119.528,185465757,909994,NULL,'2024-09-18 18:07:56',1726682876,NULL),(1878419152,673542,1,4289416,1,1,1,'A',1,0.983871,317,875491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 361, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372}}',119.553,182342714,379248,NULL,'2024-01-11 00:47:22',1704934042,NULL),(1875621675,673542,1,3890002,1,1,1,'B',1,0.8898,234,628651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 549}}',119.581,178398643,504532,NULL,'2023-04-15 00:19:29',1681517969,NULL),(1869554912,673542,1,2499222,1,1,1,'B',1,0.877567,245,559772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1315}}',119.587,169459151,919100,NULL,'2022-02-01 05:27:59',1643693279,NULL),(1854006806,673542,1,83135,1,1,1,'S',1,0.961728,405,842755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405}}',119.629,145860527,462550,NULL,'2019-08-15 15:29:05',1565882945,NULL),(3050633657,673542,1,4616429,1,1,1,'A',1,0.907818,404,666238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 60, \"great\": 1458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1714}}',119.629,184412378,1488672,NULL,'2024-06-24 12:25:15',1719231915,NULL),(1873408635,673542,1,1499390,1,1,1,'S',1,0.95012,832,825098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 749}, \"maximum_statistics\": {\"great\": 832}}',119.633,175095732,954020,NULL,'2022-10-14 22:46:41',1665787601,NULL),(1867272523,673542,1,2209095,1,1,1,'B',1,0.84398,277,509761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 609}, \"maximum_statistics\": {\"great\": 814}}',119.65,165953164,544662,NULL,'2021-09-19 07:04:24',1632035064,NULL),(1857682343,673542,1,1600875,1,1,1,'S',1,0.965473,391,862728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 391}}',119.659,151419910,405810,NULL,'2020-05-27 19:04:11',1590606251,NULL),(1843308209,673542,1,142383,1,1,1,'S',1,0.966279,430,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',119.661,129341320,498190,NULL,'2017-03-03 10:32:43',1488537163,NULL),(1858220425,673542,1,2130424,1,1,1,'B',1,0.84973,296,535097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 560}, \"maximum_statistics\": {\"great\": 742}}',119.682,152330157,574670,NULL,'2020-06-30 07:00:38',1593500438,NULL),(1853879799,673542,1,89174,0,1,1,'S',1,0.961749,366,843840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',119.855,145566191,433662,NULL,'2019-07-28 10:41:01',1564310461,NULL),(1864835458,673542,1,208851,0,1,1,'A',1,0.946281,246,819883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 484}}',120.057,162276456,454306,NULL,'2021-05-24 09:06:55',1621847215,NULL),(1877651607,673542,1,4062833,1,1,1,'S',1,0.993243,148,891129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',120.217,181209813,143864,NULL,'2023-10-15 19:18:04',1697397484,NULL),(1844565335,673542,1,1160392,1,1,1,'A',1,0.92156,955,742125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 2, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',120.231,131302091,1218426,NULL,'2017-06-18 09:33:13',1497778393,NULL),(1870524127,673542,1,3307865,1,1,1,'S',1,0.955556,270,834682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',120.239,170887482,289628,NULL,'2022-04-01 17:28:06',1648834086,NULL),(1877649440,673542,1,119925,1,1,1,'S',1,0.998724,392,955149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',120.286,181209805,468690,NULL,'2023-10-15 19:17:04',1697397424,NULL),(1864204962,673542,1,210486,1,1,1,'S',1,0.982955,616,900540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 616}}',120.385,161375525,752220,NULL,'2021-04-29 06:23:32',1619677412,NULL),(1870732887,673542,1,3258016,1,1,1,'A',1,0.906571,374,728285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',120.401,171183588,468396,NULL,'2022-04-14 13:55:30',1649944530,NULL),(1844305713,673542,1,192129,1,1,1,'S',1,0.956814,521,840505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',120.411,130982605,583320,NULL,'2017-06-01 10:04:14',1496311454,NULL),(1863701002,673542,1,2521933,1,1,1,'S',1,0.970588,408,872371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',120.455,160523829,455130,NULL,'2021-04-05 20:54:43',1617656083,NULL),(1846431413,673542,1,67802,0,1,1,'S',1,0.963235,476,852628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476}}',120.57,134077621,533940,NULL,'2017-11-16 01:15:43',1510794943,NULL),(1854286912,673542,1,106535,1,1,1,'S',1,0.953846,585,833060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 585}}',120.586,146216290,636310,NULL,'2019-09-07 18:32:00',1567881120,NULL),(1877334779,673542,1,3706518,1,1,1,'A',1,0.949309,434,871854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 434}}',120.6,180851386,476514,NULL,'2023-09-19 12:48:52',1695127732,NULL),(1855977005,673542,1,56591,1,1,1,'A',1,0.917306,868,736750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',120.627,148784448,967646,NULL,'2020-02-20 08:32:58',1582187578,NULL),(1857388924,673542,1,2336446,1,1,1,'B',1,0.860721,341,276766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 72, \"great\": 1872, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2495}}',120.71,151018651,1366980,NULL,'2020-05-14 10:03:36',1589450616,NULL),(1845892169,673542,1,168572,1,1,1,'A',1,0.936217,433,751520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1364}}',120.793,133331945,1342226,NULL,'2017-10-05 15:40:05',1507218005,NULL),(1851078506,673542,1,1215284,1,1,1,'A',1,0.910926,296,641096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 699, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 842}}',120.822,141238798,743040,NULL,'2018-11-17 19:36:35',1542483395,NULL),(1854134671,673542,1,91487,1,1,1,'SH',1,0.953247,385,879156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',120.978,145980554,433752,NULL,'2019-08-23 10:43:33',1566557013,NULL),(1843510864,673542,1,173029,1,1,1,'S',1,0.959519,457,833109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',121.002,129704615,517170,NULL,'2017-03-23 14:00:11',1490277611,NULL),(1867159085,673542,1,2792877,1,1,1,'S',1,0.972115,520,881658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',121.123,165877343,574980,NULL,'2021-09-16 17:36:00',1631813760,NULL),(1872881236,673542,1,2792877,1,1,1,'SH',1,0.953846,520,882896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',121.129,174314885,585966,NULL,'2022-09-02 19:29:08',1662146948,NULL),(1855433338,673542,1,122040,0,1,1,'A',1,0.915929,342,746695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',121.188,147942768,442181,NULL,'2019-12-31 20:30:01',1577824201,NULL),(1856066921,673542,1,1671309,1,1,1,'A',1,0.936293,518,829230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',121.206,148928669,567144,NULL,'2020-02-28 08:26:59',1582878419,NULL),(1854865538,673542,1,82512,1,1,1,'S',1,0.955083,423,838719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',121.224,147016101,455942,NULL,'2019-11-03 00:43:30',1572741810,NULL),(1846678723,673542,1,1414085,1,1,1,'A',1,0.902883,455,685915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',121.229,134519087,620170,NULL,'2017-12-09 03:56:08',1512791768,NULL),(1851731496,673542,1,1509728,1,1,1,'A',1,0.948598,428,819656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',121.246,142280067,472858,NULL,'2019-01-18 04:40:16',1547786416,NULL),(1872710008,673542,1,1586678,1,1,1,'B',1,0.898678,420,689334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 681}}',121.304,174250291,625892,NULL,'2022-08-30 05:44:45',1661838285,NULL),(1865013940,673542,1,1723996,1,1,1,'B',1,0.888379,327,733014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',121.311,162689937,337535,NULL,'2021-06-05 08:07:10',1622880430,NULL),(1876780313,673542,1,3886349,1,1,1,'B',1,0.890339,472,672001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 29, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1532}}',121.364,180001699,1513992,NULL,'2023-07-25 10:14:44',1690280084,NULL),(1854557952,673542,1,129055,1,1,1,'A',1,0.925764,295,742052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',121.411,146654836,400436,NULL,'2019-10-09 18:23:11',1570645391,NULL),(1850830048,673542,1,1555538,1,1,1,'A',1,0.912074,547,716657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 29, \"great\": 1360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1615}}',121.496,140912855,1425589,NULL,'2018-10-29 03:35:27',1540784127,NULL),(1853809408,673542,1,1671309,1,1,1,'S',1,0.956564,518,837511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',121.562,145433936,565660,NULL,'2019-07-20 08:18:51',1563610731,NULL),(1862103854,673542,1,2504841,1,1,1,'A',1,0.947721,746,816734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746}}',121.578,158339406,827410,NULL,'2021-02-01 18:09:18',1612202958,NULL),(1856923127,673542,1,191276,1,1,1,'A',1,0.945706,1013,808340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 903, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1013}}',121.714,150112645,1228820,NULL,'2020-04-14 12:11:49',1586866309,NULL),(1843742000,673542,1,108198,0,1,1,'S',1,0.957108,408,844114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 373}, \"maximum_statistics\": {\"great\": 408}}',121.797,130164522,436210,NULL,'2017-04-17 14:30:06',1492439406,NULL),(1846678356,673542,1,1412711,0,1,1,'B',1,0.855647,362,565010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 50, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',121.805,134387274,981091,NULL,'2017-12-02 07:55:02',1512201302,NULL),(1858037088,673542,1,59859,0,1,1,'S',1,0.968235,425,862761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 425}}',121.873,151875313,473610,NULL,'2020-06-13 00:34:30',1592008470,NULL),(1846240238,673542,1,1294978,0,1,1,'B',1,0.88047,244,563288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 937}}',122.01,133750750,631834,NULL,'2017-10-29 08:42:03',1509266523,NULL),(1874466105,673542,1,2139158,1,1,1,'A',1,0.942721,419,805678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 371}, \"maximum_statistics\": {\"great\": 419}}',122.134,176661948,443690,NULL,'2023-01-06 18:43:55',1673030635,NULL),(1863397343,673542,1,2772148,1,1,1,'A',1,0.949297,1351,818610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1214, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1351}}',122.147,160309491,1510330,NULL,'2021-03-31 07:18:52',1617175132,NULL),(1877576216,673542,1,2667272,1,1,1,'A',1,0.927208,838,813269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 716}, \"maximum_statistics\": {\"great\": 838}}',122.164,181209731,943806,NULL,'2023-10-15 19:09:35',1697396975,NULL),(1851163775,673542,1,1427588,1,1,1,'A',1,0.920363,283,706753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',122.185,141402485,445786,NULL,'2018-11-27 21:03:00',1543352580,NULL),(1856808103,673542,1,930303,1,1,1,'S',1,0.958259,563,847659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',122.306,150110612,617120,NULL,'2020-04-14 10:45:59',1586861159,NULL),(1869339856,673542,1,2781251,1,1,1,'B',1,0.884498,491,596309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 82, \"great\": 2359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2961}}',122.357,169044416,2188458,NULL,'2022-01-15 17:55:47',1642269347,NULL),(1872789890,673542,1,3508506,1,1,1,'B',1,0.895713,738,719613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 1, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',122.373,174228582,889244,NULL,'2022-08-29 00:15:16',1661732116,NULL),(1853397284,673542,1,1462200,1,1,1,'A',1,0.963983,378,875483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 472}}',122.41,144790522,454447,NULL,'2019-06-11 14:45:00',1560264300,NULL),(1875794101,673542,1,3706518,1,1,1,'S',1,0.983871,434,915219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 434}}',122.41,178799748,477080,NULL,'2023-05-09 14:38:53',1683643133,NULL),(1849763734,673542,1,146915,0,1,1,'B',1,0.876882,369,634831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 30, \"great\": 881, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1129}}',122.464,139364795,970216,NULL,'2018-08-07 04:11:32',1533615092,NULL),(1845867265,673542,1,1265249,1,1,1,'A',1,0.93318,434,779983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',122.483,133254696,467450,NULL,'2017-10-01 03:24:58',1506828298,NULL),(1845267288,673542,1,60383,0,1,1,'B',1,0.897146,346,622086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 837, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1016}}',122.544,132295878,801974,NULL,'2017-08-09 14:35:24',1502289324,NULL),(1862976151,673542,1,956211,1,1,1,'A',1,0.948077,336,786408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',122.609,159547222,498760,NULL,'2021-03-10 09:01:51',1615366911,NULL),(1874448862,673542,1,2418998,1,1,1,'B',1,0.870095,338,562566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 588}, \"maximum_statistics\": {\"great\": 739}}',122.623,176710906,545244,NULL,'2023-01-09 06:06:37',1673244397,NULL),(1858462224,673542,1,87013,1,1,1,'S',1,0.964497,507,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 507}}',122.649,152586668,571180,NULL,'2020-07-10 03:17:32',1594351052,NULL),(1854238461,673542,1,77928,0,1,1,'A',1,0.946128,594,803875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 530, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 594}}',122.741,145991492,723722,NULL,'2019-08-24 01:59:28',1566611968,NULL),(1846255160,673542,1,1130126,1,1,1,'B',1,0.895462,331,651885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 490, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 617}}',122.8,133907605,568260,NULL,'2017-11-07 00:03:38',1510013018,NULL),(1866402020,673542,1,2429385,1,1,1,'S',1,0.986126,937,915628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 911, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 937}}',122.844,164719447,1081420,NULL,'2021-08-07 18:40:00',1628361600,NULL),(1865400351,673542,1,324981,1,1,1,'S',1,0.969952,416,870192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 416}}',122.861,163332213,489170,NULL,'2021-06-25 17:27:02',1624642022,NULL),(3374399109,673542,1,4513928,1,1,1,'S',1,0.988411,302,973628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',122.922,185115380,356004,NULL,'2024-08-21 04:02:52',1724212972,NULL),(1874113100,673542,1,3824992,1,1,1,'B',1,0.827754,258,470129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 46, \"great\": 653}, \"maximum_statistics\": {\"great\": 926}}',122.947,176296864,614352,NULL,'2022-12-18 13:37:10',1671370630,NULL),(1846432008,673542,1,131382,0,1,1,'A',1,0.911255,612,714658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 3, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1155}}',123.087,134077548,1167618,NULL,'2017-11-16 01:08:39',1510794519,NULL),(1863075780,673542,1,2204073,1,1,1,'A',1,0.946121,464,812126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',123.105,159547094,517420,NULL,'2021-03-10 08:54:49',1615366489,NULL),(1842714389,673542,1,214846,1,1,1,'A',1,0.947746,488,813388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',123.158,128437592,525472,NULL,'2017-01-13 07:39:42',1484293182,NULL),(1843344441,673542,1,289175,1,1,1,'S',1,0.966711,751,845565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',123.179,129341624,1016868,NULL,'2017-03-03 10:59:14',1488538754,NULL),(1863399014,673542,1,2492701,1,1,1,'A',1,0.944954,436,812197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',123.26,160267910,433610,NULL,'2021-03-30 04:37:59',1617079079,NULL),(1844625851,673542,1,1252342,1,1,1,'A',1,0.946347,438,811104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',123.306,131278489,501640,NULL,'2017-06-17 07:43:51',1497685431,NULL),(1874653176,673542,1,2910155,1,1,1,'S',1,0.964286,434,856592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 403}, \"maximum_statistics\": {\"great\": 434}}',123.416,176956619,494224,NULL,'2023-01-22 18:42:25',1674412945,NULL),(3436908932,673542,1,4407216,1,1,1,'S',1,0.956349,378,802433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',123.438,185252748,419830,NULL,'2024-08-31 18:11:36',1725127896,NULL),(1865227243,673542,1,73331,0,1,1,'B',1,0.846473,210,555129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 519, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',123.467,162939123,512145,NULL,'2021-06-13 03:32:00',1623555120,NULL),(1865939662,673542,1,2669113,1,1,1,'B',1,0.894628,242,807434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',123.481,164061613,224034,NULL,'2021-07-18 06:44:49',1626590689,NULL),(1853544011,673542,1,1947010,1,1,1,'A',1,0.942547,302,816706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 574, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 644}}',123.54,145144826,666606,NULL,'2019-07-02 09:17:13',1562059033,NULL),(1853728003,673542,1,1921076,1,1,1,'B',1,0.868821,316,561684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 33, \"great\": 809, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1052}}',123.558,145188893,776724,NULL,'2019-07-05 04:55:09',1562302509,NULL),(1872761368,673542,1,3639407,1,1,1,'S',1,0.954343,449,834562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',123.609,174122362,497720,NULL,'2022-08-23 11:13:42',1661253222,NULL),(1844378215,673542,1,1266087,0,1,1,'S',1,0.980324,432,890611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',123.656,130869340,509610,NULL,'2017-05-26 11:39:47',1495798787,NULL),(1843329339,673542,1,1049261,0,1,1,'A',1,0.953933,344,798355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',123.671,129293325,427646,NULL,'2017-02-28 10:49:18',1488278958,NULL),(3381918032,673542,1,4399304,1,1,1,'S',1,0.950304,493,869194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',123.744,185131915,557484,NULL,'2024-08-22 12:58:46',1724331526,NULL),(1845472650,673542,1,138694,1,1,1,'A',1,0.936893,246,771695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',123.756,132702567,447669,NULL,'2017-08-30 15:30:23',1504107023,NULL),(1876844938,673542,1,4176872,1,1,1,'S',1,0.998328,299,949909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',123.765,180192238,319380,NULL,'2023-08-06 08:59:47',1691312387,NULL),(1851463920,673542,1,1824706,1,1,1,'A',1,0.922594,478,745742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',123.784,141944735,531754,NULL,'2018-12-29 19:54:19',1546113259,NULL),(1867033891,673542,1,2363798,1,1,1,'S',1,0.95493,355,834038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 323}, \"maximum_statistics\": {\"great\": 355}}',123.794,165646562,365460,NULL,'2021-09-08 02:30:42',1631068242,NULL),(1872744044,673542,1,3477840,1,1,1,'A',1,0.937211,978,778723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 1083}}',123.845,174122263,1154714,NULL,'2022-08-23 11:05:30',1661252730,NULL),(1868108521,673542,1,1897333,1,1,1,'B',1,0.86637,298,660603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',123.862,167344075,417495,NULL,'2021-11-09 10:42:12',1636454532,NULL),(1858847522,673542,1,809227,1,1,1,'S',1,0.957227,339,839087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',123.863,153147640,366530,NULL,'2020-07-30 23:18:29',1596151109,NULL),(3212486535,673542,1,4417950,1,1,1,'B',1,0.887255,489,648820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 612}}',123.962,184767823,618568,NULL,'2024-07-24 14:28:55',1721831335,NULL),(1874040938,673542,1,3599924,1,1,1,'A',1,0.924132,362,737279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 547}}',124.038,176078433,557590,NULL,'2022-12-06 14:51:27',1670338287,NULL),(1853572262,673542,1,1484903,1,1,1,'S',1,0.961194,335,852738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',124.049,145079093,343150,NULL,'2019-06-28 08:59:13',1561712353,NULL),(1863686156,673542,1,1183470,1,1,1,'S',1,0.970183,436,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',124.077,160525223,481450,NULL,'2021-04-05 21:44:27',1617659067,NULL),(1874126411,673542,1,3713913,1,1,1,'S',1,0.964773,440,861509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',124.092,176334123,480190,NULL,'2022-12-20 15:13:42',1671549222,NULL),(1875681187,673542,1,3862963,1,1,1,'A',1,0.924837,184,729722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 459}}',124.144,178490842,391049,NULL,'2023-04-20 13:36:52',1681997812,NULL),(1867564597,673542,1,2500846,1,1,1,'B',1,0.846559,292,578962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 25, \"great\": 881, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1235}}',124.188,166417155,957751,NULL,'2021-10-06 18:04:40',1633543480,NULL),(1874373342,673542,1,3614172,1,1,1,'S',1,0.959606,1015,847280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 933}, \"maximum_statistics\": {\"great\": 1015}}',124.227,176674127,1181500,NULL,'2023-01-07 11:10:17',1673089817,NULL),(1853237525,673542,1,1248351,1,1,1,'B',1,0.881273,338,600121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',124.271,144626509,607102,NULL,'2019-06-02 11:53:08',1559476388,NULL),(2760048897,673542,1,4399304,1,1,1,'S',1,0.982759,493,904435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',124.271,183754474,553790,NULL,'2024-05-01 13:15:35',1714569335,NULL),(1848915165,673542,1,1598092,1,1,1,'A',1,0.946701,394,798102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',124.281,137864650,436340,NULL,'2018-05-25 00:50:22',1527209422,NULL),(1871111016,673542,1,3550837,1,1,1,'A',1,0.940605,463,787664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 408, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 463}}',124.289,171765687,503130,NULL,'2022-05-09 11:01:47',1652094107,NULL),(3200668715,673542,1,4457979,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',124.294,184742694,152444,NULL,'2024-07-22 11:58:17',1721649497,NULL),(1844623267,673542,1,1306458,0,1,1,'A',1,0.90109,512,650575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 27, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1835}}',124.326,131218668,1474112,NULL,'2017-06-14 02:26:00',1497407160,NULL),(1864600340,673542,1,1847285,1,1,1,'SH',1,0.968,375,914726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',124.334,162032686,418722,NULL,'2021-05-17 13:18:39',1621257519,NULL),(1845360790,673542,1,77306,1,1,1,'A',1,0.948276,435,814262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',124.341,132429447,480380,NULL,'2017-08-16 14:37:04',1502894224,NULL),(1842616805,673542,1,233923,1,1,1,'S',1,0.952931,563,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 510}, \"maximum_statistics\": {\"great\": 563}}',124.381,128288311,622340,NULL,'2017-01-04 12:05:15',1483531515,NULL),(1867245885,673542,1,47421,1,1,1,'A',1,0.90259,475,635299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 752}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',124.413,165953787,814044,NULL,'2021-09-19 07:37:37',1632037057,NULL),(1873191990,673542,1,2448587,1,1,1,'B',1,0.887917,135,525655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 629}}',124.416,174744417,357978,NULL,'2022-09-26 14:05:15',1664201115,NULL),(1858217847,673542,1,97757,1,1,1,'S',1,0.958716,436,846679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 400}, \"maximum_statistics\": {\"great\": 436}}',124.431,152329491,487270,NULL,'2020-06-30 06:11:53',1593497513,NULL),(1857698910,673542,1,1853047,1,1,1,'B',1,0.886231,529,302320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 75, \"great\": 1932, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2404}}',124.453,151467225,1319940,NULL,'2020-05-29 11:17:39',1590751059,NULL),(1844622426,673542,1,117090,0,1,1,'A',1,0.931864,359,720171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',124.454,131244071,880696,NULL,'2017-06-15 13:23:55',1497533035,NULL),(1843103244,673542,1,471967,1,1,1,'A',1,0.971306,427,842982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',124.573,129221918,828496,NULL,'2017-02-24 16:06:44',1487952404,NULL),(1853285516,673542,1,1869952,1,1,1,'A',1,0.927697,452,720288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1127, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1307}}',124.595,144626452,1234344,NULL,'2019-06-02 11:50:17',1559476217,NULL),(1846677240,673542,1,667758,1,1,1,'B',1,0.899582,212,652089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',124.604,134522360,385970,NULL,'2017-12-09 07:28:25',1512804505,NULL),(1872307257,673542,1,142905,0,1,1,'S',1,0.963218,435,858100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 435}}',124.778,173589646,467610,NULL,'2022-07-28 06:23:54',1658989434,NULL),(1868974908,673542,1,3360116,1,1,1,'A',1,0.953041,751,807945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1014, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1118}}',124.828,168583925,1290092,NULL,'2021-12-28 10:39:38',1640687978,NULL),(1853532628,673542,1,1768156,1,1,1,'S',1,0.980392,612,900153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',124.875,145045547,704750,NULL,'2019-06-26 07:14:25',1561533265,NULL),(1842498249,673542,1,873934,1,1,1,'S',1,0.965501,1058,856817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',124.923,128233624,1292360,NULL,'2017-01-01 06:23:23',1483251803,NULL),(1865062594,673542,1,2304987,1,1,1,'S',1,0.97619,903,885823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 860}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',124.945,162813921,1017040,NULL,'2021-06-09 04:04:27',1623211467,NULL),(1864521918,673542,1,1772334,1,1,1,'A',1,0.955172,553,847716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 798, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 870}}',124.946,162032455,962575,NULL,'2021-05-17 13:10:00',1621257000,NULL),(1867808191,673542,1,1749338,1,1,1,'B',1,0.830123,217,536582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',125.149,166736813,416829,NULL,'2021-10-18 02:03:20',1634522600,NULL),(1872789881,673542,1,3508506,1,1,1,'A',1,0.924102,863,759999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',125.203,174228553,935408,NULL,'2022-08-29 00:12:13',1661731933,NULL),(1865540301,673542,1,2736099,1,1,1,'S',1,0.973425,1016,876843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 962, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1016}}',125.208,163461282,1179430,NULL,'2021-06-29 18:10:28',1624990228,NULL),(1862661306,673542,1,2562325,1,1,1,'S',1,0.95338,429,825235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',125.21,159036431,473310,NULL,'2021-02-22 04:25:23',1613967923,NULL),(1856160945,673542,1,2161431,1,1,1,'SH',1,0.967638,309,891724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',125.211,149031339,366054,NULL,'2020-03-05 07:18:46',1583392726,NULL),(1854296792,673542,1,1261512,1,1,1,'S',1,0.958034,417,832648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 417}}',125.235,146205464,482900,NULL,'2019-09-07 05:44:21',1567835061,NULL),(1853992094,673542,1,76497,1,1,1,'S',1,0.963824,387,851979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',125.282,145860958,445800,NULL,'2019-08-15 15:55:58',1565884558,NULL),(1868022676,673542,1,1418945,1,1,1,'S',1,0.976096,502,882383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 502}}',125.297,167098759,591460,NULL,'2021-10-31 02:01:16',1635645676,NULL),(1856595241,673542,1,2212555,1,1,1,'A',1,0.944591,379,811407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',125.317,149732601,393380,NULL,'2020-04-02 15:38:58',1585841938,NULL),(1869231946,673542,1,3383981,1,1,1,'S',1,0.959949,1186,841503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1091, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1186}}',125.382,168940607,1372150,NULL,'2022-01-11 12:12:04',1641903124,NULL),(1853510091,673542,1,1836309,1,1,1,'S',1,0.954217,415,827435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 377, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 415}}',125.438,145079037,456160,NULL,'2019-06-28 08:54:32',1561712072,NULL),(1862893648,673542,1,2739891,1,1,1,'B',1,0.872694,352,653259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 405, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',125.447,159401828,531528,NULL,'2021-03-05 21:01:01',1614978061,NULL),(1873594404,673542,1,3811572,1,1,1,'A',1,0.954223,821,823604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',125.449,175461020,1661806,NULL,'2022-11-03 12:01:17',1667476877,NULL),(1846170405,673542,1,179536,0,1,1,'A',1,0.926559,371,770432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',125.523,133715804,466974,NULL,'2017-10-27 15:44:56',1509119096,NULL),(1873939089,673542,1,2902165,1,1,1,'A',1,0.951219,230,831440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 451}}',125.549,175925226,469532,NULL,'2022-11-27 23:37:59',1669592279,NULL),(1853527822,673542,1,1098050,1,1,1,'A',1,0.960921,571,861393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 865, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 934}}',125.646,145078727,992639,NULL,'2019-06-28 08:22:46',1561710166,NULL),(1867558069,673542,1,2986860,1,1,1,'B',1,0.842825,306,527972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 48, \"great\": 951, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1317}}',125.662,166383340,863380,NULL,'2021-10-05 08:13:30',1633421610,NULL),(1845554932,673542,1,185166,0,1,1,'S',1,0.966184,414,863457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',125.69,132820944,449440,NULL,'2017-09-06 05:47:43',1504676863,NULL),(1842717446,673542,1,895992,1,1,1,'S',1,0.969307,505,871922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',125.697,128497649,550580,NULL,'2017-01-16 05:55:15',1484546115,NULL),(1869475767,673542,1,2736469,1,1,1,'S',1,0.980769,936,895983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 900, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 936}}',125.759,169217466,1117760,NULL,'2022-01-22 17:57:07',1642874227,NULL),(1867571257,673542,1,809227,0,1,1,'B',1,0.848083,191,560012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',125.786,166564768,236088,NULL,'2021-10-12 01:54:11',1634003651,NULL),(1865451610,673542,1,2362088,1,1,1,'A',1,0.94917,482,812581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',125.805,163414665,523260,NULL,'2021-06-28 05:38:26',1624858706,NULL),(1865342847,673542,1,1162878,1,1,1,'B',1,0.896061,375,735193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',125.838,163164568,466536,NULL,'2021-06-20 06:39:23',1624171163,NULL),(1850153610,673542,1,1089562,1,1,1,'S',1,0.955814,430,838356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 430}}',125.851,139943585,475700,NULL,'2018-09-04 08:04:21',1536048261,NULL),(1846813042,673542,1,1474500,1,1,1,'B',1,0.870065,287,556988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 64, \"great\": 1545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2001}}',125.974,134592365,1460784,NULL,'2017-12-12 16:06:18',1513094778,NULL),(2937047199,673542,1,4589317,1,1,1,'S',1,0.989583,192,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',126.039,184159449,181526,NULL,'2024-06-03 16:27:24',1717432044,NULL),(1874331290,673542,1,2747262,1,1,1,'A',1,0.926424,632,756533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 539}, \"maximum_statistics\": {\"great\": 632}}',126.048,176428127,722580,NULL,'2022-12-25 10:48:52',1671965332,NULL),(1851226841,673542,1,807140,1,1,1,'A',1,0.935668,614,786019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',126.132,141564325,677650,NULL,'2018-12-07 18:51:58',1544208718,NULL),(1865500485,673542,1,1847284,1,1,1,'B',1,0.885714,453,707823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455}}',126.168,163268223,464556,NULL,'2021-06-23 17:19:54',1624468794,NULL),(1849922246,673542,1,552762,1,1,1,'S',1,0.96817,377,865774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 353, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',126.17,139485574,431050,NULL,'2018-08-12 17:38:33',1534095513,NULL),(1843893150,673542,1,718835,0,1,1,'A',1,0.95542,241,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',126.177,130307575,532542,NULL,'2017-04-25 10:18:41',1493115521,NULL),(1854238447,673542,1,77928,0,1,1,'A',1,0.933502,594,817886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 515, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 594}}',126.214,145963128,737945,NULL,'2019-08-22 05:54:43',1566453283,NULL),(1844658107,673542,1,705830,0,1,1,'B',1,0.876147,169,596935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 766}, \"maximum_statistics\": {\"great\": 981}}',126.236,131421307,722603,NULL,'2017-06-24 17:28:46',1498325326,NULL),(1867147106,673542,1,2777877,1,1,1,'S',1,0.962185,833,856009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 770}, \"maximum_statistics\": {\"great\": 833}}',126.26,165877003,969260,NULL,'2021-09-16 17:21:01',1631812861,NULL),(1851880816,673542,1,330848,1,1,1,'A',1,0.920722,470,722996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 637}}',126.328,142531330,607296,NULL,'2019-02-01 17:50:26',1549043426,NULL),(1846484023,673542,1,1370014,0,1,1,'B',1,0.887719,426,613038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 64, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',126.339,134296516,1531184,NULL,'2017-11-27 04:44:39',1511757879,NULL),(1854825832,673542,1,150059,0,1,1,'S',1,0.960215,465,851411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 465}}',126.384,147008857,516850,NULL,'2019-11-02 16:48:59',1572713339,NULL),(1858307674,673542,1,74360,1,1,1,'S',1,0.992021,376,925628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',126.443,152385988,463140,NULL,'2020-07-02 12:01:09',1593691269,NULL),(2250628522,673542,1,4094667,1,1,1,'B',1,0.856498,331,534492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 58, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1108}}',126.467,182452760,792518,NULL,'2024-01-19 14:23:10',1705674190,NULL),(1843553914,673542,1,190779,1,1,1,'A',1,0.940239,502,754048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 442}, \"maximum_statistics\": {\"great\": 502}}',126.526,129757188,484366,NULL,'2017-03-26 05:08:22',1490504902,NULL),(1854491615,673542,1,822915,1,1,1,'B',1,0.885916,327,623294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 559, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 710}}',126.534,146490974,633758,NULL,'2019-09-27 22:51:16',1569624676,NULL),(1850926441,673542,1,79637,1,1,1,'A',1,0.902537,805,679783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 4, \"great\": 1210, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1498}}',126.575,141138784,1418002,NULL,'2018-11-11 15:36:56',1541950616,NULL),(1872551216,673542,1,3534919,1,1,1,'S',1,0.956676,704,837400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',126.583,173864411,787060,NULL,'2022-08-10 05:02:29',1660107749,NULL),(1854006999,673542,1,83262,0,1,1,'S',1,0.978667,375,895380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',126.596,145860637,419620,NULL,'2019-08-15 15:36:03',1565883363,NULL),(1865497451,673542,1,2854817,1,1,1,'S',1,0.972749,422,885732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',126.633,163332627,452670,NULL,'2021-06-25 17:42:54',1624642974,NULL),(1867439289,673542,1,2686842,1,1,1,'S',1,0.957481,929,826467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 850, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 929}}',126.646,166340353,1087930,NULL,'2021-10-03 15:13:17',1633273997,NULL),(1872364027,673542,1,3654919,1,1,1,'A',1,0.948454,485,819650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 435}, \"maximum_statistics\": {\"great\": 485}}',126.665,173620501,515750,NULL,'2022-07-29 16:49:46',1659113386,NULL),(1865344198,673542,1,2651750,1,1,1,'A',1,0.907738,223,723882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',126.74,163164488,318602,NULL,'2021-06-20 06:33:59',1624170839,NULL),(1873075504,673542,1,3004346,1,1,1,'S',1,0.958254,527,843937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',126.776,174661514,573490,NULL,'2022-09-21 23:03:32',1663801412,NULL),(1858057175,673542,1,2310254,1,1,1,'B',1,0.87431,787,292302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 89, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1993}}',126.8,152049714,1063738,NULL,'2020-06-19 10:53:28',1592564008,NULL),(1844024858,673542,1,639653,0,1,1,'A',1,0.965217,262,818697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',126.845,130433990,325468,NULL,'2017-05-02 10:51:35',1493722295,NULL),(1842481587,673542,1,294943,0,1,1,'A',1,0.948216,643,784616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 783}, \"maximum_statistics\": {\"great\": 869}}',126.862,128233792,873564,NULL,'2017-01-01 06:39:19',1483252759,NULL),(1851152818,673542,1,1594850,1,1,1,'A',1,0.920655,397,747900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 334, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 397}}',126.872,141280075,414360,NULL,'2018-11-20 06:31:25',1542695485,NULL),(1873493034,673542,1,2078904,1,1,1,'A',1,0.962193,897,829869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',126.958,175371371,1111772,NULL,'2022-10-29 15:26:06',1667057166,NULL),(1864532235,673542,1,2355095,1,1,1,'A',1,0.939379,946,830782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 907, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1031}}',126.964,162032807,1099699,NULL,'2021-05-17 13:23:55',1621257835,NULL),(1852769182,673542,1,1617177,1,1,1,'A',1,0.933333,435,825190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',127.02,143903914,472584,NULL,'2019-04-24 02:31:31',1556073091,NULL),(1855613889,673542,1,1435878,1,1,1,'S',1,0.962963,378,859060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',127.07,148107681,402480,NULL,'2020-01-11 06:26:10',1578723970,NULL),(1845408665,673542,1,176113,1,1,1,'A',1,0.93625,400,788463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',127.083,132642544,414600,NULL,'2017-08-27 12:42:10',1503837730,NULL),(1857682436,673542,1,2227624,1,1,1,'B',1,0.857658,353,571267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 9, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110}}',127.105,151466738,814701,NULL,'2020-05-29 10:57:07',1590749827,NULL),(1846646249,673542,1,108198,0,1,1,'A',1,0.957108,346,856222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',127.108,134502451,402085,NULL,'2017-12-08 10:07:04',1512727624,NULL),(1864130928,673542,1,2303836,1,1,1,'A',1,0.939549,488,791119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 488}}',127.139,161345888,533590,NULL,'2021-04-28 10:53:31',1619607211,NULL),(1869571642,673542,1,3150973,1,1,1,'B',1,0.854497,319,527216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 34, \"great\": 838}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',127.144,169509204,771042,NULL,'2022-02-03 10:46:38',1643885198,NULL),(1866361456,673542,1,2381002,1,1,1,'A',1,0.931714,1091,770099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 942, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1091}}',127.19,164720013,1227018,NULL,'2021-08-07 19:03:52',1628363032,NULL),(1854158891,673542,1,108095,0,1,1,'S',1,0.955399,426,836811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',127.348,145964489,444620,NULL,'2019-08-22 08:56:08',1566464168,NULL),(1861366547,673542,1,50409,0,1,1,'S',1,0.954637,496,832903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',127.364,157173635,553560,NULL,'2020-12-24 17:27:13',1608830833,NULL),(1857980234,673542,1,236782,1,1,1,'S',1,0.981061,396,893974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',127.365,151875616,440820,NULL,'2020-06-13 00:49:56',1592009396,NULL),(1845605702,673542,1,1252846,1,1,1,'A',1,0.916978,352,722629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',127.379,132946477,539698,NULL,'2017-09-13 12:09:22',1505304562,NULL),(1846611571,673542,1,718447,1,1,1,'B',1,0.875597,673,613045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 16, \"great\": 1275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1676}}',127.384,134520523,1459082,NULL,'2017-12-09 05:28:06',1512797286,NULL),(1844208969,673542,1,685388,0,1,1,'B',1,0.877219,177,544387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',127.469,130642064,436456,NULL,'2017-05-13 16:05:02',1494691502,NULL),(1855479808,673542,1,2161431,1,1,1,'S',1,0.991909,309,910965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',127.614,147941739,368900,NULL,'2019-12-31 19:10:56',1577819456,NULL),(1858231751,673542,1,1642150,0,1,1,'B',1,0.856153,371,266276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 61, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1804}}',127.664,152330986,950228,NULL,'2020-06-30 08:08:13',1593504493,NULL),(3357618117,673542,1,4399916,1,1,1,'B',1,0.893534,612,635369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 933, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1160}}',127.676,185078608,989226,NULL,'2024-08-18 07:24:10',1723965850,NULL),(1843518717,673542,1,713307,1,1,1,'A',1,0.95491,390,807611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',127.846,129811410,502462,NULL,'2017-03-29 10:49:48',1490784588,NULL),(1856194219,673542,1,751211,0,1,1,'A',1,0.931461,230,788917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',127.878,149201978,420468,NULL,'2020-03-14 00:29:20',1584145760,NULL),(1857008244,673542,1,2071970,1,1,1,'S',1,0.952141,397,874420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',127.885,150327187,439158,NULL,'2020-04-21 10:16:39',1587464199,NULL),(1872634872,673542,1,3670966,1,1,1,'B',1,0.834046,437,479853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 620, \"miss\": 78, \"great\": 1640}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',127.898,173986852,1653148,NULL,'2022-08-16 11:10:44',1660648244,NULL),(1867274251,673542,1,2420422,1,1,1,'B',1,0.870769,421,579831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 78, \"great\": 1765}, \"maximum_statistics\": {\"great\": 2275}}',127.913,166014419,1838182,NULL,'2021-09-21 14:16:58',1632233818,NULL),(1868352852,673542,1,2854817,1,1,1,'SH',1,0.954976,422,888606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',127.933,167657941,461688,NULL,'2021-11-21 17:42:55',1637516575,NULL),(1863977324,673542,1,2160816,1,1,1,'B',1,0.86995,396,688809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',127.978,161070328,418770,NULL,'2021-04-20 19:31:08',1618947068,NULL),(1865564235,673542,1,1692784,1,1,1,'B',1,0.839423,347,600254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 520}}',128.02,163461759,487123,NULL,'2021-06-29 18:30:06',1624991406,NULL),(1843358791,673542,1,223638,1,1,1,'A',1,0.941508,443,759637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 1027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',128.069,129542381,1106602,NULL,'2017-03-14 12:16:11',1489493771,NULL),(1843985694,673542,1,305729,0,1,1,'A',1,0.933806,423,785356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',128.221,130234232,453990,NULL,'2017-04-21 15:28:57',1492788537,NULL),(1846306973,673542,1,867545,1,1,1,'S',1,0.968678,431,873260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',128.239,134077472,465800,NULL,'2017-11-16 01:01:30',1510794090,NULL),(1849623881,673542,1,490067,0,1,1,'A',1,0.929719,412,777321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 432, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 498}}',128.266,138978970,514770,NULL,'2018-07-19 15:49:31',1532015371,NULL),(1869769639,673542,1,1926793,1,1,1,'S',1,0.965438,434,857712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 434}}',128.35,169877086,476450,NULL,'2022-02-18 08:29:21',1645172961,NULL),(2931427792,673542,1,4595939,1,1,1,'A',1,0.987593,211,885032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',128.363,184146042,381484,NULL,'2024-06-02 14:27:38',1717338458,NULL),(1867563756,673542,1,2476775,1,1,1,'A',1,0.930758,686,779488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 591}, \"maximum_statistics\": {\"great\": 686}}',128.4,166292385,736120,NULL,'2021-10-02 00:46:56',1633135616,NULL),(1854079897,673542,1,57190,0,1,1,'S',1,0.961914,512,840381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 512}}',128.401,145774345,583390,NULL,'2019-08-10 09:31:27',1565429487,NULL),(1858496171,673542,1,2366076,1,1,1,'A',1,0.949915,589,823420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 530, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 589}}',128.422,152710931,674630,NULL,'2020-07-14 23:40:40',1594770040,NULL),(3050637038,673542,1,4354814,1,1,1,'B',1,0.885827,85,550567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',128.436,184412391,141806,NULL,'2024-06-24 12:26:00',1719231960,NULL),(1868517821,673542,1,208851,0,1,1,'S',1,0.964876,484,860680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 484}}',128.486,167962503,512200,NULL,'2021-12-04 03:54:21',1638590061,NULL),(1862449655,673542,1,94966,1,1,1,'A',1,0.905455,550,718756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',128.613,158902435,575160,NULL,'2021-02-18 05:15:37',1613625337,NULL);
INSERT INTO `scores` VALUES (2464815234,673542,1,4252529,1,1,1,'S',1,0.998563,348,948605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',128.671,183060798,391610,NULL,'2024-03-07 12:23:15',1709814195,NULL),(1844011820,673542,1,168616,1,1,1,'A',1,0.933481,451,783160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',128.717,130449808,496360,NULL,'2017-05-03 09:48:27',1493804907,NULL),(1873336316,673542,1,149007,1,1,1,'A',1,0.926773,426,800283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 437}}',128.736,175079505,491142,NULL,'2022-10-14 01:00:40',1665709240,NULL),(1873902646,673542,1,3776815,1,1,1,'S',1,0.966176,340,854438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',128.741,175995106,339300,NULL,'2022-12-02 10:22:39',1669976559,NULL),(1843088119,673542,1,821661,1,1,1,'A',1,0.933535,331,785610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 287}, \"maximum_statistics\": {\"great\": 331}}',128.759,128885877,300020,NULL,'2017-02-06 05:55:46',1486360546,NULL),(1854324158,673542,1,941334,1,1,1,'A',1,0.910714,392,726525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 322, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 392}}',128.782,146301968,415420,NULL,'2019-09-14 06:16:15',1568441775,NULL),(1868217293,673542,1,2714631,1,1,1,'S',1,0.951887,530,815925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 479, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 530}}',128.803,167589288,608460,NULL,'2021-11-19 05:16:55',1637299015,NULL),(1873149947,673542,1,2900358,1,1,1,'A',1,0.962925,657,840454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',128.874,174670626,1072904,NULL,'2022-09-22 14:01:14',1663855274,NULL),(1849180932,673542,1,835094,1,1,1,'S',1,0.966903,423,852231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',128.878,138404412,488200,NULL,'2018-06-20 15:29:08',1529508548,NULL),(1858961823,673542,1,1721329,1,1,1,'A',1,0.905797,645,686027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 622, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 759}}',128.97,153410558,766382,NULL,'2020-08-09 08:33:45',1596962025,NULL),(1873137422,673542,1,3546877,1,1,1,'S',1,0.956311,412,841099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 412}}',128.978,174744246,428100,NULL,'2022-09-26 13:56:29',1664200589,NULL),(1867097240,673542,1,1155463,1,1,1,'B',1,0.873935,479,596932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 74, \"great\": 1830}, \"maximum_statistics\": {\"great\": 2348}}',129.146,165839897,1924758,NULL,'2021-09-15 10:31:02',1631701862,NULL),(1864215126,673542,1,75672,0,1,1,'S',1,0.980263,380,891405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 380}}',129.246,161409379,443180,NULL,'2021-04-30 04:22:31',1619756551,NULL),(1870445267,673542,1,2073143,1,1,1,'A',1,0.946541,636,816290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',129.306,170863132,651970,NULL,'2022-03-31 15:53:09',1648741989,NULL),(1844178051,673542,1,135353,1,1,1,'A',1,0.932939,507,782792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 439}, \"maximum_statistics\": {\"great\": 507}}',129.381,130778383,523120,NULL,'2017-05-21 03:43:19',1495338199,NULL),(1857153869,673542,1,2362744,1,1,1,'B',1,0.851953,238,520903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 46, \"great\": 821, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1101}}',129.46,150632961,748090,NULL,'2020-05-01 14:21:17',1588342877,NULL),(1869331358,673542,1,2968795,1,1,1,'B',1,0.889885,373,600194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 631, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 781}}',129.519,169067794,639808,NULL,'2022-01-16 14:42:41',1642344161,NULL),(1857092348,673542,1,236782,1,1,1,'SH',1,0.964646,396,900807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',129.545,150595746,449304,NULL,'2020-04-30 10:53:45',1588244025,NULL),(1868520418,673542,1,2071970,1,1,1,'S',1,0.979849,397,903743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 397}}',129.664,167962480,442530,NULL,'2021-12-04 03:53:24',1638590004,NULL),(1843765535,673542,1,503855,1,1,1,'A',1,0.939723,506,797216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 445}, \"maximum_statistics\": {\"great\": 506}}',129.682,130064041,532470,NULL,'2017-04-12 10:55:57',1491994557,NULL),(1851013524,673542,1,1445417,1,1,1,'A',1,0.949704,507,869521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 456, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507}}',129.783,141086327,589446,NULL,'2018-11-08 17:59:33',1541699973,NULL),(1867208063,673542,1,2323471,1,1,1,'B',1,0.819008,193,472955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 605}}',129.798,165978746,354349,NULL,'2021-09-20 03:32:24',1632108744,NULL),(3620196096,673542,1,3655283,1,1,1,'A',1,0.9614,322,807161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 557}}',129.856,185639486,601226,NULL,'2024-10-03 12:34:33',1727958873,NULL),(1875717877,673542,1,4044172,1,1,1,'B',1,0.8925,217,652559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 400}}',129.955,178560522,344482,NULL,'2023-04-24 12:34:52',1682339692,NULL),(1869512896,673542,1,3068731,1,1,1,'S',1,0.978723,705,900114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 675, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 705}}',129.957,169443772,810700,NULL,'2022-01-31 13:39:22',1643636362,NULL),(1846202542,673542,1,849007,1,1,1,'A',1,0.91092,522,728512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',130.085,133907624,543320,NULL,'2017-11-07 00:06:06',1510013166,NULL),(1868018711,673542,1,1027134,1,1,1,'S',1,0.97027,370,879349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',130.113,167098666,407340,NULL,'2021-10-31 01:57:32',1635645452,NULL),(1850911978,673542,1,1757326,1,1,1,'S',1,0.962312,1194,856758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',130.178,140936589,1352410,NULL,'2018-10-30 17:12:28',1540919548,NULL),(1843448859,673542,1,281402,1,1,1,'A',1,0.916938,307,695687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',130.245,129484593,526480,NULL,'2017-03-11 11:03:37',1489230217,NULL),(1863028016,673542,1,2568236,1,1,1,'S',1,0.955141,992,831673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 903, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 992}}',130.284,159739669,1100870,NULL,'2021-03-15 17:55:03',1615830903,NULL),(1871234994,673542,1,1034840,0,1,1,'S',1,0.981211,479,904047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',130.312,171962571,526470,NULL,'2022-05-17 18:03:21',1652810601,NULL),(1843846396,673542,1,156950,1,1,1,'S',1,0.96327,422,855993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',130.354,130164351,451170,NULL,'2017-04-17 14:20:05',1492438805,NULL),(1869076463,673542,1,105790,1,1,1,'SH',1,0.951577,444,867390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 401, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 444}}',130.364,168770601,506863,NULL,'2022-01-04 16:03:51',1641312231,NULL),(1858011440,673542,1,1041326,1,1,1,'A',1,0.904332,1260,335102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 90, \"great\": 2685}, \"maximum_statistics\": {\"great\": 3209}}',130.372,151883298,1889734,NULL,'2020-06-13 08:07:12',1592035632,NULL),(1857130065,673542,1,2071970,1,1,1,'S',1,0.981108,397,903513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',130.375,150595370,438180,NULL,'2020-04-30 10:38:44',1588243124,NULL),(1868140433,673542,1,1593305,1,1,1,'S',1,0.96247,413,854111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',130.376,167260013,432250,NULL,'2021-11-06 04:38:51',1636173531,NULL),(1846581965,673542,1,1286659,1,1,1,'B',1,0.898225,213,613352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 845}}',130.409,134386984,702822,NULL,'2017-12-02 07:35:09',1512200109,NULL),(1855538963,673542,1,1484903,1,1,1,'SH',1,0.952239,335,879383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',130.49,148296486,354114,NULL,'2020-01-23 06:55:40',1579762540,NULL),(1853997083,673542,1,78055,1,1,1,'A',1,0.952941,489,815928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',130.558,145860610,782610,NULL,'2019-08-15 15:34:17',1565883257,NULL),(1872605402,673542,1,2689700,1,1,1,'B',1,0.89894,1177,688311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 4, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',130.581,173903744,1366148,NULL,'2022-08-12 04:07:25',1660277245,NULL),(1843334788,673542,1,282711,1,1,1,'A',1,0.968328,929,858037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',130.61,129341744,1338254,NULL,'2017-03-03 11:08:14',1488539294,NULL),(1846587191,673542,1,555276,1,1,1,'A',1,0.91533,356,690008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',130.748,134522468,493638,NULL,'2017-12-09 07:35:41',1512804941,NULL),(1847175082,673542,1,718430,1,1,1,'A',1,0.947798,719,773226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1273, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1408}}',130.773,135167799,1427640,NULL,'2018-01-09 08:03:43',1515485023,NULL),(1845371277,673542,1,744618,0,1,1,'A',1,0.925101,312,741421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',130.781,132412833,449316,NULL,'2017-08-15 17:20:06',1502817606,NULL),(1850668339,673542,1,1032384,1,1,1,'A',1,0.929083,698,771072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 599, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 698}}',130.943,140795388,731740,NULL,'2018-10-22 06:40:23',1540190423,NULL),(1848917275,673542,1,1544021,1,1,1,'B',1,0.897487,465,636677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 29, \"great\": 1231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1512}}',131.1,137864631,1232908,NULL,'2018-05-25 00:48:22',1527209302,NULL),(1851110364,673542,1,1485847,1,1,1,'B',1,0.858919,284,535701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 30, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 925}}',131.111,141280062,635648,NULL,'2018-11-20 06:29:57',1542695397,NULL),(3662456794,673542,1,4692293,1,1,1,'A',1,0.976141,432,873619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',131.181,185731742,500430,NULL,'2024-10-11 10:23:52',1728642232,NULL),(1868155495,673542,1,250578,0,1,1,'A',1,0.978049,1024,851913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 981, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1025}}',131.199,167366987,989420,NULL,'2021-11-10 09:58:09',1636538289,NULL),(1844406746,673542,1,1012649,1,1,1,'S',1,0.970833,480,868875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',131.221,131037836,543030,NULL,'2017-06-04 05:40:24',1496554824,NULL),(1854719086,673542,1,1989400,1,1,1,'S',1,0.973968,557,884465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',131.283,146902901,596060,NULL,'2019-10-26 19:59:11',1572119951,NULL),(1843943362,673542,1,142756,1,1,1,'S',1,0.950873,458,820486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',131.296,130402206,500130,NULL,'2017-04-30 15:13:55',1493565235,NULL),(2708953048,673542,1,4548747,1,1,1,'A',1,0.971993,449,847821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1034, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1089}}',131.435,183628594,1161404,NULL,'2024-04-21 15:55:31',1713714931,NULL),(1843690723,673542,1,276572,0,1,1,'A',1,0.938202,445,792552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',131.63,129840770,471480,NULL,'2017-03-31 04:39:03',1490935143,NULL),(1860103467,673542,1,169300,1,1,1,'SH',1,0.951031,388,876728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',131.858,155171352,424452,NULL,'2020-10-15 17:26:31',1602782791,NULL),(1863706112,673542,1,1957611,1,1,1,'S',1,0.963384,396,854870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',131.859,160527297,426700,NULL,'2021-04-05 23:16:01',1617664561,NULL),(1858102803,673542,1,105790,1,1,1,'S',1,0.975225,444,883903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 444}}',131.904,152241533,506586,NULL,'2020-06-26 18:37:36',1593196656,NULL),(1847178539,673542,1,1065704,1,1,1,'A',1,0.900514,1184,336149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 78, \"great\": 1636, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1945}}',131.972,135168041,1275882,NULL,'2018-01-09 08:29:17',1515486557,NULL),(1846610280,673542,1,717060,0,1,1,'A',1,0.901809,209,639216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 387}}',132.027,134522243,289354,NULL,'2017-12-09 07:20:40',1512804040,NULL),(1854286324,673542,1,2071970,1,1,1,'SH',1,0.963476,397,904825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',132.041,146216584,444072,NULL,'2019-09-07 18:52:32',1567882352,NULL),(1870176811,673542,1,1182240,1,1,1,'B',1,0.896091,894,660592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 642, \"miss\": 99, \"great\": 3301}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',132.128,170384964,3782722,NULL,'2022-03-11 11:09:28',1646996968,NULL),(1873312021,673542,1,3715597,1,1,1,'A',1,0.945279,466,802913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',132.151,174912472,501240,NULL,'2022-10-04 16:50:32',1664902232,NULL),(1867583563,673542,1,2211190,1,1,1,'B',1,0.892123,182,588757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 702, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 876}}',132.225,166524150,605840,NULL,'2021-10-10 15:09:39',1633878579,NULL),(1844510908,673542,1,543973,1,1,1,'S',1,0.97093,430,871193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',132.25,131278462,503090,NULL,'2017-06-17 07:42:04',1497685324,NULL),(1873729410,673542,1,171289,1,1,1,'A',1,0.940092,434,844291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',132.303,175800315,470256,NULL,'2022-11-21 01:45:42',1668995142,NULL),(1845939678,673542,1,943251,1,1,1,'B',1,0.870786,216,563505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',132.379,133446497,499644,NULL,'2017-10-12 01:14:53',1507770893,NULL),(1868808198,673542,1,3162808,1,1,1,'SH',1,0.96088,409,894228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 377, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 409}}',132.4,168219631,484098,NULL,'2021-12-14 02:10:39',1639447839,NULL),(1865474074,673542,1,1688569,1,1,1,'S',1,0.969267,423,872881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',132.473,163332693,464980,NULL,'2021-06-25 17:44:52',1624643092,NULL),(1867488132,673542,1,2126198,1,1,1,'A',1,0.925542,576,745881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 1, \"great\": 904, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1061}}',132.52,166417973,1142270,NULL,'2021-10-06 18:42:57',1633545777,NULL),(1867847842,673542,1,3032193,1,1,1,'B',1,0.834862,209,515291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 22, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 872}}',132.59,167036162,563383,NULL,'2021-10-29 03:31:22',1635478282,NULL),(1855755834,673542,1,2114485,1,1,1,'A',1,0.919966,480,684486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 23, \"great\": 1508, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1768}}',132.592,148428851,1546658,NULL,'2020-01-31 15:03:49',1580483029,NULL),(1878067250,673542,1,4367692,1,1,1,'A',1,0.966738,489,852947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 871}, \"maximum_statistics\": {\"great\": 932}}',132.63,181822428,1014780,NULL,'2023-12-02 12:41:52',1701520912,NULL),(1856896571,673542,1,169788,1,1,1,'S',1,0.965011,443,864019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',132.814,150109037,472370,NULL,'2020-04-14 09:28:43',1586856523,NULL),(1844072064,673542,1,277584,1,1,1,'S',1,0.950526,475,815877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',133.284,130433884,550130,NULL,'2017-05-02 10:44:34',1493721874,NULL),(1865975078,673542,1,1865062,1,1,1,'S',1,0.960218,641,849881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',133.341,164056783,687680,NULL,'2021-07-18 02:54:10',1626576850,NULL),(1845489945,673542,1,1060979,1,1,1,'A',1,0.948093,472,814824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',133.381,132642572,510550,NULL,'2017-08-27 12:43:49',1503837829,NULL),(1865612506,673542,1,2808439,1,1,1,'S',1,0.951076,511,823200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 511}}',133.399,163592499,556420,NULL,'2021-07-03 18:34:41',1625337281,NULL),(1858140448,673542,1,1495484,1,1,1,'S',1,0.979526,464,891658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',133.433,152238388,523860,NULL,'2020-06-26 16:08:24',1593187704,NULL),(1872638974,673542,1,75672,0,1,1,'SH',1,0.967105,380,904392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',133.452,173999122,449298,NULL,'2022-08-17 01:06:55',1660698415,NULL),(1856019884,673542,1,87876,1,1,1,'SH',1,0.950704,426,868713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384}, \"maximum_statistics\": {\"great\": 426}}',133.479,148817378,475434,NULL,'2020-02-22 03:15:42',1582341342,NULL),(1843182716,673542,1,1110603,1,1,1,'A',1,0.965948,917,844566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',133.553,129222080,1285050,NULL,'2017-02-24 16:16:26',1487952986,NULL),(1867998037,673542,1,2314541,1,1,1,'A',1,0.914871,464,738542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',133.621,167097799,475590,NULL,'2021-10-31 01:13:45',1635642825,NULL),(1858106270,673542,1,110148,0,1,1,'B',1,0.8826,390,573701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 764}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',133.658,152239664,756374,NULL,'2020-06-26 17:04:34',1593191074,NULL),(1868041113,673542,1,3223472,1,1,1,'B',1,0.855655,386,605343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 9, \"great\": 726, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1008}}',133.684,167064517,907918,NULL,'2021-10-30 01:21:27',1635556887,NULL),(1867546926,673542,1,97701,0,1,1,'B',1,0.852381,230,570365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',133.779,166292540,322036,NULL,'2021-10-02 00:55:43',1633136143,NULL),(1865280396,673542,1,2754632,1,1,1,'B',1,0.88,489,665195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 13, \"great\": 659, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 850}}',133.791,163164171,812008,NULL,'2021-06-20 06:16:54',1624169814,NULL),(1845633396,673542,1,335894,1,1,1,'A',1,0.935897,741,784758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 646, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 741}}',133.833,132930354,824100,NULL,'2017-09-12 11:34:41',1505216081,NULL),(1858367407,673542,1,113810,1,1,1,'S',1,0.961705,692,843612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 639, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692}}',133.856,152541717,795970,NULL,'2020-07-08 10:02:37',1594202557,NULL),(1872484191,673542,1,61676,1,1,1,'A',1,0.917563,333,684307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 476}, \"maximum_statistics\": {\"great\": 558}}',133.962,173755769,477320,NULL,'2022-08-05 03:21:01',1659669661,NULL),(1845864541,673542,1,154927,1,1,1,'A',1,0.945554,227,805175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',134.026,133265773,518822,NULL,'2017-10-01 15:15:24',1506870924,NULL),(1862065509,673542,1,97701,1,1,1,'SH',1,0.953571,420,871214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',134.101,158340436,502159,NULL,'2021-02-01 18:48:30',1612205310,NULL),(1842592622,673542,1,291780,1,1,1,'S',1,0.966912,408,869142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',134.169,128403960,442090,NULL,'2017-01-11 04:10:41',1484107841,NULL),(1873269317,673542,1,74360,1,1,1,'SH',1,0.985372,376,959715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',134.195,175005377,475926,NULL,'2022-10-09 15:44:23',1665330263,NULL),(1854745834,673542,1,2014168,1,1,1,'S',1,0.975909,1183,885251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1126, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1183}}',134.232,146902640,1453050,NULL,'2019-10-26 19:41:15',1572118875,NULL),(1844014974,673542,1,114449,1,1,1,'S',1,0.95735,551,838503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',134.248,130607195,608370,NULL,'2017-05-12 01:04:00',1494551040,NULL),(1855067004,673542,1,240209,1,1,1,'S',1,0.976244,442,891352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',134.267,147454950,511610,NULL,'2019-11-30 18:58:00',1575140280,NULL),(1873425837,673542,1,3691033,1,1,1,'S',1,0.951245,482,820055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 435}, \"maximum_statistics\": {\"great\": 482}}',134.352,175171814,521600,NULL,'2022-10-19 02:08:37',1666145317,NULL),(1857015476,673542,1,59859,1,1,1,'SH',1,0.970588,425,921638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',134.442,150378926,494838,NULL,'2020-04-23 05:14:06',1587618846,NULL),(1847161928,673542,1,114761,1,1,1,'A',1,0.931992,480,711228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 929, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1044}}',134.45,135181709,894942,NULL,'2018-01-10 01:13:57',1515546837,NULL),(1869850123,673542,1,2358737,1,1,1,'A',1,0.911444,228,676445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 624}, \"maximum_statistics\": {\"great\": 734}}',134.454,169876973,631668,NULL,'2022-02-18 08:20:52',1645172452,NULL),(3520686296,673542,1,4414728,1,1,1,'S',1,0.974828,437,879327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',134.488,185424733,490020,NULL,'2024-09-15 06:30:22',1726381822,NULL),(1851062816,673542,1,1200360,0,1,1,'B',1,0.852556,131,500279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 15, \"great\": 553, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 763}}',134.507,141401291,474032,NULL,'2018-11-27 19:16:08',1543346168,NULL),(1867336621,673542,1,3106314,1,1,1,'B',1,0.8618,375,550426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 58, \"great\": 1545}, \"maximum_statistics\": {\"great\": 2055}}',134.612,166152775,1586216,NULL,'2021-09-26 15:31:28',1632670288,NULL),(1843687693,673542,1,738539,0,1,1,'B',1,0.892361,432,637463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',134.688,129921346,621968,NULL,'2017-04-04 12:38:04',1491309484,NULL),(1853595814,673542,1,562569,0,1,1,'B',1,0.849091,281,580120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 386, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 550}}',134.832,145045832,474299,NULL,'2019-06-26 07:44:20',1561535060,NULL),(1850240141,673542,1,786943,1,1,1,'S',1,0.982688,491,906489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',134.93,139938898,547760,NULL,'2018-09-03 23:02:43',1536015763,NULL),(1877631638,673542,1,3215927,1,1,1,'X',1,1,378,956974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',134.954,181258039,422600,NULL,'2023-10-19 19:31:37',1697743897,NULL),(1866316993,673542,1,2476682,1,1,1,'A',1,0.938107,1236,792487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 1083, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1236}}',135.002,164714649,1360900,NULL,'2021-08-07 15:30:11',1628350211,NULL),(1857910145,673542,1,1379208,1,1,1,'B',1,0.869371,386,281745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 78, \"great\": 1735}, \"maximum_statistics\": {\"great\": 2243}}',135.022,151725976,1150890,NULL,'2020-06-07 12:59:22',1591534762,NULL),(1872511496,673542,1,3099136,1,1,1,'B',1,0.896811,1033,726289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 3, \"great\": 899}, \"maximum_statistics\": {\"great\": 1129}}',135.078,173755677,1213596,NULL,'2022-08-05 03:14:20',1659669260,NULL),(1867926314,673542,1,2221220,1,1,1,'B',1,0.894271,336,646233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 30, \"great\": 966, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1187}}',135.081,167038496,1037318,NULL,'2021-10-29 05:40:55',1635486055,NULL),(1854013351,673542,1,86199,0,1,1,'S',1,0.972036,447,880959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',135.131,145860920,484470,NULL,'2019-08-15 15:53:03',1565884383,NULL),(1858206005,673542,1,89363,1,1,1,'B',1,0.893201,807,652867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 31, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',135.135,152250907,1623332,NULL,'2020-06-27 04:04:48',1593230688,NULL),(1867657325,673542,1,2553886,1,1,1,'B',1,0.872855,461,577412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 57, \"great\": 1491, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1923}}',135.147,166650314,1455466,NULL,'2021-10-15 08:56:26',1634288186,NULL),(1876874903,673542,1,3992224,1,1,1,'S',1,0.973624,436,887086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 413}, \"maximum_statistics\": {\"great\": 436}}',135.194,180136856,454240,NULL,'2023-08-02 20:21:23',1691007683,NULL),(1863652083,673542,1,420727,1,1,1,'S',1,0.98366,459,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 459}}',135.242,160524160,523630,NULL,'2021-04-05 21:05:25',1617656725,NULL),(1843592368,673542,1,154512,0,1,1,'S',1,0.95232,388,813231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',135.314,129811387,420730,NULL,'2017-03-29 10:47:42',1490784462,NULL),(1875785975,673542,1,4043029,1,1,1,'S',1,0.997361,379,951080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',135.327,178699409,462268,NULL,'2023-05-03 12:47:05',1683118025,NULL),(1868162694,673542,1,2600712,1,1,1,'S',1,0.970588,782,879287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 736}, \"maximum_statistics\": {\"great\": 782}}',135.33,167340163,817940,NULL,'2021-11-09 05:20:04',1636435204,NULL),(3318188674,673542,1,4710415,1,1,1,'S',1,0.981971,416,908028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',135.342,184995166,450400,NULL,'2024-08-11 15:18:50',1723389530,NULL),(1856099519,673542,1,1438989,1,1,1,'A',1,0.938865,458,842041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',135.35,149057804,501324,NULL,'2020-03-06 18:48:35',1583520515,NULL),(1869398517,673542,1,171289,1,1,1,'S',1,0.967742,434,868241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',135.418,169161912,467180,NULL,'2022-01-20 16:46:15',1642697175,NULL),(1846369788,673542,1,1422127,1,1,1,'B',1,0.8598,257,545778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',135.422,133942113,495452,NULL,'2017-11-09 05:21:54',1510204914,NULL),(1870402884,673542,1,3169216,1,1,1,'S',1,0.952846,615,822524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 557, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 615}}',135.429,170862914,748680,NULL,'2022-03-31 15:41:06',1648741266,NULL),(1872559577,673542,1,3689487,1,1,1,'S',1,0.950673,446,818636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 402}, \"maximum_statistics\": {\"great\": 446}}',135.43,173733059,478030,NULL,'2022-08-04 00:41:35',1659573695,NULL),(1874609558,673542,1,3898021,1,1,1,'A',1,0.946023,352,815412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 314}, \"maximum_statistics\": {\"great\": 352}}',135.512,176770321,343580,NULL,'2023-01-12 16:26:57',1673540817,NULL),(1858217723,673542,1,97701,1,1,1,'S',1,0.978571,420,889185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',135.54,152306334,499174,NULL,'2020-06-29 08:51:24',1593420684,NULL),(1866493659,673542,1,952389,1,1,1,'A',1,0.918164,357,694368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 842, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1002}}',135.652,164796369,881410,NULL,'2021-08-10 07:19:28',1628579968,NULL),(1858163037,673542,1,169300,1,1,1,'S',1,0.979381,388,903229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 388}}',135.679,152241008,422160,NULL,'2020-06-26 18:11:26',1593195086,NULL),(1853277991,673542,1,1981959,1,1,1,'A',1,0.922306,537,746410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',135.683,144650165,824660,NULL,'2019-06-03 17:44:33',1559583873,NULL),(1850940575,673542,1,918161,1,1,1,'A',1,0.952433,1039,818573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 1247, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1377}}',135.866,141055704,1553566,NULL,'2018-11-06 16:28:01',1541521681,NULL),(1868313781,673542,1,93585,0,1,1,'B',1,0.878537,183,538618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',135.874,167500668,570069,NULL,'2021-11-15 09:27:03',1636968423,NULL),(3217375399,673542,1,3812976,1,1,1,'A',1,0.902496,260,712822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',135.948,184778224,620439,NULL,'2024-07-25 11:22:30',1721906550,NULL),(1869832992,673542,1,2540744,1,1,1,'A',1,0.917727,1100,784950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 919}, \"maximum_statistics\": {\"great\": 1100}}',135.965,169737726,1275618,NULL,'2022-02-12 10:38:14',1644662294,NULL),(1877160843,673542,1,158866,1,1,1,'S',1,0.995879,364,945645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',136.103,180651665,398190,NULL,'2023-09-06 07:16:39',1693984599,NULL),(1853424401,673542,1,1992085,0,1,1,'B',1,0.866534,131,553726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',136.139,144944516,198468,NULL,'2019-06-20 10:59:03',1561028343,NULL),(1862567096,673542,1,2581197,1,1,1,'S',1,0.972569,401,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 401}}',136.141,158901241,466320,NULL,'2021-02-18 04:09:54',1613621394,NULL),(2615346350,673542,1,4001159,1,1,1,'S',1,0.992665,409,939223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',136.185,183408351,484590,NULL,'2024-04-03 23:30:47',1712187047,NULL),(1875119841,673542,1,3753302,1,1,1,'B',1,0.865854,192,596974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 574}}',136.225,177651022,439786,NULL,'2023-03-03 13:03:07',1677848587,NULL),(1853448525,673542,1,1950088,1,1,1,'S',1,0.956175,502,838938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',136.23,144907827,518410,NULL,'2019-06-18 05:03:19',1560834199,NULL),(1855466006,673542,1,51725,1,1,1,'S',1,0.963203,462,858218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',136.28,147941354,484360,NULL,'2019-12-31 18:44:06',1577817846,NULL),(1842703952,673542,1,464950,1,1,1,'A',1,0.954257,603,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',136.351,128289713,808846,NULL,'2017-01-04 13:48:49',1483537729,NULL),(1876846979,673542,1,3076086,1,1,1,'S',1,0.995556,450,946356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 450}}',136.405,180232836,533020,NULL,'2023-08-09 00:45:19',1691541919,NULL),(1845309291,673542,1,707354,1,1,1,'A',1,0.921708,562,744061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 474, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 562}}',136.46,132450168,639400,NULL,'2017-08-17 16:57:39',1502989059,NULL),(1854128598,673542,1,87065,0,1,1,'S',1,0.966205,577,862288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 538, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 577}}',136.471,146041036,648660,NULL,'2019-08-27 01:53:48',1566870828,NULL),(1871513305,673542,1,3085469,1,1,1,'S',1,0.954768,409,833410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',136.489,172292189,429010,NULL,'2022-05-31 11:56:49',1653998209,NULL),(1846553018,673542,1,187912,1,1,1,'A',1,0.938384,333,789606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 495}}',136.498,134255398,459069,NULL,'2017-11-25 07:09:00',1511593740,NULL),(1855577650,673542,1,1781791,1,1,1,'A',1,0.902307,204,610776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',136.627,148147308,557976,NULL,'2020-01-13 14:21:14',1578925274,NULL),(1868499578,673542,1,1945499,0,1,1,'A',1,0.949728,185,775363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 368}}',136.849,167963229,364864,NULL,'2021-12-04 04:31:18',1638592278,NULL),(1858761136,673542,1,2206505,1,1,1,'S',1,0.950902,499,810052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 450, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',136.859,153147600,531600,NULL,'2020-07-30 23:15:12',1596150912,NULL),(1846391936,673542,1,1433904,1,1,1,'A',1,0.906824,567,667586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',136.889,134024084,676774,NULL,'2017-11-13 01:07:56',1510535276,NULL),(1861714723,673542,1,145802,0,1,1,'A',1,0.952375,991,746773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 75, \"great\": 3694, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 4000}}',136.946,157605991,3152228,NULL,'2021-01-08 06:16:27',1610086587,NULL),(1865731354,673542,1,2137170,1,1,1,'A',1,0.909742,249,660967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',136.966,163710240,558950,NULL,'2021-07-07 09:20:27',1625649627,NULL),(1846593486,673542,1,1029561,0,1,1,'B',1,0.887771,813,653175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',136.973,134519558,1217342,NULL,'2017-12-09 04:24:47',1512793487,NULL),(1846137381,673542,1,1421041,0,1,1,'A',1,0.911386,629,658665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 37, \"great\": 1569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1862}}',137.029,133604429,1527724,NULL,'2017-10-21 09:13:39',1508577219,NULL),(1874372250,673542,1,1034840,1,1,1,'SH',1,0.97286,479,934597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',137.047,176660826,544494,NULL,'2023-01-06 17:33:18',1673026398,NULL),(1866482549,673542,1,3043933,1,1,1,'B',1,0.868023,291,553149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 860}}',137.052,164881336,596488,NULL,'2021-08-13 01:23:19',1628817799,NULL),(1850175935,673542,1,552762,1,1,1,'SH',1,0.966843,377,907212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 377}}',137.098,139869833,439206,NULL,'2018-08-31 15:32:54',1535729574,NULL),(1846503810,673542,1,1155569,1,1,1,'A',1,0.956989,245,814886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 465}}',137.155,134294143,424520,NULL,'2017-11-27 00:39:38',1511743178,NULL),(1871797361,673542,1,3304581,1,1,1,'A',1,0.941379,1595,801143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"great\": 1408, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1595}}',137.184,172788122,1837380,NULL,'2022-06-21 17:48:34',1655833714,NULL),(1865655614,673542,1,2241388,1,1,1,'B',1,0.869154,220,551541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 60, \"great\": 1623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2117}}',137.226,163709908,1546100,NULL,'2021-07-07 09:05:29',1625648729,NULL),(1846678711,673542,1,280103,0,1,1,'A',1,0.909246,289,669088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 53, \"great\": 1496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1763}}',137.237,134387330,1428724,NULL,'2017-12-02 07:59:30',1512201570,NULL),(1846656266,673542,1,1181471,1,1,1,'B',1,0.887413,403,593381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',137.397,134464099,644716,NULL,'2017-12-06 03:40:28',1512531628,NULL),(1846670546,673542,1,1350399,1,1,1,'A',1,0.961145,283,815198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',137.413,134409586,533822,NULL,'2017-12-03 05:40:59',1512279659,NULL),(1873319003,673542,1,2288649,1,1,1,'A',1,0.902218,372,701822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',137.426,174942045,466097,NULL,'2022-10-06 11:50:10',1665057010,NULL),(3214981529,673542,1,4111387,1,1,1,'S',1,0.979452,584,903723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',137.431,184773091,690296,NULL,'2024-07-24 23:26:55',1721863615,NULL),(1869528561,673542,1,3258016,1,1,1,'S',1,0.950719,487,826044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',137.449,169370284,532760,NULL,'2022-01-28 17:35:44',1643391344,NULL),(1863662761,673542,1,1790903,1,1,1,'B',1,0.879722,446,595913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 10, \"great\": 774, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1006}}',137.463,160527226,888748,NULL,'2021-04-05 23:12:32',1617664352,NULL),(1851065505,673542,1,1765607,1,1,1,'A',1,0.948225,865,808809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 1213, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1352}}',137.467,141291953,1480320,NULL,'2018-11-21 00:31:35',1542760295,NULL),(1867232207,673542,1,2358275,1,1,1,'B',1,0.827869,262,469356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 37, \"great\": 637}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',137.521,166014293,608696,NULL,'2021-09-21 14:10:56',1632233456,NULL),(1865760365,673542,1,2211189,1,1,1,'A',1,0.910767,455,676041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 563, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',137.547,163709581,634672,NULL,'2021-07-07 08:50:18',1625647818,NULL),(1864855541,673542,1,1506129,1,1,1,'A',1,0.915374,709,736474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 589, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 709}}',137.556,162301558,739520,NULL,'2021-05-25 01:12:16',1621905136,NULL),(1873602637,673542,1,3253827,1,1,1,'A',1,0.92603,432,732451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',137.561,175460945,528256,NULL,'2022-11-03 11:56:07',1667476567,NULL),(1869086111,673542,1,3328798,1,1,1,'A',1,0.904022,406,673485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',137.564,168769970,456418,NULL,'2022-01-04 15:34:01',1641310441,NULL),(1867142521,673542,1,2770395,1,1,1,'S',1,0.973788,763,886927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 723}, \"maximum_statistics\": {\"great\": 763}}',137.72,165724525,812290,NULL,'2021-09-11 02:55:35',1631328935,NULL),(2522271868,673542,1,4438655,1,1,1,'S',1,0.974385,488,885370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',137.794,183189602,562320,NULL,'2024-03-17 14:09:29',1710684569,NULL),(1846223706,673542,1,1110609,1,1,1,'A',1,0.934103,736,783343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 639, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 736}}',137.796,133907662,815830,NULL,'2017-11-07 00:10:28',1510013428,NULL),(1867292045,673542,1,289176,1,1,1,'B',1,0.889045,286,647412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 23, \"great\": 854}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',137.803,166070348,1007236,NULL,'2021-09-23 18:50:59',1632423059,NULL),(1858229883,673542,1,1640316,1,1,1,'S',1,0.960021,938,847353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 863}, \"maximum_statistics\": {\"great\": 938}}',137.819,152329935,1110990,NULL,'2020-06-30 06:46:38',1593499598,NULL),(1878323197,673542,1,4391337,1,1,1,'S',1,0.979787,470,900163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',137.824,182128178,531190,NULL,'2023-12-25 18:33:15',1703529195,NULL),(1849154045,673542,1,1437810,1,1,1,'A',1,0.945043,464,854770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',137.853,138404548,516402,NULL,'2018-06-20 15:36:15',1529508975,NULL),(1853674939,673542,1,751211,0,1,1,'S',1,0.965169,445,861834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',137.878,145182881,469530,NULL,'2019-07-04 18:36:19',1562265379,NULL),(1855220727,673542,1,1066161,1,1,1,'A',1,0.963283,457,851289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',137.944,147586713,513370,NULL,'2019-12-09 13:41:36',1575898896,NULL),(1867739366,673542,1,2872699,1,1,1,'A',1,0.930239,440,746207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 30, \"great\": 1615, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1842}}',137.969,166710904,1734187,NULL,'2021-10-17 05:40:15',1634449215,NULL),(1849597132,673542,1,772246,1,1,1,'B',1,0.898022,778,687728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 654, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 809}}',138.029,138924919,830340,NULL,'2018-07-17 00:20:48',1531786848,NULL),(1853439040,673542,1,1947010,1,1,1,'S',1,0.974379,644,884044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 644}}',138.057,144790961,741280,NULL,'2019-06-11 15:13:39',1560266019,NULL),(2728371522,673542,1,4447393,1,1,1,'S',1,0.974946,459,888799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',138.057,183677518,510300,NULL,'2024-04-25 16:14:49',1714061689,NULL),(1847140359,673542,1,411522,1,1,1,'A',1,0.966518,296,824316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 634, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 672}}',138.135,135202152,692608,NULL,'2018-01-11 04:15:58',1515644158,NULL),(1854178126,673542,1,123538,0,1,1,'S',1,0.969318,440,872032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 440}}',138.188,145964693,505720,NULL,'2019-08-22 09:18:48',1566465528,NULL),(1867549410,673542,1,2347510,0,1,1,'B',1,0.856698,159,583531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 321}}',138.203,166292551,216244,NULL,'2021-10-02 00:56:36',1633136196,NULL),(1867958082,673542,1,1681202,1,1,1,'S',1,0.96,675,847348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 621, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 675}}',138.206,167068221,763290,NULL,'2021-10-30 03:54:17',1635566057,NULL),(1868137415,673542,1,1369025,0,1,1,'B',1,0.864553,232,521620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 31, \"great\": 790, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1041}}',138.231,167343596,642150,NULL,'2021-11-09 10:02:53',1636452173,NULL),(1872721601,673542,1,3555434,1,1,1,'A',1,0.959381,430,823125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 517}}',138.274,174122331,516722,NULL,'2022-08-23 11:10:57',1661253057,NULL),(1844068977,673542,1,138694,1,1,1,'S',1,0.953398,515,830992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',138.361,130433967,550860,NULL,'2017-05-02 10:50:08',1493722208,NULL),(2589983765,673542,1,4488420,1,1,1,'S',1,0.957859,439,842823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',138.376,183347336,484830,NULL,'2024-03-30 00:48:41',1711759721,NULL),(1872681894,673542,1,3633093,1,1,1,'S',1,0.955625,800,837645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 800}}',138.38,173905096,900710,NULL,'2022-08-12 06:13:10',1660284790,NULL),(1857648174,673542,1,59859,0,1,1,'B',1,0.86,338,640620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',138.412,151418280,398129,NULL,'2020-05-27 17:47:35',1590601655,NULL),(1867807704,673542,1,1503559,1,1,1,'A',1,0.956627,414,886105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 415}}',138.461,166737010,466914,NULL,'2021-10-18 02:12:46',1634523166,NULL),(1855430458,673542,1,2130686,1,1,1,'B',1,0.878891,282,613878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 16, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',138.473,148001756,870076,NULL,'2020-01-04 12:08:35',1578139715,NULL),(1877031574,673542,1,4035539,1,1,1,'S',1,0.99887,885,956840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',138.482,180323568,1076600,NULL,'2023-08-14 18:28:03',1692037683,NULL),(1865828125,673542,1,2915175,1,1,1,'A',1,0.943975,473,806127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',138.483,163935071,492480,NULL,'2021-07-14 09:06:54',1626253614,NULL),(1858167412,673542,1,173029,1,1,1,'SH',1,0.97046,457,920094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430}, \"maximum_statistics\": {\"great\": 457}}',138.519,152089244,556332,NULL,'2020-06-20 19:52:19',1592682739,NULL),(1864599896,673542,1,1483656,1,1,1,'SH',1,0.96929,521,921551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 521}}',138.543,162033232,641081,NULL,'2021-05-17 13:39:56',1621258796,NULL),(1846438042,673542,1,1347776,0,1,1,'B',1,0.897132,160,579720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',138.575,134255567,515078,NULL,'2017-11-25 07:20:26',1511594426,NULL),(1851937339,673542,1,1863456,1,1,1,'A',1,0.91317,429,700502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 717, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',138.662,142484504,836394,NULL,'2019-01-29 20:19:49',1548793189,NULL),(1844979012,673542,1,1310850,1,1,1,'A',1,0.935927,437,785870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',138.731,131795849,469690,NULL,'2017-07-14 15:19:57',1500045597,NULL),(1844972452,673542,1,746858,1,1,1,'A',1,0.929264,516,774586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',138.807,131855960,545080,NULL,'2017-07-17 16:03:40',1500307420,NULL),(1847152873,673542,1,109706,0,1,1,'A',1,0.914483,227,667158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 1190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',138.823,135181411,1168574,NULL,'2018-01-10 00:48:24',1515545304,NULL),(1844130700,673542,1,803215,1,1,1,'A',1,0.958989,804,824432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 890}}',138.825,130767059,999982,NULL,'2017-05-20 14:57:30',1495292250,NULL),(1873518914,673542,1,258195,1,1,1,'S',1,0.962963,1269,855603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1269}}',138.839,175301822,1422490,NULL,'2022-10-25 23:03:00',1666738980,NULL),(1858192775,673542,1,2410700,1,1,1,'A',1,0.941055,606,789843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',138.859,152128714,1008528,NULL,'2020-06-22 10:03:29',1592820209,NULL),(1855313481,673542,1,2009321,1,1,1,'A',1,0.902667,397,645394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 21, \"great\": 1229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1500}}',138.884,147762347,1214230,NULL,'2019-12-21 06:46:08',1576910768,NULL),(1858424210,673542,1,2218430,1,1,1,'A',1,0.922038,1112,745277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 1, \"great\": 970, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1148}}',138.902,152642264,1292010,NULL,'2020-07-12 06:22:58',1594534978,NULL),(1845513815,673542,1,154927,1,1,1,'S',1,0.954628,551,832146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',138.925,132702840,602926,NULL,'2017-08-30 15:45:17',1504107917,NULL),(1850032700,673542,1,1479321,1,1,1,'A',1,0.938534,423,787663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',138.953,139633698,452490,NULL,'2018-08-19 17:38:15',1534700295,NULL),(1878070418,673542,1,4185050,1,1,1,'S',1,0.981268,347,898540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',138.97,181919590,400490,NULL,'2023-12-09 20:33:12',1702153992,NULL),(1845202062,673542,1,1206468,1,1,1,'A',1,0.940426,470,801541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',138.996,132353721,509110,NULL,'2017-08-12 15:23:51',1502551431,NULL),(1857880752,673542,1,1302378,1,1,1,'A',1,0.904809,1269,344119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 578, \"miss\": 95, \"great\": 3361}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',139.085,151852149,2655054,NULL,'2020-06-12 05:31:24',1591939884,NULL),(3352924200,673542,1,4237029,1,1,1,'B',1,0.878214,573,627971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 739}}',139.128,185068184,677924,NULL,'2024-08-17 13:27:25',1723901245,NULL),(1874374234,673542,1,3615335,1,1,1,'B',1,0.899324,462,614589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 606}, \"maximum_statistics\": {\"great\": 740}}',139.17,176661514,633012,NULL,'2023-01-06 18:14:54',1673028894,NULL),(1853261597,673542,1,1100855,0,1,1,'B',1,0.879329,159,560313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',139.184,144650348,638702,NULL,'2019-06-03 17:56:03',1559584563,NULL),(1873385213,673542,1,3552589,1,1,1,'B',1,0.862035,334,636884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 511}}',139.184,175192947,491544,NULL,'2022-10-20 10:13:17',1666260797,NULL),(1858308286,673542,1,1159528,1,1,1,'B',1,0.889943,399,308376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 75, \"great\": 2254}, \"maximum_statistics\": {\"great\": 2794}}',139.251,152331702,1527808,NULL,'2020-06-30 08:59:26',1593507566,NULL),(1849686239,673542,1,1468367,1,1,1,'A',1,0.942678,1038,804215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 919, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1038}}',139.283,139135344,1140260,NULL,'2018-07-27 08:03:49',1532678629,NULL),(1855509728,673542,1,1438989,1,1,1,'S',1,0.967249,458,868118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',139.298,147943610,498510,NULL,'2019-12-31 21:48:10',1577828890,NULL),(1867918723,673542,1,2937799,1,1,1,'A',1,0.906332,446,713220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 932, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1137}}',139.302,167038201,1085465,NULL,'2021-10-29 05:24:14',1635485054,NULL),(1845904606,673542,1,1163981,1,1,1,'A',1,0.949918,609,821614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',139.339,133265678,670830,NULL,'2017-10-01 15:10:22',1506870622,NULL),(1866942045,673542,1,3037599,1,1,1,'S',1,0.959783,460,846030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 423}, \"maximum_statistics\": {\"great\": 460}}',139.369,165646143,508390,NULL,'2021-09-08 02:07:30',1631066850,NULL),(1845763094,673542,1,797335,1,1,1,'A',1,0.92097,365,720521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 542, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 639}}',139.422,133082820,718760,NULL,'2017-09-21 10:00:06',1505988006,NULL),(1843864747,673542,1,1240312,1,1,1,'S',1,0.953819,563,828363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',139.488,130083305,657130,NULL,'2017-04-13 12:40:57',1492087257,NULL),(1863897262,673542,1,809227,1,1,1,'SH',1,0.964602,339,905357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',139.522,160927195,379596,NULL,'2021-04-17 01:46:27',1618623987,NULL),(1845476676,673542,1,140140,1,1,1,'A',1,0.928421,950,768378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 814, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 950}}',139.643,132642709,1066840,NULL,'2017-08-27 12:50:41',1503838241,NULL),(1855613906,673542,1,1435878,1,1,1,'SH',1,0.964286,378,909686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',139.647,148282882,414720,NULL,'2020-01-22 09:59:44',1579687184,NULL),(1851138924,673542,1,1282936,0,1,1,'B',1,0.892929,485,629242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 28, \"great\": 1206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',139.756,141239440,1266942,NULL,'2018-11-17 20:19:47',1542485987,NULL),(1843285380,673542,1,624413,1,1,1,'S',1,0.971223,417,873296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',139.761,129263837,469830,NULL,'2017-02-26 16:25:44',1488126344,NULL),(1870201525,673542,1,3338995,1,1,1,'S',1,0.961814,419,848591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 419}}',139.799,170462331,474480,NULL,'2022-03-14 12:55:42',1647262542,NULL),(1854806214,673542,1,130967,1,1,1,'A',1,0.929319,333,762485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',139.808,147008790,509778,NULL,'2019-11-02 16:45:05',1572713105,NULL),(1869582801,673542,1,2071969,1,1,1,'A',1,0.911672,267,753177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 317}}',139.814,169458390,293521,NULL,'2022-02-01 04:25:46',1643689546,NULL),(1851193000,673542,1,81770,1,1,1,'S',1,0.957416,1045,838109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 956, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',139.837,141531724,1188770,NULL,'2018-12-05 17:07:48',1544029668,NULL),(1876798408,673542,1,4139066,1,1,1,'A',1,0.984224,818,895740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1141}}',139.845,180195492,1296372,NULL,'2023-08-06 13:27:01',1691328421,NULL),(1849006474,673542,1,1051533,1,1,1,'A',1,0.924951,513,805875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 436, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 513}}',139.846,138124279,593860,NULL,'2018-06-06 13:27:39',1528291659,NULL),(1867533509,673542,1,2806445,1,1,1,'B',1,0.8777,416,654545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 11, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1435}}',140.029,166293050,1352811,NULL,'2021-10-02 01:22:32',1633137752,NULL),(1865362999,673542,1,234985,0,1,1,'B',1,0.839256,167,523956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',140.049,163229251,358839,NULL,'2021-06-22 11:35:40',1624361740,NULL),(1863679720,673542,1,2347222,1,1,1,'B',1,0.897112,248,674213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',140.1,160525836,231726,NULL,'2021-04-05 22:09:45',1617660585,NULL),(1854017038,673542,1,87876,1,1,1,'S',1,0.983568,426,905423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',140.167,145861067,472960,NULL,'2019-08-15 16:03:26',1565885006,NULL),(1867932354,673542,1,2821979,1,1,1,'A',1,0.928912,546,790530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 904, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1048}}',140.172,166954438,1107606,NULL,'2021-10-25 23:47:42',1635205662,NULL),(1854178143,673542,1,123538,0,1,1,'SH',1,0.952273,440,873528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',140.256,146040788,510768,NULL,'2019-08-27 01:25:53',1566869153,NULL),(1843238550,673542,1,303142,0,1,1,'A',1,0.949253,1111,805012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',140.267,129291727,1450416,NULL,'2017-02-28 08:23:22',1488270202,NULL),(1869961429,673542,1,3408682,1,1,1,'S',1,0.957854,261,844893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',140.282,169985036,235550,NULL,'2022-02-22 11:21:33',1645528893,NULL),(1870580110,673542,1,3447312,1,1,1,'A',1,0.952864,639,815009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 838}}',140.285,170972606,878038,NULL,'2022-04-05 07:01:04',1649142064,NULL),(1863881750,673542,1,142383,1,1,1,'SH',1,0.982558,430,949278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 430}}',140.286,161070199,522822,NULL,'2021-04-20 19:26:38',1618946798,NULL),(1873360198,673542,1,3340174,1,1,1,'S',1,0.961694,496,843975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 458}, \"maximum_statistics\": {\"great\": 496}}',140.296,175192928,576110,NULL,'2022-10-20 10:11:29',1666260689,NULL),(1854177732,673542,1,123151,1,1,1,'S',1,0.968009,422,866579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',140.307,145964633,473510,NULL,'2019-08-22 09:12:25',1566465145,NULL),(1857916825,673542,1,69595,0,1,1,'A',1,0.901048,763,673194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 612}, \"maximum_statistics\": {\"great\": 763}}',140.366,151851804,812806,NULL,'2020-06-12 05:11:48',1591938708,NULL),(1869744368,673542,1,3440223,1,1,1,'A',1,0.943038,632,809194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 560}, \"maximum_statistics\": {\"great\": 632}}',140.385,169720743,715526,NULL,'2022-02-11 18:35:28',1644604528,NULL),(1849846290,673542,1,313413,0,1,1,'A',1,0.931876,456,753021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1047, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',140.561,139364634,1086968,NULL,'2018-08-07 03:57:29',1533614249,NULL),(1845361586,673542,1,77456,1,1,1,'A',1,0.900347,538,671904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 6, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',140.652,132429519,995180,NULL,'2017-08-16 14:40:56',1502894456,NULL),(1862518049,673542,1,1749338,1,1,1,'S',1,0.957968,571,844715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 571}}',140.655,158901680,628600,NULL,'2021-02-18 04:31:15',1613622675,NULL),(1845070743,673542,1,189298,1,1,1,'S',1,0.954274,503,834110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',140.678,132043263,538480,NULL,'2017-07-27 16:04:30',1501171470,NULL),(1857000328,673542,1,1995024,1,1,1,'S',1,0.972272,559,880408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',140.739,150327406,610312,NULL,'2020-04-21 10:25:42',1587464742,NULL),(1868561696,673542,1,3275608,1,1,1,'S',1,0.959276,442,845388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',140.753,167893653,492920,NULL,'2021-12-01 10:41:52',1638355312,NULL),(1872497199,673542,1,73331,1,1,1,'S',1,0.973029,723,883983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 684}, \"maximum_statistics\": {\"great\": 723}}',140.769,173756113,826620,NULL,'2022-08-05 03:46:13',1659671173,NULL),(1866899873,673542,1,1577191,1,1,1,'A',1,0.942275,976,795616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 7, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1767}}',140.782,165475476,1952490,NULL,'2021-09-01 17:37:55',1630517875,NULL),(1845489797,673542,1,1162191,1,1,1,'S',1,0.961789,615,850737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',140.806,132702646,681480,NULL,'2017-08-30 15:34:35',1504107275,NULL),(1846553491,673542,1,291258,1,1,1,'S',1,0.969231,390,858704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',140.829,134149880,445620,NULL,'2017-11-19 11:55:46',1511092546,NULL),(1858205704,673542,1,2387345,1,1,1,'B',1,0.881924,269,566486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 545}, \"maximum_statistics\": {\"great\": 686}}',140.833,152128751,522190,NULL,'2020-06-22 10:05:43',1592820343,NULL),(1846342008,673542,1,153381,1,1,1,'A',1,0.943878,686,800100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 609, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 686}}',140.836,134077802,772070,NULL,'2017-11-16 01:36:36',1510796196,NULL),(1849580393,673542,1,454927,0,1,1,'A',1,0.924779,259,717178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',140.867,138843792,376495,NULL,'2018-07-13 05:28:28',1531459708,NULL),(1843586450,673542,1,210116,0,1,1,'S',1,0.955914,465,840847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',140.911,129642107,505180,NULL,'2017-03-19 17:26:07',1489944367,NULL),(1853619844,673542,1,1936588,1,1,1,'S',1,0.977368,950,892821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 907, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 950}}',140.913,145182830,1172880,NULL,'2019-07-04 18:33:02',1562265182,NULL),(1867358930,673542,1,2545719,1,1,1,'B',1,0.878492,364,590558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 57, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1790}}',140.915,166247859,1471538,NULL,'2021-09-30 09:49:08',1632995348,NULL),(1868167810,673542,1,2797007,1,1,1,'S',1,0.957516,459,842582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',140.949,167299952,510040,NULL,'2021-11-07 13:51:50',1636293110,NULL),(1852782042,673542,1,1516424,1,1,1,'S',1,0.971581,563,876311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 531, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',140.983,143903662,629280,NULL,'2019-04-24 02:03:11',1556071391,NULL),(1858327324,673542,1,89908,0,1,1,'S',1,0.961369,453,810818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 453}}',141.009,152273267,501640,NULL,'2020-06-27 23:35:26',1593300926,NULL),(1850740096,673542,1,122123,1,1,1,'A',1,0.934966,1184,787785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1030, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1184}}',141.04,140647977,1282960,NULL,'2018-10-13 16:41:46',1539448906,NULL),(1846363791,673542,1,93280,0,1,1,'A',1,0.947368,497,795440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 722}}',141.045,134077845,773112,NULL,'2017-11-16 01:41:12',1510796472,NULL),(1853968996,673542,1,1785118,1,1,1,'SH',1,0.966667,420,901012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 392, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 420}}',141.059,145669719,502566,NULL,'2019-08-03 18:56:59',1564858619,NULL),(1863712501,673542,1,1969708,1,1,1,'A',1,0.942155,862,780660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1119, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1262}}',141.073,160604876,1357628,NULL,'2021-04-08 07:21:29',1617866489,NULL),(1867673838,673542,1,97757,1,1,1,'B',1,0.844037,187,562271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',141.202,166565109,324065,NULL,'2021-10-12 02:09:27',1634004567,NULL),(1865842224,673542,1,2320156,1,1,1,'B',1,0.878519,340,582769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 54, \"great\": 1506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1918}}',141.219,163903409,1474090,NULL,'2021-07-13 09:23:00',1626168180,NULL),(1853943078,673542,1,130752,0,1,1,'S',1,0.958763,485,842777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',141.234,145566173,517630,NULL,'2019-07-28 10:39:05',1564310345,NULL),(1854160622,673542,1,110132,1,1,1,'A',1,0.962545,718,838977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 780, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 841}}',141.263,145963198,909284,NULL,'2019-08-22 06:04:25',1566453865,NULL),(1850314288,673542,1,432559,1,1,1,'A',1,0.92301,578,760596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',141.334,140132366,597010,NULL,'2018-09-14 23:47:27',1536968847,NULL),(1851059979,673542,1,1619037,1,1,1,'A',1,0.910541,212,634926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 721}}',141.346,141239111,559082,NULL,'2018-11-17 19:58:36',1542484716,NULL),(1872451079,673542,1,2959878,1,1,1,'S',1,0.951583,537,830577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 485}, \"maximum_statistics\": {\"great\": 537}}',141.38,173713235,580480,NULL,'2022-08-03 02:05:06',1659492306,NULL),(1874058623,673542,1,2959878,1,1,1,'A',1,0.930168,537,820345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 462}, \"maximum_statistics\": {\"great\": 537}}',141.431,176078382,583986,NULL,'2022-12-06 14:48:51',1670338131,NULL),(1849097601,673542,1,904996,1,1,1,'A',1,0.923913,552,763298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 468, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',141.482,138124001,571000,NULL,'2018-06-06 13:11:52',1528290712,NULL),(1861333216,673542,1,2347826,1,1,1,'S',1,0.957014,442,831783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 404, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 442}}',141.485,157173108,527510,NULL,'2020-12-24 17:06:30',1608829590,NULL),(1851581602,673542,1,1752952,1,1,1,'A',1,0.940126,476,800196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',141.549,142169162,500520,NULL,'2019-01-11 18:31:52',1547231512,NULL),(1872505181,673542,1,3595982,1,1,1,'B',1,0.87505,170,549399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 488, \"miss\": 68, \"great\": 1941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2497}}',141.571,173844635,1709958,NULL,'2022-08-09 07:32:12',1660030332,NULL),(1873314185,673542,1,2797007,1,1,1,'A',1,0.942266,323,819745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',141.603,174884634,469555,NULL,'2022-10-03 01:56:02',1664762162,NULL),(1866747075,673542,1,974260,1,1,1,'B',1,0.876356,482,575571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 731}, \"maximum_statistics\": {\"great\": 922}}',141.657,165318516,667686,NULL,'2021-08-27 10:00:47',1630058447,NULL),(1851099517,673542,1,1076727,0,1,1,'B',1,0.896825,819,638274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 47, \"great\": 1397, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',141.66,141402172,1513654,NULL,'2018-11-27 20:34:02',1543350842,NULL),(1850259319,673542,1,1521509,1,1,1,'S',1,0.957537,471,840341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',141.662,139869751,514890,NULL,'2018-08-31 15:28:05',1535729285,NULL),(1871040260,673542,1,2327372,1,1,1,'A',1,0.952083,993,815962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 6, \"great\": 1742, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1920}}',141.667,171794791,2188180,NULL,'2022-05-10 17:26:07',1652203567,NULL),(1844894724,673542,1,1229351,1,1,1,'S',1,0.959413,579,844019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 579}}',141.681,131968796,657600,NULL,'2017-07-23 15:15:35',1500822935,NULL),(1846143060,673542,1,1260130,1,1,1,'S',1,0.960335,895,841760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 895}}',141.742,133552475,1046280,NULL,'2017-10-18 07:56:40',1508313400,NULL),(1859995276,673542,1,2441758,1,1,1,'S',1,0.96792,452,856086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',141.747,154922423,518820,NULL,'2020-10-05 16:20:22',1601914822,NULL),(1855700988,673542,1,137842,0,1,1,'B',1,0.870435,305,655372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',141.776,148428915,527576,NULL,'2020-01-31 15:07:13',1580483233,NULL),(1846546719,673542,1,184215,1,1,1,'A',1,0.941176,459,782777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',141.794,134255376,557740,NULL,'2017-11-25 07:07:13',1511593633,NULL),(1871932665,673542,1,3521820,1,1,1,'B',1,0.838628,408,545629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 26, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1385}}',141.812,173078374,1024320,NULL,'2022-07-04 10:24:37',1656930277,NULL),(1851222529,673542,1,308057,1,1,1,'A',1,0.942464,617,801358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 546, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 617}}',141.817,141531568,679850,NULL,'2018-12-05 16:56:49',1544029009,NULL),(1867265702,673542,1,3014294,1,1,1,'S',1,0.956169,924,839331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 843}, \"maximum_statistics\": {\"great\": 924}}',141.855,166071128,1028290,NULL,'2021-09-23 19:26:59',1632425219,NULL),(1846620762,673542,1,820301,1,1,1,'A',1,0.953465,498,829000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',141.9,134521559,554250,NULL,'2017-12-09 06:37:56',1512801476,NULL),(1873690173,673542,1,3765017,1,1,1,'A',1,0.946197,539,812056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',141.987,175460757,582690,NULL,'2022-11-03 11:44:08',1667475848,NULL),(1865495171,673542,1,95421,0,1,1,'A',1,0.920477,247,725158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',141.99,163268272,480927,NULL,'2021-06-23 17:21:48',1624468908,NULL),(1877129191,673542,1,3830022,1,1,1,'S',1,0.996868,479,951311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',142.005,180622750,537510,NULL,'2023-09-04 05:58:48',1693807128,NULL),(1866177040,673542,1,3034224,0,1,1,'B',1,0.873474,250,523307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 66, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1474}}',142.02,164444245,919398,NULL,'2021-07-30 07:02:54',1627628574,NULL),(1853890529,673542,1,1836309,1,1,1,'SH',1,0.962651,415,898514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 384, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 415}}',142.083,145669794,477678,NULL,'2019-08-03 19:00:46',1564858846,NULL),(1867465615,673542,1,3131139,1,1,1,'S',1,0.952073,386,821836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 386}}',142.084,166383104,424140,NULL,'2021-10-05 07:51:45',1633420305,NULL),(1872907342,673542,1,3521820,1,1,1,'A',1,0.932852,1385,780736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1385}}',142.084,174315879,1542274,NULL,'2022-09-02 20:35:48',1662150948,NULL),(3215004868,673542,1,4185050,1,1,1,'S',1,0.955331,347,881343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',142.171,184773152,406578,NULL,'2024-07-24 23:33:27',1721864007,NULL),(1843546246,673542,1,187912,1,1,1,'A',1,0.960606,333,817260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',142.206,129818023,482500,NULL,'2017-03-29 18:25:25',1490811925,NULL),(2782530370,673542,1,3879467,1,1,1,'A',1,0.967487,471,844954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',142.233,183806330,585600,NULL,'2024-05-05 15:15:47',1714922147,NULL),(1849405877,673542,1,523798,0,1,1,'S',1,0.955607,428,828608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',142.237,138739791,476120,NULL,'2018-07-08 00:07:32',1531008452,NULL),(1846153411,673542,1,46213,1,1,1,'A',1,0.930405,739,776272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',142.372,133687991,801070,NULL,'2017-10-26 00:41:23',1508978483,NULL),(1867806939,673542,1,2606499,1,1,1,'S',1,0.968531,429,866146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',142.425,166710454,487270,NULL,'2021-10-17 05:18:08',1634447888,NULL),(1866840095,673542,1,166653,1,1,1,'A',1,0.903846,416,783014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 336}, \"maximum_statistics\": {\"great\": 416}}',142.458,165475030,442810,NULL,'2021-09-01 17:17:25',1630516645,NULL),(1863027784,673542,1,2347966,1,1,1,'A',1,0.949109,393,808450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 353, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',142.483,159547015,465480,NULL,'2021-03-10 08:49:51',1615366191,NULL),(1863824011,673542,1,2671986,1,1,1,'A',1,0.921191,571,752218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 481, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 571}}',142.583,160823220,643300,NULL,'2021-04-14 08:35:00',1618389300,NULL),(1867528408,673542,1,77234,0,1,1,'A',1,0.912559,372,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 852}}',142.593,166430513,725960,NULL,'2021-10-07 07:41:29',1633592489,NULL),(1853472745,673542,1,1891961,1,1,1,'S',1,0.952846,615,832446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 557, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',142.632,144944382,655030,NULL,'2019-06-20 10:48:54',1561027734,NULL),(1846674555,673542,1,665762,1,1,1,'A',1,0.939719,403,743563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 1324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1493}}',142.668,134409665,1391412,NULL,'2017-12-03 05:47:37',1512280057,NULL),(1856824611,673542,1,238439,1,1,1,'S',1,0.975751,433,889752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',142.676,150106336,465610,NULL,'2020-04-14 06:57:56',1586847476,NULL),(1866797676,673542,1,3163541,1,1,1,'A',1,0.907392,684,706374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 48, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2435}}',142.689,165224017,2256375,NULL,'2021-08-24 06:22:05',1629786125,NULL),(1855683139,673542,1,1989400,1,1,1,'SH',1,0.97307,557,934922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',142.709,148466191,620922,NULL,'2020-02-02 13:44:04',1580651044,NULL),(1847100830,673542,1,373473,1,1,1,'S',1,0.958,250,846147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',142.819,135202073,270300,NULL,'2018-01-11 04:08:52',1515643732,NULL),(1861317029,673542,1,274846,1,1,1,'S',1,0.964835,455,850002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',142.838,157173312,554300,NULL,'2020-12-24 17:14:03',1608830043,NULL),(1850977499,673542,1,1111243,0,1,1,'A',1,0.923469,376,757358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 422, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 490}}',142.974,141138900,470648,NULL,'2018-11-11 15:42:46',1541950966,NULL),(1845116521,673542,1,1154795,1,1,1,'A',1,0.921837,686,723366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 7, \"great\": 1394, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1644}}',143,132043445,1795444,NULL,'2017-07-27 16:15:35',1501172135,NULL),(1855541808,673542,1,2034002,1,1,1,'A',1,0.947791,249,811616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',143.038,148190013,282018,NULL,'2020-01-16 15:21:19',1579188079,NULL),(1843369490,673542,1,315018,0,1,1,'S',1,0.963974,458,858554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',143.093,129463727,503510,NULL,'2017-03-10 08:52:00',1489135920,NULL),(1843977083,673542,1,1189462,1,1,1,'A',1,0.924309,905,763662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',143.093,130323639,986330,NULL,'2017-04-26 11:08:17',1493204897,NULL),(1851046846,673542,1,1175132,1,1,1,'A',1,0.94,475,797871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',143.14,141239224,521720,NULL,'2018-11-17 20:05:57',1542485157,NULL),(1855431845,673542,1,243500,0,1,1,'S',1,0.974757,515,875025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',143.198,147942840,603010,NULL,'2019-12-31 20:35:54',1577824554,NULL),(1849986172,673542,1,321469,1,1,1,'SH',1,0.956464,1137,882008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1038, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1137}}',143.221,139548791,1381806,NULL,'2018-08-15 16:21:19',1534350079,NULL),(1858497043,673542,1,123834,1,1,1,'A',1,0.918962,251,672926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1561}}',143.237,152800251,1291662,NULL,'2020-07-18 07:30:04',1595057404,NULL),(1856987995,673542,1,45895,0,1,1,'A',1,0.902489,520,319783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 56, \"great\": 1835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2210}}',143.282,150334012,1214982,NULL,'2020-04-21 15:08:48',1587481728,NULL),(1850818972,673542,1,908415,0,1,1,'B',1,0.883347,333,644080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 14, \"great\": 944, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1213}}',143.316,140819400,1056011,NULL,'2018-10-23 18:48:27',1540320507,NULL),(1844941520,673542,1,1182383,1,1,1,'A',1,0.930215,652,778406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 561, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 652}}',143.323,131968713,736192,NULL,'2017-07-23 15:11:08',1500822668,NULL),(1866199575,673542,1,2826396,1,1,1,'A',1,0.944303,731,786107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 1048, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1176}}',143.366,164443640,1271530,NULL,'2021-07-30 06:26:00',1627626360,NULL),(1851608877,673542,1,831211,1,1,1,'S',1,0.971605,405,871883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',143.417,142169323,463910,NULL,'2019-01-11 18:43:35',1547232215,NULL),(1846068229,673542,1,406790,0,1,1,'A',1,0.947644,176,793426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',143.445,133565772,351213,NULL,'2017-10-19 03:02:02',1508382122,NULL),(1863008523,673542,1,383455,0,1,1,'A',1,0.911627,695,681124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 73, \"great\": 2360, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',143.53,159738505,2634858,NULL,'2021-03-15 17:11:42',1615828302,NULL),(1876691265,673542,1,3917714,1,1,1,'S',1,0.973684,475,879321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 475}}',143.632,180011191,557560,NULL,'2023-07-25 22:31:26',1690324286,NULL),(1846122523,673542,1,1145942,1,1,1,'A',1,0.900579,282,685378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 518}}',143.677,133620247,462754,NULL,'2017-10-22 01:10:26',1508634626,NULL),(1845208497,673542,1,496242,1,1,1,'A',1,0.918421,617,725842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 638, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 760}}',143.691,132296729,767866,NULL,'2017-08-09 15:16:44',1502291804,NULL),(1874267711,673542,1,3748003,1,1,1,'A',1,0.923106,638,689196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1320}}',143.733,176499285,1121806,NULL,'2022-12-29 03:47:30',1672285650,NULL),(1851339265,673542,1,1661738,0,1,1,'B',1,0.877458,243,583247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',143.737,141759917,539144,NULL,'2018-12-19 16:19:39',1545236379,NULL),(1854186222,673542,1,129055,1,1,1,'S',1,0.962882,458,856989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 424, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',143.746,145964715,510610,NULL,'2019-08-22 09:20:33',1566465633,NULL),(3688657880,673542,1,4808641,1,1,1,'S',1,0.981522,460,908545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',143.848,185798837,498620,NULL,'2024-10-15 23:19:33',1729034373,NULL),(1867439548,673542,1,3122303,1,1,1,'B',1,0.866731,217,537640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 806, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1043}}',143.882,166476664,704862,NULL,'2021-10-09 00:48:04',1633740484,NULL),(1858309036,673542,1,1420629,1,1,1,'B',1,0.879724,607,587872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 72, \"great\": 1941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2461}}',143.924,152380982,1984368,NULL,'2020-07-02 07:25:08',1593674708,NULL),(1847159968,673542,1,113549,1,1,1,'B',1,0.89649,523,657506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 19, \"great\": 900, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',143.935,135151752,1046228,NULL,'2018-01-08 10:48:55',1515408535,NULL),(1846466792,673542,1,317468,1,1,1,'S',1,0.959486,506,840504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',143.967,134218523,570620,NULL,'2017-11-23 07:31:09',1511422269,NULL),(1869014291,673542,1,2279303,1,1,1,'A',1,0.926143,853,766833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 853}}',143.992,168664697,869630,NULL,'2021-12-31 10:00:06',1640944806,NULL),(1869910169,673542,1,2310350,1,1,1,'B',1,0.88069,211,574054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 580}, \"maximum_statistics\": {\"great\": 725}}',144.104,170103739,483962,NULL,'2022-02-27 04:03:39',1645934619,NULL),(1858270274,673542,1,149890,0,1,1,'B',1,0.892423,415,296528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 41, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1729}}',144.204,152355447,841311,NULL,'2020-07-01 06:59:59',1593586799,NULL),(1867692172,673542,1,2158935,1,1,1,'B',1,0.808246,198,458508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 24, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',144.204,166567942,471641,NULL,'2021-10-12 04:58:17',1634014697,NULL),(1846227740,673542,1,142756,1,1,1,'SH',1,0.951965,458,871845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 414, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',144.219,133857165,520182,NULL,'2017-11-04 09:02:02',1509786122,NULL),(1877019228,673542,1,122040,0,1,1,'S',1,0.973451,452,884127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 452}}',144.286,180406739,515780,NULL,'2023-08-20 13:03:54',1692536634,NULL),(1865109070,673542,1,2363842,1,1,1,'A',1,0.929126,515,821873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',144.299,162813020,541806,NULL,'2021-06-09 03:16:38',1623208598,NULL),(1854121438,673542,1,82404,1,1,1,'S',1,0.968447,1030,863511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 965, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',144.351,145980533,1275890,NULL,'2019-08-23 10:41:36',1566556896,NULL),(1876699206,673542,1,3922214,1,1,1,'S',1,0.97422,737,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 699}, \"maximum_statistics\": {\"great\": 737}}',144.359,180038712,818120,NULL,'2023-07-27 16:45:08',1690476308,NULL),(1863663317,673542,1,804341,1,1,1,'A',1,0.932,500,778621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',144.401,160529290,533010,NULL,'2021-04-06 00:50:39',1617670239,NULL),(1854079906,673542,1,57190,1,1,1,'SH',1,0.96875,512,908720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',144.412,145826005,608934,NULL,'2019-08-13 12:07:41',1565698061,NULL),(1843363694,673542,1,225779,1,1,1,'S',1,0.950588,425,820049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',144.434,129484619,491240,NULL,'2017-03-11 11:05:35',1489230335,NULL),(1844616839,673542,1,113725,1,1,1,'S',1,0.956825,359,831145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',144.508,131244201,420750,NULL,'2017-06-15 13:30:14',1497533414,NULL),(1873201683,673542,1,3790523,1,1,1,'S',1,0.970862,429,877033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',144.514,174717138,475980,NULL,'2022-09-24 23:57:33',1664063853,NULL),(1845590485,673542,1,1291003,1,1,1,'A',1,0.933333,510,770846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 442, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 510}}',144.536,132930450,569400,NULL,'2017-09-12 11:40:54',1505216454,NULL),(1867299060,673542,1,2460726,1,1,1,'B',1,0.868613,616,556944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 62, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1644}}',144.569,165953589,1497310,NULL,'2021-09-19 07:26:18',1632036378,NULL),(1871959160,673542,1,560451,1,1,1,'A',1,0.964548,1169,849096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1143, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1227}}',144.591,172987201,1404620,NULL,'2022-06-30 09:25:06',1656581106,NULL),(1858120841,673542,1,1886832,1,1,1,'A',1,0.959446,942,830529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 931}, \"maximum_statistics\": {\"great\": 1011}}',144.626,152238217,1184900,NULL,'2020-06-26 16:01:39',1593187299,NULL),(1843948705,673542,1,821662,1,1,1,'A',1,0.925474,369,767859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 314}, \"maximum_statistics\": {\"great\": 369}}',144.635,130301774,336930,NULL,'2017-04-24 23:25:31',1493076331,NULL),(1869893786,673542,1,1793863,1,1,1,'B',1,0.88598,541,606498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 73, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2903}}',144.667,170033422,2356436,NULL,'2022-02-24 11:17:48',1645701468,NULL),(1843713804,673542,1,288673,1,1,1,'S',1,0.96129,465,849281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',144.729,129840716,541000,NULL,'2017-03-31 04:33:18',1490934798,NULL),(1843709656,673542,1,1155569,1,1,1,'S',1,0.966667,465,857747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',144.731,129840859,527040,NULL,'2017-03-31 04:48:23',1490935703,NULL),(1872201197,673542,1,3553671,1,1,1,'S',1,0.969409,474,871259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445}, \"maximum_statistics\": {\"great\": 474}}',144.756,173507848,518710,NULL,'2022-07-24 06:25:59',1658643959,NULL),(1851470036,673542,1,1613863,1,1,1,'A',1,0.937037,675,783968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 590, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 675}}',144.798,141864739,754148,NULL,'2018-12-25 10:28:46',1545733726,NULL),(1867697569,673542,1,2441758,1,1,1,'SH',1,0.951327,452,862586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',144.915,166736947,529530,NULL,'2021-10-18 02:09:33',1634522973,NULL),(1845935545,673542,1,1313624,1,1,1,'A',1,0.948304,413,794044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 559, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 619}}',145.118,133503934,647060,NULL,'2017-10-15 06:02:23',1508047343,NULL),(1855830314,673542,1,2248144,1,1,1,'S',1,0.973085,483,885072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',145.132,148661351,523400,NULL,'2020-02-13 09:06:35',1581584795,NULL),(1846635931,673542,1,831732,1,1,1,'A',1,0.945572,542,806017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',145.233,134430327,595570,NULL,'2017-12-04 04:43:15',1512362595,NULL),(1844345556,673542,1,965556,1,1,1,'A',1,0.947811,594,814051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',145.252,130869311,639410,NULL,'2017-05-26 11:37:58',1495798678,NULL),(1850483646,673542,1,645851,0,1,1,'B',1,0.890183,136,574906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 480, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 601}}',145.255,140281511,393866,NULL,'2018-09-23 00:03:54',1537661034,NULL),(1855820962,673542,1,1401343,1,1,1,'B',1,0.886427,820,622282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 58, \"great\": 1715, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2144}}',145.258,148676214,1920476,NULL,'2020-02-14 06:07:00',1581660420,NULL),(1867090801,673542,1,160615,0,1,1,'A',1,0.916988,725,773225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 777}}',145.326,165812465,845184,NULL,'2021-09-14 08:59:34',1631609974,NULL),(1874278383,673542,1,2336328,1,1,1,'B',1,0.855381,186,498809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 35, \"great\": 669}, \"maximum_statistics\": {\"great\": 892}}',145.348,176387609,570018,NULL,'2022-12-23 09:48:58',1671788938,NULL),(1868292695,673542,1,2417531,1,1,1,'B',1,0.877828,491,595360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',145.376,167589572,698350,NULL,'2021-11-19 05:37:57',1637300277,NULL),(1866787330,673542,1,2721097,1,1,1,'A',1,0.925339,218,741757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',145.385,165317303,215600,NULL,'2021-08-27 08:55:22',1630054522,NULL),(1869564887,673542,1,2956242,1,1,1,'A',1,0.940283,494,796370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 435}, \"maximum_statistics\": {\"great\": 494}}',145.422,169479022,527060,NULL,'2022-02-02 02:18:58',1643768338,NULL),(1846599447,673542,1,704171,0,1,1,'B',1,0.888805,226,618270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',145.477,134465840,574010,NULL,'2017-12-06 06:35:23',1512542123,NULL),(1856677985,673542,1,2325363,1,1,1,'A',1,0.939356,256,759328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',145.503,149723033,370798,NULL,'2020-04-02 09:28:47',1585819727,NULL),(1872966386,673542,1,860698,1,1,1,'S',1,0.958087,1014,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 929}, \"maximum_statistics\": {\"great\": 1014}}',145.529,174585559,1106300,NULL,'2022-09-17 15:55:52',1663430152,NULL),(1843667994,673542,1,805876,0,1,1,'A',1,0.9083,270,654278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',145.531,129845964,632316,NULL,'2017-03-31 12:21:05',1490962865,NULL),(1871572250,673542,1,2418127,1,1,1,'B',1,0.874313,573,600335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 39, \"great\": 1674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2184}}',145.629,172502337,1819404,NULL,'2022-06-09 14:54:36',1654786476,NULL),(1845873254,673542,1,1331547,1,1,1,'A',1,0.938127,598,788657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',145.736,133283146,621790,NULL,'2017-10-02 15:12:24',1506957144,NULL),(1872403996,673542,1,2357606,1,1,1,'B',1,0.852632,327,512843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 665}}',145.753,173693144,480568,NULL,'2022-08-02 03:13:34',1659410014,NULL),(1867562129,673542,1,2450285,1,1,1,'S',1,0.978161,435,898238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',145.817,166339604,488100,NULL,'2021-10-03 14:42:44',1633272164,NULL),(1867364988,673542,1,2120869,1,1,1,'B',1,0.894786,839,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 629, \"miss\": 83, \"great\": 3066}, \"maximum_statistics\": {\"great\": 3778}}',145.826,166248441,3112248,NULL,'2021-09-30 10:30:59',1632997859,NULL),(1853887375,673542,1,473913,1,1,1,'A',1,0.91897,464,698816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 899, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1049}}',145.83,145565762,965948,NULL,'2019-07-28 10:02:48',1564308168,NULL),(1877371181,673542,1,1628918,1,1,1,'B',1,0.897793,894,639252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 97, \"great\": 1899}, \"maximum_statistics\": {\"great\": 2265}}',145.936,180923435,2110204,NULL,'2023-09-24 11:45:38',1695555938,NULL),(1864478822,673542,1,2281586,1,1,1,'A',1,0.948778,859,823171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',145.962,161825005,918030,NULL,'2021-05-11 18:48:52',1620758932,NULL),(1876709851,673542,1,4130093,1,1,1,'S',1,0.9883,641,927523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 626}, \"maximum_statistics\": {\"great\": 641}}',146.18,180054182,721430,NULL,'2023-07-28 15:55:59',1690559759,NULL),(1857945257,673542,1,2216572,1,1,1,'B',1,0.888128,335,640983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 657}}',146.187,151824018,631720,NULL,'2020-06-11 05:06:32',1591851992,NULL),(1854254863,673542,1,86199,1,1,1,'SH',1,0.969799,447,926450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',146.239,146300986,502038,NULL,'2019-09-14 04:45:59',1568436359,NULL),(1865051448,673542,1,2073782,1,1,1,'S',1,0.97619,672,889456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 640, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 672}}',146.344,162814019,786908,NULL,'2021-06-09 04:10:38',1623211838,NULL),(1853740022,673542,1,1815751,1,1,1,'A',1,0.903599,201,666362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',146.418,145383482,283436,NULL,'2019-07-17 06:31:15',1563345075,NULL),(1849888877,673542,1,365129,0,1,1,'A',1,0.928397,288,736536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 1069, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1229}}',146.441,139365260,1131102,NULL,'2018-08-07 04:49:34',1533617374,NULL),(1865691324,673542,1,2806575,1,1,1,'A',1,0.903153,512,674065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 8, \"great\": 1082, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1332}}',146.621,163741332,1200932,NULL,'2021-07-08 08:11:38',1625731898,NULL),(1877026915,673542,1,3576723,1,1,1,'A',1,0.994253,521,927437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 783}}',146.734,180323379,851420,NULL,'2023-08-14 18:11:31',1692036691,NULL),(2464807728,673542,1,4493159,1,1,1,'S',1,0.996891,965,947486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 965}}',146.765,183060776,1168160,NULL,'2024-03-07 12:21:24',1709814084,NULL),(1846807675,673542,1,1461317,0,1,1,'A',1,0.926404,339,712957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',146.786,134618475,630640,NULL,'2017-12-14 03:29:13',1513222153,NULL),(1877684606,673542,1,4337196,1,1,1,'S',1,0.98951,429,926514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',146.825,181304222,487330,NULL,'2023-10-23 05:53:29',1698040409,NULL),(1850955187,673542,1,1076981,1,1,1,'A',1,0.949753,607,795416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',146.865,141086022,704390,NULL,'2018-11-08 17:36:53',1541698613,NULL),(1863025289,673542,1,2347441,1,1,1,'S',1,0.968944,483,871378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 453, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 483}}',146.866,159547136,582460,NULL,'2021-03-10 08:56:49',1615366609,NULL),(1874295577,673542,1,3855296,1,1,1,'B',1,0.862559,264,547343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 633}}',146.87,176565092,476590,NULL,'2023-01-01 15:19:38',1672586378,NULL),(1862179139,673542,1,90672,1,1,1,'S',1,0.96402,403,852996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',146.904,158229096,447500,NULL,'2021-01-29 10:31:12',1611916272,NULL),(1849198111,673542,1,455797,0,1,1,'S',1,0.966346,416,864062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',146.93,138336832,448030,NULL,'2018-06-17 02:56:04',1529204164,NULL),(1865011411,673542,1,95391,0,1,1,'A',1,0.922078,428,777340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',146.986,162813054,479095,NULL,'2021-06-09 03:18:19',1623208699,NULL),(1874648638,673542,1,3247599,1,1,1,'A',1,0.945093,428,808116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',146.995,176985999,438810,NULL,'2023-01-24 14:09:07',1674569347,NULL),(1844488989,673542,1,1154653,0,1,1,'A',1,0.933573,525,774133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 557}}',147.072,131163721,555880,NULL,'2017-06-11 00:03:40',1497139420,NULL),(1849111619,673542,1,1481063,1,1,1,'A',1,0.948454,459,794091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 679}}',147.078,138240109,739952,NULL,'2018-06-12 06:03:08',1528783388,NULL),(1859801596,673542,1,138498,1,1,1,'S',1,0.961073,578,850604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 533, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 578}}',147.112,154692088,642080,NULL,'2020-09-27 01:44:33',1601171073,NULL),(1843374314,673542,1,563863,1,1,1,'S',1,0.960833,600,847211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',147.145,129463944,648240,NULL,'2017-03-10 09:09:16',1489136956,NULL),(1854165412,673542,1,112584,1,1,1,'S',1,0.973361,488,884846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',147.146,146070289,534670,NULL,'2019-08-28 23:24:35',1567034675,NULL),(1857997205,673542,1,2344807,1,1,1,'S',1,0.980769,442,895966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 442}}',147.152,151875722,509500,NULL,'2020-06-13 00:55:41',1592009741,NULL),(1854337538,673542,1,64027,1,1,1,'A',1,0.948052,693,773174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 621, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 693}}',147.199,146216458,651852,NULL,'2019-09-07 18:42:28',1567881748,NULL),(3656179469,673542,1,3965413,1,1,1,'A',1,0.919444,299,682557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 794, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900}}',147.272,185716246,824628,NULL,'2024-10-10 03:46:47',1728532007,NULL),(1856955686,673542,1,238439,1,1,1,'SH',1,0.961894,433,904973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',147.296,150322640,479214,NULL,'2020-04-21 06:09:10',1587449350,NULL),(1847594587,673542,1,721512,0,1,1,'A',1,0.928571,406,768792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',147.317,135991758,421630,NULL,'2018-02-19 08:30:49',1519029049,NULL),(1843330241,673542,1,281084,0,1,1,'S',1,0.961759,523,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',147.32,129293348,547420,NULL,'2017-02-28 10:51:13',1488279073,NULL),(1854583524,673542,1,61661,1,1,1,'A',1,0.921479,628,743545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 1213, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1420}}',147.366,146654676,1531480,NULL,'2019-10-09 18:07:22',1570644442,NULL),(1851588610,673542,1,1615883,1,1,1,'B',1,0.883659,563,663701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 563}}',147.385,142014103,578930,NULL,'2019-01-02 18:43:53',1546454633,NULL),(1873174497,673542,1,3580082,1,1,1,'A',1,0.903467,540,650539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1269}}',147.393,174744374,1003008,NULL,'2022-09-26 14:02:53',1664200973,NULL),(1854288296,673542,1,108095,1,1,1,'SH',1,0.969484,426,926443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',147.508,146212461,471744,NULL,'2019-09-07 14:36:15',1567866975,NULL),(1855810205,673542,1,137132,0,1,1,'A',1,0.957467,499,832294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',147.54,148528749,555976,NULL,'2020-02-06 07:57:07',1580975827,NULL),(1858108914,673542,1,2010393,1,1,1,'S',1,0.962687,469,846357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 469}}',147.543,152089737,541930,NULL,'2020-06-20 20:16:04',1592684164,NULL),(1867579552,673542,1,2808439,1,1,1,'SH',1,0.954012,511,880444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',147.581,166539538,582162,NULL,'2021-10-11 03:27:48',1633922868,NULL),(1866399450,673542,1,3015749,1,1,1,'S',1,0.965377,491,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 457, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491}}',147.607,164719823,546020,NULL,'2021-08-07 18:54:41',1628362481,NULL),(1847325356,673542,1,1336613,1,1,1,'S',1,0.968041,485,874624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 485}}',147.648,135372433,552690,NULL,'2018-01-19 13:44:22',1516369462,NULL),(1864869733,673542,1,2747731,1,1,1,'S',1,0.972095,1093,878827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1032, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1093}}',147.667,162468554,1297896,NULL,'2021-05-29 18:42:44',1622313764,NULL),(1867962926,673542,1,2821979,1,1,1,'B',1,0.837309,473,568899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 16, \"great\": 723, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1048}}',147.679,167064589,876211,NULL,'2021-10-30 01:24:29',1635557069,NULL),(1869424834,673542,1,2651738,1,1,1,'S',1,0.96063,508,849219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 468, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 508}}',147.681,169218110,597280,NULL,'2022-01-22 18:20:34',1642875634,NULL),(1844030764,673542,1,122326,1,1,1,'S',1,0.977273,440,891818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 440}}',147.733,130607166,494770,NULL,'2017-05-12 01:01:30',1494550890,NULL),(1871531974,673542,1,3534918,1,1,1,'B',1,0.889632,209,606297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 717, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 897}}',147.813,172292066,688842,NULL,'2022-05-31 11:50:13',1653997813,NULL),(1873354856,673542,1,3637099,1,1,1,'S',1,0.957317,1148,840233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1148}}',147.821,175109034,1330490,NULL,'2022-10-15 15:12:27',1665846747,NULL),(1852809953,673542,1,1913451,1,1,1,'A',1,0.907306,940,692397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 18, \"great\": 1657, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2012}}',147.837,143903892,1966944,NULL,'2019-04-24 02:28:21',1556072901,NULL),(1858543983,673542,1,1586678,1,1,1,'S',1,0.950073,681,822808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 681}}',147.867,152829689,775930,NULL,'2020-07-19 08:26:42',1595147202,NULL),(2487485468,673542,1,4485873,1,1,1,'S',1,0.989496,476,924162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',147.868,183111077,525770,NULL,'2024-03-11 08:43:13',1710146593,NULL),(1877120099,673542,1,4192209,1,1,1,'B',1,0.856153,660,567175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 48, \"great\": 922}, \"maximum_statistics\": {\"great\": 1227}}',147.871,180640994,1020396,NULL,'2023-09-05 12:29:32',1693916972,NULL),(1863177660,673542,1,1996813,1,1,1,'A',1,0.921168,794,689286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 8, \"great\": 1162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1370}}',147.896,159823265,1341358,NULL,'2021-03-18 06:49:00',1616050140,NULL),(1858042821,673542,1,2296165,1,1,1,'A',1,0.940848,448,792283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 395}, \"maximum_statistics\": {\"great\": 448}}',147.904,151948983,494970,NULL,'2020-06-15 16:13:18',1592237598,NULL),(1878320219,673542,1,4353303,1,1,1,'S',1,0.973568,454,887374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',147.917,182062740,497760,NULL,'2023-12-20 21:02:58',1703106178,NULL),(1854323641,673542,1,240209,1,1,1,'SH',1,0.978507,442,946551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 442}}',148.049,146216486,527328,NULL,'2019-09-07 18:44:28',1567881868,NULL),(2747347250,673542,1,3357161,1,1,1,'A',1,0.946019,590,782801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',148.176,183723234,700954,NULL,'2024-04-29 01:45:51',1714355151,NULL),(3357599983,673542,1,4264803,1,1,1,'S',1,0.962243,437,901177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',148.213,185078561,514146,NULL,'2024-08-18 07:18:48',1723965528,NULL),(1865636853,673542,1,2987138,1,1,1,'S',1,0.951797,1141,829575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1031, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1141}}',148.222,163592679,1264150,NULL,'2021-07-03 18:40:42',1625337642,NULL),(3048487975,673542,1,4604896,1,1,1,'S',1,0.983037,619,906574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',148.351,184407322,761470,NULL,'2024-06-24 00:38:52',1719189532,NULL),(1863158267,673542,1,1348906,1,1,1,'B',1,0.852647,149,511404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 33, \"great\": 739, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1001}}',148.402,159858801,666876,NULL,'2021-03-19 09:46:49',1616147209,NULL),(1874340783,673542,1,3871495,1,1,1,'A',1,0.902628,572,678602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 6, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1484}}',148.406,176503066,1410710,NULL,'2022-12-29 09:11:51',1672305111,NULL),(1854609368,673542,1,1987309,1,1,1,'A',1,0.943648,823,796203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 867, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 976}}',148.415,146550806,1028686,NULL,'2019-10-02 05:02:36',1569992556,NULL),(1873183167,673542,1,3693100,1,1,1,'S',1,0.975703,391,883233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 391}}',148.448,174717225,445480,NULL,'2022-09-25 00:07:15',1664064435,NULL),(1845716620,673542,1,406790,0,1,1,'S',1,0.965969,382,853498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',148.464,133065147,432810,NULL,'2017-09-20 06:00:14',1505887214,NULL),(1845124179,673542,1,59746,0,1,1,'A',1,0.939371,255,750148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 594, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 668}}',148.49,132096844,581930,NULL,'2017-07-30 10:40:31',1501411231,NULL),(1846522919,673542,1,170728,0,1,1,'A',1,0.907711,382,673276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 13, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',148.562,134284946,1098338,NULL,'2017-11-26 13:57:32',1511704652,NULL),(1855557959,673542,1,117960,0,1,1,'A',1,0.912174,312,734804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 575}}',148.598,148189534,572617,NULL,'2020-01-16 14:52:49',1579186369,NULL),(1858314397,673542,1,2323471,1,1,1,'S',1,0.952893,605,826509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 548}, \"maximum_statistics\": {\"great\": 605}}',148.616,152406156,676510,NULL,'2020-07-03 06:53:59',1593759239,NULL),(1858234032,673542,1,112219,1,1,1,'S',1,0.95738,481,843031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 440}, \"maximum_statistics\": {\"great\": 481}}',148.659,152298661,516030,NULL,'2020-06-28 23:43:56',1593387836,NULL),(1863908269,673542,1,2769473,1,1,1,'S',1,0.960526,1140,838688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1050, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1140}}',148.672,160927481,1364180,NULL,'2021-04-17 01:56:33',1618624593,NULL),(1878389402,673542,1,4264803,1,1,1,'S',1,0.990847,437,926231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',148.68,182342732,508180,NULL,'2024-01-11 00:49:26',1704934166,NULL),(1873847830,673542,1,3724071,1,1,1,'S',1,0.965336,476,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 443}, \"maximum_statistics\": {\"great\": 476}}',148.744,175995126,523700,NULL,'2022-12-02 10:24:23',1669976663,NULL),(1850852183,673542,1,1394381,1,1,1,'SH',1,0.970414,507,920070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',148.792,140876188,571590,NULL,'2018-10-27 08:50:01',1540630201,NULL),(1846163193,673542,1,1427592,1,1,1,'S',1,0.963895,457,863341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',148.85,133687931,468750,NULL,'2017-10-26 00:35:04',1508978104,NULL),(1853924956,673542,1,211167,0,1,1,'S',1,0.978439,487,894576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',148.945,145677486,532900,NULL,'2019-08-04 06:47:11',1564901231,NULL),(1855479112,673542,1,2011541,1,1,1,'S',1,0.953,500,828958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',148.983,148046088,558696,NULL,'2020-01-07 04:46:26',1578372386,NULL),(1846172599,673542,1,184215,1,1,1,'A',1,0.930283,459,806366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 395, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 459}}',149.001,133565908,582114,NULL,'2017-10-19 03:17:01',1508383021,NULL),(1869196581,673542,1,2789516,1,1,1,'B',1,0.855779,238,499703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 35, \"great\": 706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',149.042,168894948,584330,NULL,'2022-01-09 13:15:29',1641734129,NULL),(1855287207,673542,1,2082980,1,1,1,'A',1,0.913732,358,681376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',149.047,147846257,474570,NULL,'2019-12-26 08:35:28',1577349328,NULL),(1843916657,673542,1,182407,0,1,1,'S',1,0.953358,804,828310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',149.057,130275259,925250,NULL,'2017-04-23 11:46:50',1492948010,NULL),(1873410921,673542,1,2401585,1,1,1,'A',1,0.90142,307,643020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1268}}',149.12,175226758,1024702,NULL,'2022-10-22 04:24:39',1666412679,NULL),(1854293745,673542,1,112584,1,1,1,'SH',1,0.954918,488,885227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',149.154,146216227,544044,NULL,'2019-09-07 18:28:11',1567880891,NULL),(1873629195,673542,1,3285416,1,1,1,'A',1,0.915146,311,723944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',149.155,175557846,514082,NULL,'2022-11-08 11:46:40',1667908000,NULL),(1871201045,673542,1,1996725,1,1,1,'B',1,0.899139,433,606321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 40, \"great\": 1524, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1859}}',149.196,171850563,1450954,NULL,'2022-05-13 06:55:46',1652424946,NULL),(1856055855,673542,1,2266509,1,1,1,'A',1,0.94289,429,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',149.271,148928688,465480,NULL,'2020-02-28 08:29:37',1582878577,NULL),(1874662591,673542,1,3942025,1,1,1,'A',1,0.941799,567,800274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 501}, \"maximum_statistics\": {\"great\": 567}}',149.292,176956022,604250,NULL,'2023-01-22 18:01:14',1674410474,NULL),(1867938108,673542,1,3254267,1,1,1,'S',1,0.978982,452,854721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',149.356,166901559,492430,NULL,'2021-10-24 00:55:09',1635036909,NULL),(1858052928,673542,1,2363842,1,1,1,'S',1,0.960194,515,852501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 474}, \"maximum_statistics\": {\"great\": 515}}',149.409,151990563,537140,NULL,'2020-06-17 06:15:39',1592374539,NULL),(1873740126,673542,1,3550493,1,1,1,'A',1,0.928645,521,720047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',149.439,175694776,887192,NULL,'2022-11-15 13:58:14',1668520694,NULL),(1844246211,673542,1,1021966,0,1,1,'B',1,0.862153,586,543318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 23, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',149.523,130618837,1128348,NULL,'2017-05-12 15:32:29',1494603149,NULL),(1871401078,673542,1,3511121,1,1,1,'S',1,0.962639,629,857039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',149.541,172166103,695060,NULL,'2022-05-26 10:50:49',1653562249,NULL),(1845140057,673542,1,154512,0,1,1,'SH',1,0.954897,388,872611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',149.543,132159239,443904,NULL,'2017-08-02 15:39:17',1501688357,NULL),(1863697921,673542,1,71182,1,1,1,'A',1,0.931373,765,779504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',149.605,160679439,754700,NULL,'2021-04-10 07:11:49',1618038709,NULL),(1867963713,673542,1,2998012,1,1,1,'A',1,0.944836,852,804552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 758, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 852}}',149.708,167098917,927660,NULL,'2021-10-31 02:09:21',1635646161,NULL),(1872617935,673542,1,2042584,1,1,1,'A',1,0.924587,484,799285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 411}, \"maximum_statistics\": {\"great\": 484}}',149.808,173967731,543786,NULL,'2022-08-15 11:04:03',1660561443,NULL),(1867060210,673542,1,1408434,1,1,1,'B',1,0.88242,525,650548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 705}, \"maximum_statistics\": {\"great\": 876}}',149.822,165839465,852550,NULL,'2021-09-15 10:01:42',1631700102,NULL),(1851473051,673542,1,107806,1,1,1,'S',1,0.969424,834,875396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 783, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 834}}',149.827,141963700,932580,NULL,'2018-12-30 20:02:05',1546200125,NULL),(1858221051,673542,1,238876,0,1,1,'S',1,0.964539,423,862897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 423}}',149.836,152298631,453450,NULL,'2020-06-28 23:42:09',1593387729,NULL),(1867704213,673542,1,2814265,1,1,1,'S',1,0.957494,447,845021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 409, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 447}}',149.858,166716147,507290,NULL,'2021-10-17 10:24:11',1634466251,NULL),(1853943149,673542,1,130752,1,1,1,'SH',1,0.951546,485,872722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',150.048,145650480,533472,NULL,'2019-08-02 16:23:22',1564763002,NULL),(1850259323,673542,1,1521509,1,1,1,'SH',1,0.950106,471,868068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471}}',150.097,139938782,528030,NULL,'2018-09-03 22:51:56',1536015116,NULL),(1853642614,673542,1,1651126,1,1,1,'S',1,0.972527,455,882610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',150.147,145188908,491800,NULL,'2019-07-05 04:56:53',1562302613,NULL),(1843859294,673542,1,1031570,1,1,1,'S',1,0.951,500,825059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',150.158,130036198,557960,NULL,'2017-04-10 17:03:40',1491843820,NULL),(2587530656,673542,1,4325212,1,1,1,'A',1,0.975577,865,863142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1080, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1126}}',150.2,183342035,1390072,NULL,'2024-03-29 16:11:47',1711728707,NULL),(3086787975,673542,1,4398294,1,1,1,'S',1,0.980263,456,903033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',150.303,184490285,513040,NULL,'2024-07-01 00:51:02',1719795062,NULL),(1847106605,673542,1,884197,0,1,1,'A',1,0.919811,338,702323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 744, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 848}}',150.32,135168294,785150,NULL,'2018-01-09 08:55:20',1515488120,NULL),(1854077103,673542,1,54832,1,1,1,'S',1,0.955782,441,824119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',150.335,145875072,495650,NULL,'2019-08-16 14:21:12',1565965272,NULL),(1857393017,673542,1,1690146,1,1,1,'A',1,0.900184,519,625221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 904, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1087}}',150.335,150921938,864568,NULL,'2020-05-11 06:50:09',1589179809,NULL),(3381175105,673542,1,4056231,1,1,1,'A',1,0.903497,348,699363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',150.356,185130416,670222,NULL,'2024-08-22 10:08:51',1724321331,NULL),(1843308353,673542,1,651280,1,1,1,'A',1,0.948767,385,798062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',150.435,129293194,525830,NULL,'2017-02-28 10:37:05',1488278225,NULL),(1873146787,673542,1,3401651,1,1,1,'S',1,0.960432,1390,843866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',150.501,174668849,1651260,NULL,'2022-09-22 11:51:02',1663847462,NULL),(1875082317,673542,1,3905518,1,1,1,'A',1,0.926357,315,723731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 516}}',150.628,177541852,468534,NULL,'2023-02-24 23:59:24',1677283164,NULL),(1860887245,673542,1,2038154,1,1,1,'S',1,0.956973,337,835918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 337}}',150.705,156368344,382940,NULL,'2020-11-28 23:38:09',1606606689,NULL),(1855908645,673542,1,67856,1,1,1,'S',1,0.981424,646,864052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',150.754,148661127,776180,NULL,'2020-02-13 08:45:19',1581583519,NULL),(1873578947,673542,1,3764839,1,1,1,'S',1,0.955375,493,828781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 449}, \"maximum_statistics\": {\"great\": 493}}',150.795,175371218,536430,NULL,'2022-10-29 15:18:35',1667056715,NULL),(1871836010,673542,1,3591991,1,1,1,'S',1,0.960744,484,840826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',150.897,172830487,516210,NULL,'2022-06-23 15:41:30',1655998890,NULL),(1847086723,673542,1,233608,0,1,1,'A',1,0.949102,306,789738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',151.009,135181428,516988,NULL,'2018-01-10 00:50:17',1515545417,NULL),(1853994993,673542,1,77430,1,1,1,'S',1,0.960412,1263,800246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1163, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1263}}',151.036,145860376,1314556,NULL,'2019-08-15 15:18:13',1565882293,NULL),(3593168840,673542,1,4720369,1,1,1,'B',1,0.856791,340,526263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 41, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',151.043,185578172,1228374,NULL,'2024-09-28 10:54:19',1727520859,NULL),(1871270206,673542,1,2273052,1,1,1,'SH',1,0.962756,537,906014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 537}}',151.219,171898401,602736,NULL,'2022-05-15 00:22:23',1652574143,NULL),(1844345597,673542,1,157727,1,1,1,'A',1,0.935085,647,779745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',151.259,130948193,716430,NULL,'2017-05-30 09:21:52',1496136112,NULL),(1846563862,673542,1,890435,0,1,1,'B',1,0.85349,407,266985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 53, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',151.309,134409884,708774,NULL,'2017-12-03 06:02:45',1512280965,NULL),(1850513021,673542,1,818239,1,1,1,'A',1,0.933584,399,780249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',151.314,140254320,428760,NULL,'2018-09-21 17:16:55',1537550215,NULL),(1873159152,673542,1,3681958,1,1,1,'S',1,0.975912,685,891894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 652}, \"maximum_statistics\": {\"great\": 685}}',151.324,174744324,781710,NULL,'2022-09-26 14:00:17',1664200817,NULL),(1874382538,673542,1,3894898,1,1,1,'S',1,0.957895,760,845696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 696}, \"maximum_statistics\": {\"great\": 760}}',151.347,176700190,847670,NULL,'2023-01-08 15:55:28',1673193328,NULL),(1873304174,673542,1,3046278,1,1,1,'A',1,0.94898,490,816927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 440}, \"maximum_statistics\": {\"great\": 490}}',151.366,174912430,529340,NULL,'2022-10-04 16:48:43',1664902123,NULL),(1851348259,673542,1,1411059,1,1,1,'B',1,0.866981,333,568436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',151.423,141658033,390042,NULL,'2018-12-13 14:08:59',1544710139,NULL),(1852720857,673542,1,1478651,1,1,1,'S',1,0.961856,485,854931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',151.425,143903725,545452,NULL,'2019-04-24 02:09:15',1556071755,NULL),(3209737153,673542,1,4575976,1,1,1,'S',1,0.982315,311,873720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',151.432,184761777,321090,NULL,'2024-07-24 01:27:17',1721784437,NULL),(1853924973,673542,1,211167,0,1,1,'SH',1,0.960986,487,894355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',151.436,145677526,536292,NULL,'2019-08-04 06:50:08',1564901408,NULL),(1850429946,673542,1,1306091,1,1,1,'A',1,0.908422,235,658095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',151.457,140401467,615864,NULL,'2018-09-29 17:13:00',1538241180,NULL),(1864971174,673542,1,2821979,1,1,1,'S',1,0.95563,1048,836881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 955, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1048}}',151.508,162469386,1195290,NULL,'2021-05-29 19:11:05',1622315465,NULL),(1850086217,673542,1,1666253,1,1,1,'A',1,0.932808,1277,770039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 1, \"great\": 1154, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1332}}',151.552,139803508,1606170,NULL,'2018-08-28 04:26:28',1535430388,NULL),(1874690132,673542,1,3946961,1,1,1,'B',1,0.891089,404,741848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 316}, \"maximum_statistics\": {\"great\": 404}}',151.565,176985960,454774,NULL,'2023-01-24 14:06:21',1674569181,NULL),(1850891230,673542,1,1588559,1,1,1,'S',1,0.952716,497,828882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 450, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 497}}',151.58,140809684,551390,NULL,'2018-10-23 05:18:59',1540271939,NULL),(1854525180,673542,1,872521,1,1,1,'A',1,0.93425,491,773104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1187, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1346}}',151.667,146654532,1352992,NULL,'2019-10-09 17:52:21',1570643541,NULL),(1845119727,673542,1,305729,1,1,1,'SH',1,0.953901,423,880330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',151.69,132159420,476946,NULL,'2017-08-02 15:49:25',1501688965,NULL),(1873667176,673542,1,2820995,1,1,1,'S',1,0.977451,510,895267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487}, \"maximum_statistics\": {\"great\": 510}}',151.758,175557823,566760,NULL,'2022-11-08 11:44:50',1667907890,NULL),(1877840046,673542,1,3553109,1,1,1,'A',1,0.958211,363,822584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 627}, \"maximum_statistics\": {\"great\": 682}}',151.781,181661549,706084,NULL,'2023-11-19 16:29:52',1700411392,NULL),(1855602850,673542,1,2172848,1,1,1,'A',1,0.936192,478,779564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',151.798,148159291,527610,NULL,'2020-01-14 11:09:49',1579000189,NULL),(1868186274,673542,1,2820995,1,1,1,'SH',1,0.955882,510,886163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',151.804,167299841,572724,NULL,'2021-11-07 13:47:35',1636292855,NULL),(1844569999,673542,1,257908,1,1,1,'S',1,0.969775,579,875223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',151.813,131213091,684880,NULL,'2017-06-13 17:12:58',1497373978,NULL),(1853953286,673542,1,136902,0,1,1,'A',1,0.938757,525,784850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 547}}',151.827,145566262,581470,NULL,'2019-07-28 10:47:02',1564310822,NULL),(1854204077,673542,1,140687,0,1,1,'A',1,0.922975,278,666712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 658, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',151.839,146041477,612782,NULL,'2019-08-27 02:44:06',1566873846,NULL),(1845115419,673542,1,50772,0,1,1,'A',1,0.94902,510,822997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 458, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',151.912,132077147,544230,NULL,'2017-07-29 11:31:11',1501327871,NULL),(1857841529,673542,1,2237998,1,1,1,'S',1,0.96679,542,859252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 506}, \"maximum_statistics\": {\"great\": 542}}',151.913,151750903,622440,NULL,'2020-06-08 12:28:46',1591619326,NULL),(1851161358,673542,1,1516387,1,1,1,'B',1,0.894558,282,622553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 718, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 882}}',151.929,141239609,661944,NULL,'2018-11-17 20:33:45',1542486825,NULL),(1856913524,673542,1,2362744,1,1,1,'B',1,0.861944,238,270652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 35, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',151.936,150139658,528266,NULL,'2020-04-15 09:02:36',1586941356,NULL),(1849420402,673542,1,1240312,1,1,1,'SH',1,0.952931,563,868145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 510, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 563}}',151.958,138763799,667920,NULL,'2018-07-09 07:19:38',1531120778,NULL),(1874099141,673542,1,3697878,1,1,1,'A',1,0.904504,166,616029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 555}}',152.001,176238313,396816,NULL,'2022-12-15 13:54:12',1671112452,NULL),(1869046925,673542,1,2344807,1,1,1,'SH',1,0.967195,442,911038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 442}}',152.022,168770281,522204,NULL,'2022-01-04 15:48:44',1641311324,NULL),(1858231746,673542,1,2340250,1,1,1,'S',1,0.979545,880,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 844}, \"maximum_statistics\": {\"great\": 880}}',152.027,152306486,1024440,NULL,'2020-06-29 09:02:01',1593421321,NULL),(1846626025,673542,1,469272,1,1,1,'A',1,0.928298,523,762768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523}}',152.063,134521350,576070,NULL,'2017-12-09 06:22:45',1512800565,NULL),(1876637212,673542,1,3122307,1,1,1,'S',1,0.989423,520,912341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',152.069,179899920,676020,NULL,'2023-07-18 17:01:25',1689699685,NULL),(1867241545,673542,1,1748693,1,1,1,'A',1,0.959085,1112,834982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1662}}',152.116,166070140,1856030,NULL,'2021-09-23 18:40:59',1632422459,NULL),(1858227116,673542,1,243350,0,1,1,'S',1,0.98991,446,929006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',152.144,152406838,495510,NULL,'2020-07-03 07:37:24',1593761844,NULL),(1846624613,673542,1,1318106,0,1,1,'A',1,0.909644,554,677604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 14, \"great\": 889}, \"maximum_statistics\": {\"great\": 1068}}',152.144,134465818,925124,NULL,'2017-12-06 06:33:24',1512542004,NULL),(1873286890,673542,1,3604128,1,1,1,'A',1,0.953917,614,818679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',152.15,175005307,727128,NULL,'2022-10-09 15:41:14',1665330074,NULL),(1874624565,673542,1,3867412,1,1,1,'A',1,0.933981,515,782299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 447}, \"maximum_statistics\": {\"great\": 515}}',152.17,176955927,561340,NULL,'2023-01-22 17:54:53',1674410093,NULL),(1843043486,673542,1,963435,1,1,1,'A',1,0.94429,718,812272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 638}, \"maximum_statistics\": {\"great\": 718}}',152.214,128900542,765120,NULL,'2017-02-07 02:24:05',1486434245,NULL),(3620203375,673542,1,4781047,1,1,1,'S',1,0.987472,439,924553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',152.219,185639506,513290,NULL,'2024-10-03 12:36:16',1727958976,NULL),(1867906345,673542,1,2593609,1,1,1,'A',1,0.907104,690,746921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 748, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',152.231,166937890,933956,NULL,'2021-10-25 09:45:53',1635155153,NULL),(1872103756,673542,1,3004790,1,1,1,'S',1,0.967826,575,860314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',152.235,173183123,651890,NULL,'2022-07-09 03:57:07',1657339027,NULL),(1850410359,673542,1,75296,1,1,1,'A',1,0.931328,788,717390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 1340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',152.238,140296993,1285832,NULL,'2018-09-23 16:25:32',1537719932,NULL),(1855499473,673542,1,1418946,1,1,1,'S',1,0.958699,569,841551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 522, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 569}}',152.24,147943590,659870,NULL,'2019-12-31 21:46:21',1577828781,NULL),(1858408618,673542,1,163362,0,1,1,'S',1,0.960159,502,840670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',152.283,152617872,552940,NULL,'2020-07-11 08:04:44',1594454684,NULL),(1850701149,673542,1,302674,0,1,1,'A',1,0.923077,645,747828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 689}}',152.305,140726153,701770,NULL,'2018-10-18 14:45:00',1539873900,NULL),(1845613520,673542,1,421153,1,1,1,'S',1,0.959881,673,848920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 619, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 673}}',152.305,132818051,735310,NULL,'2017-09-05 23:00:48',1504652448,NULL),(1866686696,673542,1,138598,1,1,1,'S',1,0.957888,843,843475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 772}, \"maximum_statistics\": {\"great\": 843}}',152.312,165270113,953620,NULL,'2021-08-25 18:11:12',1629915072,NULL),(1845661733,673542,1,168616,0,1,1,'A',1,0.957871,254,852431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',152.317,132818306,462034,NULL,'2017-09-05 23:34:57',1504654497,NULL),(1843837249,673542,1,831279,1,1,1,'A',1,0.933071,381,784442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 330}, \"maximum_statistics\": {\"great\": 381}}',152.337,130209047,349370,NULL,'2017-04-20 09:19:22',1492679962,NULL),(1851010070,673542,1,369597,0,1,1,'A',1,0.944352,602,810364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',152.415,141086192,636840,NULL,'2018-11-08 17:48:57',1541699337,NULL),(1843837712,673542,1,832054,1,1,1,'A',1,0.949477,486,788970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',152.469,130176427,632548,NULL,'2017-04-18 09:29:11',1492507751,NULL),(1846106567,673542,1,225779,1,1,1,'A',1,0.941176,425,841499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 425}}',152.536,133565979,501558,NULL,'2017-10-19 03:26:00',1508383560,NULL),(1845139896,673542,1,321291,0,1,1,'A',1,0.952703,445,797252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',152.625,132121485,539680,NULL,'2017-07-31 16:08:44',1501517324,NULL),(1868334468,673542,1,3304581,1,1,1,'B',1,0.852978,405,601008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 14, \"great\": 1140, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1595}}',152.657,167566684,1395672,NULL,'2021-11-18 07:16:08',1637219768,NULL),(1873652885,673542,1,3099136,1,1,1,'A',1,0.946413,938,803985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',152.67,175472065,1243552,NULL,'2022-11-04 01:54:04',1667526844,NULL),(1866366059,673542,1,2539953,1,1,1,'A',1,0.935701,429,809768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',152.711,164720173,550751,NULL,'2021-08-07 19:11:07',1628363467,NULL),(1856118596,673542,1,67856,1,1,1,'A',1,0.966718,572,858346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 604, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',152.732,149088252,745506,NULL,'2020-03-08 05:36:30',1583645790,NULL),(1871277279,673542,1,3390607,1,1,1,'A',1,0.943333,467,780589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 669, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 750}}',152.749,171872317,767502,NULL,'2022-05-14 02:21:56',1652494916,NULL),(1854368447,673542,1,2019113,1,1,1,'A',1,0.915855,385,708317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',152.792,146216035,641796,NULL,'2019-09-07 18:16:07',1567880167,NULL),(1866510711,673542,1,2546086,1,1,1,'S',1,0.959579,903,844190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 903}}',152.841,164855876,1048840,NULL,'2021-08-12 06:27:35',1628749655,NULL),(1877514196,673542,1,3830022,1,1,1,'S',1,0.987474,479,975695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',152.857,181022293,547356,NULL,'2023-10-01 16:57:39',1696179459,NULL),(1871883249,673542,1,3610079,1,1,1,'A',1,0.938224,518,790462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 518}}',152.902,172904272,595730,NULL,'2022-06-26 18:02:13',1656266533,NULL),(1853905213,673542,1,1210839,1,1,1,'B',1,0.879235,275,587308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 724, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 915}}',152.971,145677671,734272,NULL,'2019-08-04 07:05:43',1564902343,NULL),(2845340876,673542,1,4100520,1,1,1,'S',1,0.975993,604,890937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',152.982,183946139,694790,NULL,'2024-05-17 16:00:27',1715961627,NULL),(1864411682,673542,1,1418946,1,1,1,'A',1,0.938489,569,832029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 499, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 569}}',153.038,161714074,658542,NULL,'2021-05-08 16:08:34',1620490114,NULL),(2982504966,673542,1,4610370,1,1,1,'A',1,0.904545,681,652944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 64, \"great\": 1488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1760}}',153.092,184263644,1523124,NULL,'2024-06-12 03:37:02',1718163422,NULL),(1878491642,673542,1,4398722,1,1,1,'S',1,0.963755,538,861569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',153.111,182399809,600550,NULL,'2024-01-15 09:45:15',1705311915,NULL),(1871293824,673542,1,3096661,1,1,1,'A',1,0.914094,416,715798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',153.131,172036514,721782,NULL,'2022-05-21 01:13:12',1653095592,NULL),(1867292337,673542,1,90672,1,1,1,'SH',1,0.951613,403,869018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 364}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',153.153,166070571,457164,NULL,'2021-09-23 19:01:55',1632423715,NULL),(1870604523,673542,1,3067850,1,1,1,'B',1,0.874269,201,557359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 39, \"great\": 935, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1197}}',153.252,170940789,900180,NULL,'2022-04-03 18:09:28',1649009368,NULL),(1846335008,673542,1,149264,1,1,1,'S',1,0.957361,1114,844289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',153.353,134077599,1232350,NULL,'2017-11-16 01:14:08',1510794848,NULL),(2613143047,673542,1,4180631,1,1,1,'A',1,0.952504,272,756063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1067, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1158}}',153.413,183403855,986872,NULL,'2024-04-03 14:54:43',1712156083,NULL),(1865269946,673542,1,1846602,1,1,1,'A',1,0.964684,628,895117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 755, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 807}}',153.443,163073803,886718,NULL,'2021-06-17 13:00:18',1623934818,NULL),(1855084823,673542,1,139656,1,1,1,'S',1,0.973085,483,878052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',153.473,147328753,556600,NULL,'2019-11-22 18:12:15',1574446335,NULL),(3338614371,673542,1,4710415,1,1,1,'B',1,0.888221,385,733713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',153.638,185037741,420227,NULL,'2024-08-15 02:30:00',1723689000,NULL),(1871356983,673542,1,2245665,1,1,1,'S',1,0.962675,643,855122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 643}}',153.655,172102669,732860,NULL,'2022-05-23 15:14:13',1653318853,NULL),(1874349863,673542,1,3711672,1,1,1,'B',1,0.857613,304,545655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 46, \"great\": 915}, \"maximum_statistics\": {\"great\": 1215}}',153.685,176387831,919416,NULL,'2022-12-23 10:06:54',1671790014,NULL),(1844236681,673542,1,107455,1,1,1,'A',1,0.935456,394,762479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',153.688,130760998,584690,NULL,'2017-05-20 09:56:13',1495274173,NULL),(1850493865,673542,1,1752505,1,1,1,'S',1,0.973684,456,885271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 432, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',153.741,140254070,528890,NULL,'2018-09-21 17:02:36',1537549356,NULL),(1867188090,673542,1,113810,1,1,1,'SH',1,0.973266,692,923484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 655}, \"maximum_statistics\": {\"great\": 692}}',153.774,166070261,830682,NULL,'2021-09-23 18:46:14',1632422774,NULL),(1845647691,673542,1,992595,1,1,1,'A',1,0.938727,996,783826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 5, \"great\": 1301, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1477}}',153.801,132818281,1496730,NULL,'2017-09-05 23:31:49',1504654309,NULL),(1877562787,673542,1,2624869,1,1,1,'A',1,0.946939,1123,808319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1225}}',153.807,181337362,1259946,NULL,'2023-10-25 23:04:12',1698275052,NULL),(1843799194,673542,1,662388,1,1,1,'S',1,0.958,500,842907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',153.878,130080077,551980,NULL,'2017-04-13 09:13:14',1492074794,NULL),(1846139172,673542,1,1382550,1,1,1,'B',1,0.899773,331,654916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 20, \"great\": 1428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1761}}',153.928,133658461,1548882,NULL,'2017-10-24 05:42:12',1508823732,NULL),(1865932609,673542,1,2487381,1,1,1,'A',1,0.927686,240,752453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',154.087,164061682,453451,NULL,'2021-07-18 06:48:40',1626590920,NULL),(1862069417,673542,1,2146567,1,1,1,'S',1,0.965686,510,855091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 510}}',154.139,158200814,572400,NULL,'2021-01-28 12:14:32',1611836072,NULL),(1850399457,673542,1,523798,1,1,1,'SH',1,0.953271,428,872953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 428}}',154.204,140132493,495846,NULL,'2018-09-15 00:00:43',1536969643,NULL),(1849301818,673542,1,831211,1,1,1,'SH',1,0.967901,405,913386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',154.211,138531056,480252,NULL,'2018-06-27 01:04:01',1530061441,NULL),(2406426022,673542,1,4264728,1,1,1,'S',1,0.963387,437,861220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',154.343,182929409,467760,NULL,'2024-02-25 11:49:02',1708861742,NULL),(1856113276,673542,1,2287922,1,1,1,'S',1,0.955396,695,834383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',154.38,148928446,720690,NULL,'2020-02-28 08:04:54',1582877094,NULL),(1854429472,673542,1,127110,1,1,1,'A',1,0.939444,325,749752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',154.443,146409894,547914,NULL,'2019-09-21 18:11:58',1569089518,NULL),(1856125527,673542,1,73769,1,1,1,'A',1,0.936937,555,754219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',154.542,148923033,584360,NULL,'2020-02-27 23:47:03',1582847223,NULL),(1849975117,673542,1,1310850,1,1,1,'A',1,0.940503,437,841795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',154.544,139493603,487668,NULL,'2018-08-13 03:06:03',1534129563,NULL),(1854263637,673542,1,834458,0,1,1,'B',1,0.898329,367,649372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',154.573,146301509,617624,NULL,'2019-09-14 05:37:40',1568439460,NULL),(1867849619,673542,1,1868497,1,1,1,'B',1,0.88375,475,686897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 7, \"great\": 928, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1200}}',154.606,166955959,1175472,NULL,'2021-10-26 01:24:28',1635211468,NULL),(1845816390,673542,1,295676,0,1,1,'A',1,0.943738,843,828330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 912, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1022}}',154.611,133265617,1094147,NULL,'2017-10-01 15:08:06',1506870486,NULL),(1866486087,673542,1,2944442,0,1,1,'B',1,0.898379,247,587257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',154.658,164800344,516796,NULL,'2021-08-10 10:43:07',1628592187,NULL),(1862498584,673542,1,149007,1,1,1,'S',1,0.97254,437,871650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',154.663,158955826,499650,NULL,'2021-02-19 18:58:14',1613761094,NULL),(1854073828,673542,1,53318,0,1,1,'S',1,0.96124,516,851635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 476, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 516}}',154.669,145774106,585340,NULL,'2019-08-10 09:16:11',1565428571,NULL),(1876990464,673542,1,272580,1,1,1,'S',1,0.994701,1038,941095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',154.696,180323336,1296720,NULL,'2023-08-14 18:07:20',1692036440,NULL),(1858687017,673542,1,177076,1,1,1,'A',1,0.94316,215,747666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 519}}',154.796,152866628,465626,NULL,'2020-07-20 15:44:20',1595259860,NULL),(1858612525,673542,1,1697417,1,1,1,'S',1,0.978151,595,884415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 569, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 595}}',154.808,152888806,728950,NULL,'2020-07-21 12:20:25',1595334025,NULL),(1852798382,673542,1,1747898,1,1,1,'A',1,0.926554,378,748264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 531}}',154.86,143888165,523814,NULL,'2019-04-23 01:51:25',1555984285,NULL),(1854009419,673542,1,83978,0,1,1,'S',1,0.970472,508,876801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',154.895,145860781,534370,NULL,'2019-08-15 15:45:21',1565883921,NULL),(1873267726,673542,1,243350,1,1,1,'SH',1,0.973094,446,937425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',154.895,174884656,509334,NULL,'2022-10-03 01:57:44',1664762264,NULL),(1871656725,673542,1,134933,1,1,1,'S',1,0.956103,467,827081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 426, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 467}}',155.022,172495704,511480,NULL,'2022-06-09 08:13:28',1654762408,NULL),(1850080365,673542,1,455797,1,1,1,'SH',1,0.957933,416,893489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',155.083,139662159,463914,NULL,'2018-08-21 05:25:15',1534829115,NULL),(1865507739,673542,1,150548,1,1,1,'S',1,0.963576,453,850604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',155.099,163268610,518660,NULL,'2021-06-23 17:34:53',1624469693,NULL),(1858304015,673542,1,70678,1,1,1,'S',1,0.979701,468,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',155.118,152406553,530610,NULL,'2020-07-03 07:21:23',1593760883,NULL),(1846649923,673542,1,751680,0,1,1,'A',1,0.926307,598,755562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 631}}',155.209,134522222,652910,NULL,'2017-12-09 07:19:10',1512803950,NULL),(1861261868,673542,1,2514436,1,1,1,'S',1,0.970615,1089,869355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1025, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1089}}',155.229,156934167,1297110,NULL,'2020-12-17 07:32:22',1608190342,NULL),(1865142086,673542,1,295676,0,1,1,'B',1,0.85274,161,557890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 22, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1022}}',155.235,162915428,703626,NULL,'2021-06-12 10:41:20',1623494480,NULL),(1846672793,673542,1,1408639,1,1,1,'A',1,0.927586,684,756848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 622, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 725}}',155.281,134409472,772420,NULL,'2017-12-03 05:31:51',1512279111,NULL),(1865513234,673542,1,185473,0,1,1,'A',1,0.942652,308,824752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',155.363,163268323,582550,NULL,'2021-06-23 17:23:25',1624469005,NULL),(1872318065,673542,1,3553671,1,1,1,'SH',1,0.96519,474,909589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 441}, \"maximum_statistics\": {\"great\": 474}}',155.388,173547232,534510,NULL,'2022-07-26 03:58:30',1658807910,NULL),(1871254315,673542,1,3205539,1,1,1,'A',1,0.947836,901,816535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',155.416,171850500,986500,NULL,'2022-05-13 06:51:07',1652424667,NULL),(1867291816,673542,1,89908,1,1,1,'SH',1,0.963576,453,866292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',155.5,166070611,524820,NULL,'2021-09-23 19:03:42',1632423822,NULL),(1856971952,673542,1,1846602,1,1,1,'S',1,0.975217,807,890795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',155.506,150351181,914030,NULL,'2020-04-22 06:07:42',1587535662,NULL),(1867993475,673542,1,1991391,1,1,1,'S',1,0.975038,661,876612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 628, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 661}}',155.57,167098186,756010,NULL,'2021-10-31 01:33:15',1635643995,NULL),(1846156635,673542,1,625821,0,1,1,'A',1,0.915011,238,717440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',155.601,133603270,388906,NULL,'2017-10-21 07:56:12',1508572572,NULL),(1864666827,673542,1,2780560,1,1,1,'A',1,0.94227,511,806333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 452, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',155.669,162161285,549590,NULL,'2021-05-21 07:09:44',1621580984,NULL),(1872589145,673542,1,3219742,1,1,1,'S',1,0.954751,442,833156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',155.71,173999189,457910,NULL,'2022-08-17 01:13:55',1660698835,NULL),(2487504566,673542,1,3882707,1,1,1,'A',1,0.964183,496,837235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 980, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1047}}',155.841,183111131,1148536,NULL,'2024-03-11 08:51:07',1710147067,NULL),(1868532045,673542,1,2921761,1,1,1,'S',1,0.963752,1338,855333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1338}}',155.878,167962843,1579280,NULL,'2021-12-04 04:10:37',1638591037,NULL),(2564693014,673542,1,3936014,1,1,1,'S',1,0.969957,466,878929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',155.895,183287791,523570,NULL,'2024-03-25 10:31:28',1711362688,NULL),(1858849067,673542,1,2158457,1,1,1,'A',1,0.944171,478,782911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 542, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 609}}',155.975,153091461,680006,NULL,'2020-07-29 00:05:00',1595981100,NULL),(1863110326,673542,1,2642705,1,1,1,'A',1,0.941296,494,840247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 436, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 494}}',156.088,159823930,574008,NULL,'2021-03-18 07:26:12',1616052372,NULL),(1855042677,673542,1,103927,1,1,1,'S',1,0.981838,468,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',156.171,147454524,504980,NULL,'2019-11-30 18:30:40',1575138640,NULL),(3704099467,673542,1,4225180,1,1,1,'A',1,0.943478,460,853410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 460}}',156.274,185837142,526572,NULL,'2024-10-18 21:46:29',1729287989,NULL),(1851725272,673542,1,1838157,0,1,1,'A',1,0.91349,393,646060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 39, \"great\": 1688, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1994}}',156.364,142265255,1543444,NULL,'2019-01-17 07:31:05',1547710265,NULL),(1846089474,673542,1,1206468,1,1,1,'A',1,0.957447,208,830743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',156.387,133724629,436387,NULL,'2017-10-28 02:32:50',1509157970,NULL),(1856940615,673542,1,680992,1,1,1,'S',1,0.967905,592,860410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',156.403,150379854,682410,NULL,'2020-04-23 06:07:49',1587622069,NULL),(1844233148,673542,1,1154933,1,1,1,'S',1,0.950298,503,815054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453}, \"maximum_statistics\": {\"great\": 503}}',156.659,130767175,554420,NULL,'2017-05-20 15:03:34',1495292614,NULL),(1865513791,673542,1,199193,0,1,1,'A',1,0.941576,303,800729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 979, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1104}}',156.687,163415884,1082999,NULL,'2021-06-28 06:51:00',1624863060,NULL),(1868391923,673542,1,2546082,1,1,1,'A',1,0.911592,601,683158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 714, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 854}}',156.725,167802008,808036,NULL,'2021-11-27 18:00:57',1638036057,NULL),(1846342970,673542,1,1370315,1,1,1,'A',1,0.940217,368,799017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',156.753,134002501,385030,NULL,'2017-11-12 03:01:22',1510455682,NULL),(1843717648,673542,1,291779,1,1,1,'S',1,0.97669,429,892058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',156.79,129840787,467910,NULL,'2017-03-31 04:40:38',1490935238,NULL),(1848869040,673542,1,1470144,1,1,1,'S',1,0.960362,719,847652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',156.798,138011179,760550,NULL,'2018-06-01 04:40:43',1527828043,NULL),(1848871872,673542,1,793431,1,1,1,'A',1,0.923729,261,699900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 885}}',156.807,138031348,753692,NULL,'2018-06-02 03:15:01',1527909301,NULL),(1874622210,673542,1,3644477,1,1,1,'S',1,0.956693,1016,799110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 928}, \"maximum_statistics\": {\"great\": 1016}}',156.824,177016108,1189440,NULL,'2023-01-26 10:52:55',1674730375,NULL),(1874407015,673542,1,2331961,1,1,1,'A',1,0.905675,562,703645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 652}}',156.914,176661095,615870,NULL,'2023-01-06 17:50:47',1673027447,NULL),(1846562198,673542,1,200803,0,1,1,'A',1,0.937262,226,769036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 526}}',157.017,134449779,481256,NULL,'2017-12-05 09:54:20',1512467660,NULL),(1863703955,673542,1,2372395,1,1,1,'A',1,0.949533,535,819057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 535}}',157.073,160525709,583690,NULL,'2021-04-05 22:04:19',1617660259,NULL),(1867549672,673542,1,2821699,1,1,1,'A',1,0.907361,210,609627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 1004, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1209}}',157.181,166476772,946562,NULL,'2021-10-09 00:54:10',1633740850,NULL),(1874728220,673542,1,2445059,1,1,1,'A',1,0.926263,495,762667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 422}, \"maximum_statistics\": {\"great\": 495}}',157.244,177016033,500740,NULL,'2023-01-26 10:44:55',1674729895,NULL),(1851136705,673542,1,1281042,1,1,1,'A',1,0.914138,599,695486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 20, \"great\": 1467, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1747}}',157.25,141265448,1806776,NULL,'2018-11-19 07:49:20',1542613760,NULL),(3474479192,673542,1,4692636,1,1,1,'S',1,0.956473,448,842988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',157.255,185328966,507400,NULL,'2024-09-07 08:47:43',1725698863,NULL),(1851194669,673542,1,1642356,1,1,1,'B',1,0.886792,283,585398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 720, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 901}}',157.281,141531850,628842,NULL,'2018-12-05 17:18:45',1544030325,NULL),(1873835009,673542,1,3747758,1,1,1,'A',1,0.909319,576,683731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 14, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1792}}',157.314,175744918,1753996,NULL,'2022-11-18 10:48:42',1668768522,NULL),(1844997701,673542,1,1213616,1,1,1,'A',1,0.94547,596,809627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 531, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 596}}',157.404,131968757,684990,NULL,'2017-07-23 15:13:20',1500822800,NULL),(1854278480,673542,1,99256,1,1,1,'S',1,0.988417,518,925660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',157.443,146216709,567200,NULL,'2019-09-07 19:01:47',1567882907,NULL),(1848890015,673542,1,1197358,1,1,1,'A',1,0.914449,473,720549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',157.48,137959033,501640,NULL,'2018-05-29 13:02:32',1527598952,NULL),(1872081098,673542,1,3546171,1,1,1,'B',1,0.892197,632,642208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 8, \"great\": 1154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1461, \"legacy_combo_increase\": 5}}',157.527,173320153,1363786,NULL,'2022-07-15 11:09:53',1657883393,NULL),(1863620710,673542,1,2569217,1,1,1,'A',1,0.940574,701,828713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 865, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 976}}',157.53,160524420,1132194,NULL,'2021-04-05 21:14:27',1617657267,NULL),(1855509480,673542,1,1438770,0,1,1,'B',1,0.893401,454,630478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',157.545,147943485,958218,NULL,'2019-12-31 21:37:28',1577828248,NULL),(3661954586,673542,1,4545106,1,1,1,'S',1,0.978873,426,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',157.588,185730561,480360,NULL,'2024-10-11 07:29:47',1728631787,NULL),(1853783807,673542,1,1847284,1,1,1,'S',1,0.963736,455,854557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',157.666,145482831,490940,NULL,'2019-07-23 08:47:04',1563871624,NULL),(1871331999,673542,1,3346315,1,1,1,'S',1,0.965116,473,861243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',157.677,172166207,527490,NULL,'2022-05-26 10:56:53',1653562613,NULL),(3230646852,673542,1,4448849,1,1,1,'S',1,0.981992,472,904918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',157.705,184805958,560290,NULL,'2024-07-27 16:13:02',1722096782,NULL),(1851122986,673542,1,342475,0,1,1,'A',1,0.913985,339,660988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 678, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808}}',157.735,141402320,653726,NULL,'2018-11-27 20:48:02',1543351682,NULL),(1866312513,673542,1,142810,1,1,1,'A',1,0.949749,790,841534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 900, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 995}}',157.788,164720842,1079416,NULL,'2021-08-07 19:43:26',1628365406,NULL),(1867654263,673542,1,236782,0,1,1,'B',1,0.866162,396,683774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',157.798,166567908,414335,NULL,'2021-10-12 04:56:27',1634014587,NULL),(1869049923,673542,1,2348986,1,1,1,'A',1,0.908228,320,680430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 474}}',157.825,168770333,449080,NULL,'2022-01-04 15:51:16',1641311476,NULL),(1877255417,673542,1,310380,1,1,1,'S',1,0.998832,428,951272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',157.86,180745909,487200,NULL,'2023-09-12 10:38:35',1694515115,NULL),(1854177738,673542,1,123151,1,1,1,'SH',1,0.975118,422,936265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',157.871,145991506,493044,NULL,'2019-08-24 02:01:05',1566612065,NULL),(1858330907,673542,1,93585,0,1,1,'B',1,0.887317,233,280415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 847}, \"maximum_statistics\": {\"great\": 1025}}',157.883,152381285,433104,NULL,'2020-07-02 07:39:36',1593675576,NULL),(1844202881,673542,1,199193,1,1,1,'S',1,0.959692,1104,850079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',157.904,130786986,1263680,NULL,'2017-05-21 12:26:37',1495369597,NULL),(1873442498,673542,1,3030936,1,1,1,'B',1,0.890313,457,620692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 60, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1404}}',157.934,175171860,1168892,NULL,'2022-10-19 02:13:36',1666145616,NULL),(1845049386,673542,1,1178781,1,1,1,'A',1,0.928016,459,722615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 1563, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1799}}',157.936,132098524,1673158,NULL,'2017-07-30 12:20:06',1501417206,NULL),(1866320341,673542,1,155146,1,1,1,'A',1,0.954369,462,818594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 469, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 515}}',158.096,164719867,539280,NULL,'2021-08-07 18:57:06',1628362626,NULL),(1864952922,673542,1,1163981,1,1,1,'SH',1,0.958949,609,892604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 559, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 609}}',158.16,162652869,700470,NULL,'2021-06-04 07:22:34',1622791354,NULL),(1862910985,673542,1,2462720,1,1,1,'A',1,0.927602,566,742213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',158.161,159401769,1116326,NULL,'2021-03-05 20:58:50',1614977930,NULL),(1876647071,673542,1,3697636,1,1,1,'A',1,0.902514,366,638927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 66, \"great\": 1763}, \"maximum_statistics\": {\"great\": 2108}}',158.236,179830991,1724322,NULL,'2023-07-14 06:55:36',1689317736,NULL),(1849069361,673542,1,862687,1,1,1,'S',1,0.959251,454,842486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',158.268,138199187,491310,NULL,'2018-06-10 04:06:53',1528603613,NULL),(1874115907,673542,1,3826051,1,1,1,'A',1,0.927778,319,786646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 540}}',158.306,176204632,569883,NULL,'2022-12-13 14:57:10',1670943430,NULL),(1846154303,673542,1,46519,1,1,1,'A',1,0.948,500,812294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',158.328,133711754,554000,NULL,'2017-10-27 12:24:16',1509107056,NULL),(1867266187,673542,1,238876,1,1,1,'SH',1,0.956265,423,890636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',158.334,166071282,466818,NULL,'2021-09-23 19:32:47',1632425567,NULL),(1874396859,673542,1,3230801,1,1,1,'S',1,0.951945,437,793337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 395}, \"maximum_statistics\": {\"great\": 437}}',158.375,176662308,505410,NULL,'2023-01-06 19:10:01',1673032201,NULL),(1844675456,673542,1,987118,1,1,1,'A',1,0.933396,533,782387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',158.516,131432763,602640,NULL,'2017-06-25 07:58:09',1498377489,NULL),(1858125230,673542,1,130875,1,1,1,'S',1,0.969868,531,873690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 499}, \"maximum_statistics\": {\"great\": 531}}',158.557,152088842,599200,NULL,'2020-06-20 19:29:53',1592681393,NULL),(1872064181,673542,1,464760,1,1,1,'S',1,0.958988,573,846649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 526, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',158.656,173182958,644090,NULL,'2022-07-09 03:47:12',1657338432,NULL),(1854078558,673542,1,55885,0,1,1,'S',1,0.975265,566,882158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',158.697,145774145,657740,NULL,'2019-08-10 09:18:24',1565428704,NULL),(1868011899,673542,1,2538129,1,1,1,'A',1,0.94995,500,807132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 900, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 999}}',158.705,167186169,1099372,NULL,'2021-11-03 10:28:57',1635935337,NULL),(1872750938,673542,1,2522728,1,1,1,'A',1,0.948864,616,820908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 553}, \"maximum_statistics\": {\"great\": 616}}',158.805,174152001,652840,NULL,'2022-08-25 02:38:21',1661395101,NULL),(1856190090,673542,1,127110,1,1,1,'A',1,0.932079,388,798268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',158.823,149201620,612174,NULL,'2020-03-13 23:56:20',1584143780,NULL),(1867644796,673542,1,1630856,1,1,1,'A',1,0.903932,1920,680958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 605, \"miss\": 20, \"great\": 2732, \"large_bonus\": 307}, \"maximum_statistics\": {\"great\": 3357}}',158.829,166568246,3704220,NULL,'2021-10-12 05:20:10',1634016010,NULL),(1857887548,673542,1,149976,0,1,1,'A',1,0.968992,872,858117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1419}}',158.862,151689767,1599400,NULL,'2020-06-06 05:05:51',1591419951,NULL),(1870633245,673542,1,3357775,1,1,1,'S',1,0.951852,1215,824516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1098, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1215}}',158.878,171020306,1420800,NULL,'2022-04-07 13:14:46',1649337286,NULL),(1857964786,673542,1,95421,0,1,1,'S',1,0.950298,503,788309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',158.901,151949193,549250,NULL,'2020-06-15 16:23:32',1592238212,NULL),(1850902652,673542,1,711043,1,1,1,'A',1,0.915194,314,744307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 566}}',158.938,140819207,535030,NULL,'2018-10-23 18:37:00',1540319820,NULL),(1876362970,673542,1,4085514,1,1,1,'S',1,0.976492,553,895478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 527}, \"maximum_statistics\": {\"great\": 553}}',158.946,179567780,623710,NULL,'2023-06-27 03:46:07',1687837567,NULL),(1868223703,673542,1,3205210,1,1,1,'A',1,0.952416,527,805226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 619, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 683}}',158.948,167473188,752902,NULL,'2021-11-14 08:11:02',1636877462,NULL),(1862997874,673542,1,1000662,1,1,1,'A',1,0.912148,461,731185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 461}}',158.975,159546889,459240,NULL,'2021-03-10 08:43:15',1615365795,NULL),(1850097101,673542,1,768828,1,1,1,'S',1,0.968884,466,864501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 437, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 466}}',158.979,139703325,563490,NULL,'2018-08-23 08:33:41',1535013221,NULL),(1855468219,673542,1,1397122,1,1,1,'A',1,0.943431,462,781009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',159.036,147943810,839710,NULL,'2019-12-31 22:05:39',1577829939,NULL),(1872945808,673542,1,3752711,1,1,1,'A',1,0.946927,1074,816681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 960}, \"maximum_statistics\": {\"great\": 1074}}',159.044,174427634,1142310,NULL,'2022-09-08 23:48:51',1662680931,NULL),(1851899686,673542,1,1444308,1,1,1,'A',1,0.946429,532,794209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 475, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 532}}',159.066,142505546,596970,NULL,'2019-01-31 05:30:28',1548912628,NULL),(1871952094,673542,1,2683377,1,1,1,'A',1,0.942755,559,804980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',159.087,172984652,602510,NULL,'2022-06-30 06:10:22',1656569422,NULL),(1856590959,673542,1,2209096,0,1,1,'B',1,0.880507,319,294545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',159.095,149766557,373062,NULL,'2020-04-03 16:50:02',1585932602,NULL),(1856066772,673542,1,1891961,1,1,1,'SH',1,0.957724,615,892865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',159.109,148964963,681342,NULL,'2020-03-01 03:19:10',1583032750,NULL),(1862469927,673542,1,2739891,1,1,1,'S',1,0.952952,542,829252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 491, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 542}}',159.112,158901435,623700,NULL,'2021-02-18 04:20:16',1613622016,NULL),(1870472438,673542,1,1370315,1,1,1,'A',1,0.944293,368,810671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 368}}',159.156,170746075,388760,NULL,'2022-03-26 14:30:48',1648305048,NULL),(1877682608,673542,1,4228500,1,1,1,'S',1,0.983709,399,915329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',159.183,181252946,438170,NULL,'2023-10-19 12:14:05',1697717645,NULL),(1867173923,673542,1,3183382,1,1,1,'S',1,0.981229,1172,899239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1172}}',159.19,165790332,1384110,NULL,'2021-09-13 12:12:36',1631535156,NULL),(1862065302,673542,1,2468575,1,1,1,'S',1,0.963843,484,814236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 449, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 484}}',159.207,158228150,549550,NULL,'2021-01-29 09:42:09',1611913329,NULL),(1846651706,673542,1,635009,0,1,1,'A',1,0.931659,374,737597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',159.233,134522870,792738,NULL,'2017-12-09 08:03:10',1512806590,NULL),(1869865472,673542,1,1342870,1,1,1,'S',1,0.970766,496,876121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 467}, \"maximum_statistics\": {\"great\": 496}}',159.272,169862793,538330,NULL,'2022-02-17 17:37:29',1645119449,NULL),(1845438346,673542,1,1330741,1,1,1,'A',1,0.942949,477,788920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',159.356,132643027,795910,NULL,'2017-08-27 13:05:27',1503839127,NULL),(1843538037,673542,1,130257,1,1,1,'S',1,0.963902,651,822188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',159.386,129818007,748160,NULL,'2017-03-29 18:23:41',1490811821,NULL),(1851788217,673542,1,1858978,1,1,1,'A',1,0.9344,1250,781043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 1086, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1250}}',159.497,142265334,1419640,NULL,'2019-01-17 07:42:38',1547710958,NULL),(1847177627,673542,1,126390,1,1,1,'A',1,0.941919,421,762339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 710, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 792}}',159.54,135218121,765012,NULL,'2018-01-12 00:37:40',1515717460,NULL),(1876738274,673542,1,294761,1,1,1,'S',1,0.997525,404,953465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 404}}',159.544,180054767,486540,NULL,'2023-07-28 16:41:31',1690562491,NULL),(1872256388,673542,1,2539953,1,1,1,'S',1,0.964491,521,861313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',159.578,173462517,594106,NULL,'2022-07-22 03:05:01',1658459101,NULL),(1873581315,673542,1,3808205,1,1,1,'A',1,0.946215,251,818200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',159.633,175294293,254096,NULL,'2022-10-25 14:07:01',1666706821,NULL),(1868992083,673542,1,1945499,1,1,1,'SH',1,0.959239,368,883807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 368}}',159.688,168770007,433788,NULL,'2022-01-04 15:35:48',1641310548,NULL),(1873199026,673542,1,3776671,1,1,1,'A',1,0.928256,442,758769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',159.776,174717211,489590,NULL,'2022-09-25 00:05:13',1664064313,NULL),(1877322870,673542,1,3864327,1,1,1,'A',1,0.969216,363,851653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 536}}',159.785,180922778,539930,NULL,'2023-09-24 10:47:07',1695552427,NULL),(1844109142,673542,1,308979,1,1,1,'S',1,0.97237,941,876615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',159.811,130434040,1127536,NULL,'2017-05-02 10:55:05',1493722505,NULL),(1872205779,673542,1,2966773,1,1,1,'A',1,0.911792,1094,733998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1094}}',159.863,173474767,1107460,NULL,'2022-07-22 16:38:02',1658507882,NULL),(1852819734,673542,1,1555455,1,1,1,'A',1,0.949405,504,819753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',159.87,143903611,539030,NULL,'2019-04-24 01:58:25',1556071105,NULL),(1860479040,673542,1,2609366,1,1,1,'S',1,0.961486,727,856038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',159.876,155668866,759310,NULL,'2020-11-04 08:13:33',1604477613,NULL),(1867560863,673542,1,2683403,1,1,1,'B',1,0.864575,195,583712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 22, \"great\": 975}, \"maximum_statistics\": {\"great\": 1307}}',159.883,166292771,941144,NULL,'2021-10-02 01:09:19',1633136959,NULL),(1855522261,673542,1,2188042,1,1,1,'A',1,0.936836,847,792061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 847}}',159.924,147995758,960560,NULL,'2020-01-04 02:50:17',1578106217,NULL),(1867481561,673542,1,3152671,1,1,1,'A',1,0.910714,949,711375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 6, \"great\": 880, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1064}}',159.945,166383302,1098810,NULL,'2021-10-05 08:09:46',1633421386,NULL),(1872178642,673542,1,3193228,1,1,1,'B',1,0.883378,1270,634202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 584, \"miss\": 56, \"great\": 2344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2984}}',159.983,173520067,2840252,NULL,'2022-07-24 19:31:28',1658691088,NULL),(1855041782,673542,1,1786511,1,1,1,'A',1,0.949731,557,824367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 501, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 557}}',160.032,147442973,638670,NULL,'2019-11-30 04:06:31',1575086791,NULL),(1850860425,673542,1,659571,0,1,1,'A',1,0.9232,625,760411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 529, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 625}}',160.087,140936626,694270,NULL,'2018-10-30 17:14:33',1540919673,NULL),(1855302210,673542,1,1684845,1,1,1,'A',1,0.91,327,673825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 626, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',160.095,147883082,647614,NULL,'2019-12-28 12:40:51',1577536851,NULL),(1866934273,673542,1,1763738,1,1,1,'B',1,0.887182,876,631305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 573, \"miss\": 77, \"great\": 2572}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',160.098,165701419,2855870,NULL,'2021-09-10 07:17:22',1631258242,NULL),(1868695884,673542,1,3170992,1,1,1,'S',1,0.955107,1214,833820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1105, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1214}}',160.104,168072297,1373680,NULL,'2021-12-08 11:59:49',1638964789,NULL),(1858193782,673542,1,1756838,1,1,1,'S',1,0.962567,561,845065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 519}, \"maximum_statistics\": {\"great\": 561}}',160.192,152239240,669890,NULL,'2020-06-26 16:45:50',1593189950,NULL),(1850887623,673542,1,1504652,1,1,1,'A',1,0.940945,508,795767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',160.204,140809666,550040,NULL,'2018-10-23 05:15:25',1540271725,NULL),(1870512379,673542,1,3520354,1,1,1,'S',1,0.969274,537,873483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',160.225,170820949,595560,NULL,'2022-03-29 16:22:28',1648570948,NULL),(1866518603,673542,1,1754401,1,1,1,'S',1,0.963384,396,851404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',160.239,164855807,430230,NULL,'2021-08-12 06:22:48',1628749368,NULL),(1858483455,673542,1,1027135,0,1,1,'A',1,0.911885,427,750136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',160.252,152799872,485120,NULL,'2020-07-18 07:09:27',1595056167,NULL),(1867539550,673542,1,3077535,1,1,1,'B',1,0.879044,289,654614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 711}}',160.277,166383408,597538,NULL,'2021-10-05 08:20:01',1633422001,NULL),(1874391960,673542,1,3897637,1,1,1,'A',1,0.93958,538,829594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 571}}',160.289,176598195,604650,NULL,'2023-01-03 10:57:55',1672743475,NULL),(3148263106,673542,1,4678301,1,1,1,'S',1,0.99026,462,931348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',160.511,184626783,505110,NULL,'2024-07-12 17:45:29',1720806329,NULL),(1873266366,673542,1,3690497,1,1,1,'A',1,0.957472,985,833613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1258}}',160.589,175005252,1408310,NULL,'2022-10-09 15:38:57',1665329937,NULL),(3127015069,673542,1,4652666,1,1,1,'S',1,0.977837,564,898758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 564}}',160.589,184579526,620790,NULL,'2024-07-08 16:38:06',1720456686,NULL),(1845835537,673542,1,315018,1,1,1,'SH',1,0.970524,458,924945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',160.637,133254765,523476,NULL,'2017-10-01 03:29:53',1506828593,NULL),(2427479960,673542,1,183540,0,1,1,'A',1,0.970547,571,859936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 713}}',160.644,182977317,782440,NULL,'2024-02-29 14:41:30',1709217690,NULL),(1855729475,673542,1,998269,0,1,1,'B',1,0.875,215,563586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',160.651,148429161,686534,NULL,'2020-01-31 15:22:39',1580484159,NULL),(1849007945,673542,1,241328,0,1,1,'A',1,0.94537,540,812811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',160.728,138199070,570010,NULL,'2018-06-10 03:56:46',1528603006,NULL),(1876657008,673542,1,4073080,1,1,1,'A',1,0.938974,667,816455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 858}, \"maximum_statistics\": {\"great\": 975}}',160.731,179875747,966282,NULL,'2023-07-17 03:22:10',1689564130,NULL),(1855577661,673542,1,133761,1,1,1,'A',1,0.949396,662,819959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 595, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 662}}',160.748,148282418,698320,NULL,'2020-01-22 09:13:19',1579684399,NULL),(1867295613,673542,1,1398311,1,1,1,'B',1,0.858546,462,551511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 772}, \"maximum_statistics\": {\"great\": 1018}}',160.762,165953480,762008,NULL,'2021-09-19 07:20:52',1632036052,NULL),(1871122615,673542,1,3480621,1,1,1,'B',1,0.898343,675,673832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 6, \"great\": 1064, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1328}}',160.784,171694828,1298600,NULL,'2022-05-06 16:51:22',1651855882,NULL),(1845695517,673542,1,1145474,1,1,1,'A',1,0.962243,572,831660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 811, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',160.857,133036624,920158,NULL,'2017-09-18 10:27:31',1505730451,NULL),(1851388383,673542,1,1513662,1,1,1,'A',1,0.927557,599,740417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 606, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',160.992,141759357,714596,NULL,'2018-12-19 15:42:13',1545234133,NULL),(1852826706,673542,1,1771859,1,1,1,'A',1,0.93575,340,764430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',160.997,143903627,609342,NULL,'2019-04-24 02:00:33',1556071233,NULL),(3357557047,673542,1,4585407,1,1,1,'A',1,0.910124,411,744717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',161.072,185078460,476460,NULL,'2024-08-18 07:05:42',1723964742,NULL),(1858349160,673542,1,95391,0,1,1,'S',1,0.964286,462,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',161.074,152522148,515964,NULL,'2020-07-07 15:09:09',1594134549,NULL),(1863685419,673542,1,1649601,1,1,1,'S',1,0.960843,664,849606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 612, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',161.115,160527112,725860,NULL,'2021-04-05 23:07:22',1617664042,NULL),(3352903748,673542,1,4465217,1,1,1,'A',1,0.938951,870,765506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 991, \"legacy_combo_increase\": 2}}',161.118,185068143,1061188,NULL,'2024-08-17 13:23:27',1723901007,NULL),(1846055212,673542,1,130257,1,1,1,'A',1,0.945468,651,820996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',161.12,133724708,760320,NULL,'2017-10-28 02:39:28',1509158368,NULL),(1865554146,673542,1,163064,1,1,1,'A',1,0.916783,321,741811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 601, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 715}}',161.135,163560602,695316,NULL,'2021-07-02 19:27:02',1625254022,NULL),(2421892077,673542,1,2237598,1,1,1,'A',1,0.920765,424,679526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 1292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1464}}',161.238,182964237,1282938,NULL,'2024-02-28 12:46:13',1709124373,NULL),(1844108628,673542,1,100534,1,1,1,'S',1,0.979167,624,897507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',161.276,130433322,715510,NULL,'2017-05-02 09:58:28',1493719108,NULL),(1856171355,673542,1,103927,1,1,1,'SH',1,0.967949,468,922905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',161.289,149136376,519018,NULL,'2020-03-10 16:55:41',1583859341,NULL),(1877346824,673542,1,4167091,1,1,1,'B',1,0.885705,330,580279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 67, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1483}}',161.332,180965565,1117724,NULL,'2023-09-27 15:13:32',1695827612,NULL),(1874474068,673542,1,1686776,1,1,1,'B',1,0.886121,400,586763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 905}, \"maximum_statistics\": {\"great\": 1124}}',161.345,176710876,802060,NULL,'2023-01-09 06:03:29',1673244209,NULL),(1846219679,673542,1,1105943,1,1,1,'B',1,0.897681,598,640171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 24, \"great\": 1396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1725}}',161.423,133750685,1456988,NULL,'2017-10-29 08:36:38',1509266198,NULL),(1868215029,673542,1,802293,0,1,1,'B',1,0.862311,267,526799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 33, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 926}}',161.533,167589953,621252,NULL,'2021-11-19 06:04:41',1637301881,NULL),(1849841221,673542,1,1285331,1,1,1,'A',1,0.948124,453,815332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',161.548,139260894,497060,NULL,'2018-08-02 08:21:14',1533198074,NULL),(2797839931,673542,1,2880727,1,1,1,'A',1,0.929235,395,720556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1399}}',161.573,183839811,1269968,NULL,'2024-05-08 16:20:59',1715185259,NULL),(1871167385,673542,1,2033884,1,1,1,'S',1,0.962079,356,839781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',161.637,171962533,397640,NULL,'2022-05-17 18:01:10',1652810470,NULL),(1864622109,673542,1,2301587,1,1,1,'A',1,0.94661,590,774344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 527, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 590}}',161.66,162160601,644800,NULL,'2021-05-21 06:34:59',1621578899,NULL),(1861352692,673542,1,151321,1,1,1,'S',1,0.964715,666,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 619, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 666}}',161.704,157173539,816550,NULL,'2020-12-24 17:23:28',1608830608,NULL),(1873062535,673542,1,3261705,1,1,1,'A',1,0.921429,560,749546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 472}, \"maximum_statistics\": {\"great\": 560}}',161.775,174485932,613490,NULL,'2022-09-11 22:41:55',1662936115,NULL),(1845827575,673542,1,308169,0,1,1,'A',1,0.93913,460,840331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',161.812,133262237,495072,NULL,'2017-10-01 12:15:50',1506860150,NULL),(3148255351,673542,1,4654742,1,1,1,'S',1,0.983193,238,868430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',161.853,184626764,281392,NULL,'2024-07-12 17:43:51',1720806231,NULL),(1857545255,673542,1,2085861,1,1,1,'S',1,0.969898,980,861399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 921, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 980}}',161.907,151262032,1175810,NULL,'2020-05-22 10:56:54',1590145014,NULL),(1867263219,673542,1,2026324,1,1,1,'B',1,0.823923,166,489813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 1045}}',161.915,165980095,700221,NULL,'2021-09-20 05:00:09',1632114009,NULL),(3106191242,673542,1,4182085,1,1,1,'S',1,0.988038,418,924316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',161.919,184533555,490380,NULL,'2024-07-04 17:48:26',1720115306,NULL),(1851141717,673542,1,1001596,1,1,1,'A',1,0.946296,1080,808750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 964, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1080}}',162.005,141401044,1179570,NULL,'2018-11-27 18:52:55',1543344775,NULL),(1865932702,673542,1,750226,1,1,1,'S',1,0.968944,644,870465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 604, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 644}}',162.041,164056910,788570,NULL,'2021-07-18 03:00:27',1626577227,NULL),(1864902003,673542,1,1566143,1,1,1,'B',1,0.890921,408,621359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 44, \"great\": 1861, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2324}}',162.116,162619315,1857756,NULL,'2021-06-03 07:57:06',1622707026,NULL),(1856103112,673542,1,54410,1,1,1,'A',1,0.930886,437,727476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',162.132,149031307,480834,NULL,'2020-03-05 07:15:14',1583392514,NULL),(1854123578,673542,1,83978,1,1,1,'SH',1,0.959646,508,898539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',162.163,145984418,549138,NULL,'2019-08-23 15:39:45',1566574785,NULL),(1872871316,673542,1,3678848,1,1,1,'A',1,0.913717,452,774428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 374}, \"maximum_statistics\": {\"great\": 452}}',162.193,174314667,491136,NULL,'2022-09-02 19:14:51',1662146091,NULL),(1874596907,673542,1,3375957,1,1,1,'S',1,0.95069,507,820131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 457}, \"maximum_statistics\": {\"great\": 507}}',162.225,176898757,546420,NULL,'2023-01-19 18:14:12',1674152052,NULL),(1877164152,673542,1,3869457,1,1,1,'A',1,0.947706,545,868593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 488}, \"maximum_statistics\": {\"great\": 545}}',162.273,180588986,628818,NULL,'2023-09-02 01:46:09',1693619169,NULL),(2441895833,673542,1,4479568,1,1,1,'S',1,0.989044,502,925397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 502}}',162.298,183009454,593700,NULL,'2024-03-03 00:51:25',1709427085,NULL),(1864703522,673542,1,2690328,1,1,1,'A',1,0.925142,499,742828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 2, \"great\": 1047, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1229}}',162.358,162090583,1244424,NULL,'2021-05-19 05:37:58',1621402678,NULL),(1870565591,673542,1,1655222,1,1,1,'S',1,0.965932,499,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',162.361,170896021,529190,NULL,'2022-04-02 01:52:57',1648864377,NULL),(1860014163,673542,1,2450285,1,1,1,'SH',1,0.982759,435,960971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',162.379,155171986,505158,NULL,'2020-10-15 17:54:41',1602784481,NULL),(1858125293,673542,1,276572,1,1,1,'A',1,0.974157,444,932998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 445}}',162.424,152238918,503832,NULL,'2020-06-26 16:31:01',1593189061,NULL),(1845845474,673542,1,662388,1,1,1,'A',1,0.954,488,877239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',162.44,133186805,563694,NULL,'2017-09-27 08:08:51',1506499731,NULL),(1851094755,673542,1,1477404,1,1,1,'A',1,0.92971,567,742451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 595, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',162.475,141239807,700492,NULL,'2018-11-17 20:48:04',1542487684,NULL),(1874284415,673542,1,1207303,1,1,1,'B',1,0.897321,448,728638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 356}, \"maximum_statistics\": {\"great\": 448}}',162.553,176386138,495762,NULL,'2022-12-23 07:39:45',1671781185,NULL),(1846572682,673542,1,418909,0,1,1,'A',1,0.948015,529,815474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',162.557,134464005,593070,NULL,'2017-12-06 03:31:08',1512531068,NULL),(1854197997,673542,1,55885,0,1,1,'SH',1,0.959364,566,887727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566}}',162.566,145964266,666546,NULL,'2019-08-22 08:34:47',1566462887,NULL),(1866324703,673542,1,1166211,1,1,1,'S',1,0.955039,645,831504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 645}}',162.594,164720771,708040,NULL,'2021-08-07 19:39:54',1628365194,NULL),(1867328339,673542,1,2675274,1,1,1,'S',1,0.978161,435,894371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',162.595,166274076,487380,NULL,'2021-10-01 10:19:41',1633083581,NULL),(1863656155,673542,1,1775542,1,1,1,'S',1,0.961017,590,848216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 544, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 590}}',162.596,160528146,653540,NULL,'2021-04-05 23:55:33',1617666933,NULL),(1874224578,673542,1,3816414,1,1,1,'S',1,0.964129,683,856443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',162.647,176238149,816092,NULL,'2022-12-15 13:44:03',1671111843,NULL),(1849347200,673542,1,1411095,1,1,1,'SH',1,0.974157,445,933334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',162.674,138499595,499344,NULL,'2018-06-25 10:32:41',1529922761,NULL),(1872535864,673542,1,3521474,1,1,1,'S',1,0.974913,578,881820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',162.732,173863977,688334,NULL,'2022-08-10 04:25:57',1660105557,NULL),(1877159327,673542,1,3862963,1,1,1,'S',1,0.981481,459,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 459}}',162.801,180622649,532400,NULL,'2023-09-04 05:44:38',1693806278,NULL),(1874365044,673542,1,2202186,1,1,1,'B',1,0.86858,382,571189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 22, \"great\": 754}, \"maximum_statistics\": {\"great\": 993}}',162.824,176710962,769846,NULL,'2023-01-09 06:12:43',1673244763,NULL),(1847097464,673542,1,368400,0,1,1,'A',1,0.927284,154,679482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 681, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',162.843,135181642,548596,NULL,'2018-01-10 01:08:22',1515546502,NULL),(1876731520,673542,1,3947006,1,1,1,'S',1,0.955046,1090,886047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 992}, \"maximum_statistics\": {\"great\": 1090}}',162.915,180020961,1365156,NULL,'2023-07-26 14:27:58',1690381678,NULL),(1854572193,673542,1,139656,1,1,1,'SH',1,0.965838,483,907842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',162.942,146679758,570750,NULL,'2019-10-11 16:13:31',1570810411,NULL),(1872204874,673542,1,2688945,1,1,1,'S',1,0.960059,1352,846219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1244, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1352}}',162.947,173474944,1595170,NULL,'2022-07-22 16:48:22',1658508502,NULL),(1864987183,673542,1,2580210,1,1,1,'S',1,0.955868,997,830879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 909, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 997}}',162.983,162469484,1176990,NULL,'2021-05-29 19:15:14',1622315714,NULL),(3381207593,673542,1,3872910,1,1,1,'B',1,0.878303,320,622591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 26, \"great\": 971, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249}}',162.995,185130492,1052449,NULL,'2024-08-22 10:17:23',1724321843,NULL),(1858108003,673542,1,470588,1,1,1,'S',1,0.955323,526,835669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 479}, \"maximum_statistics\": {\"great\": 526}}',163.015,152176879,576450,NULL,'2020-06-24 07:16:53',1592983013,NULL),(1844108586,673542,1,308169,0,1,1,'S',1,0.965217,460,864276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',163.156,130449829,497060,NULL,'2017-05-03 09:50:04',1493805004,NULL),(1849325444,673542,1,313413,0,1,1,'A',1,0.952902,1135,821309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1081, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',163.191,138499332,1345890,NULL,'2018-06-25 10:14:11',1529921651,NULL),(1846439744,673542,1,1347777,1,1,1,'A',1,0.939439,469,762801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',163.2,134284682,696776,NULL,'2017-11-26 13:44:14',1511703854,NULL),(1867391014,673542,1,2756998,1,1,1,'A',1,0.944268,1256,808791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1256}}',163.236,166163722,1461550,NULL,'2021-09-26 23:55:39',1632700539,NULL),(1859827613,673542,1,165961,0,1,1,'S',1,0.966102,531,861402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',163.326,154779094,580000,NULL,'2020-09-30 06:07:15',1601446035,NULL),(2623625552,673542,1,3178876,1,1,1,'A',1,0.954123,495,813808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 785, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 861}}',163.35,183428371,900246,NULL,'2024-04-05 15:16:42',1712330202,NULL),(1877901389,673542,1,4351844,1,1,1,'S',1,0.977024,1371,946281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',163.356,181659503,1713024,NULL,'2023-11-19 13:50:03',1700401803,NULL),(1874453296,673542,1,3875432,1,1,1,'S',1,0.96582,512,858513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 477}, \"maximum_statistics\": {\"great\": 512}}',163.374,176742607,604140,NULL,'2023-01-11 01:15:16',1673399716,NULL),(3214972790,673542,1,3559316,1,1,1,'S',1,0.976754,1183,892965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',163.383,184773072,1376130,NULL,'2024-07-24 23:24:31',1721863471,NULL),(1853789034,673542,1,1651126,1,1,1,'SH',1,0.971429,455,931640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',163.403,145482571,511122,NULL,'2019-07-23 08:22:00',1563870120,NULL),(1846498398,673542,1,244116,0,1,1,'A',1,0.93682,924,764057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1195}}',163.408,134284602,1229994,NULL,'2017-11-26 13:40:17',1511703617,NULL),(1845798852,673542,1,378973,1,1,1,'A',1,0.957439,667,834600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1304}}',163.458,133332021,1400318,NULL,'2017-10-05 15:44:24',1507218264,NULL),(1872181947,673542,1,2118204,1,1,1,'A',1,0.938865,458,840616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',163.534,173422064,494520,NULL,'2022-07-20 05:03:40',1658293420,NULL),(2778547271,673542,1,4459580,1,1,1,'S',1,0.980084,1431,901716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1431}}',163.568,183796705,1691790,NULL,'2024-05-04 21:25:49',1714857949,NULL),(1867470555,673542,1,3032193,1,1,1,'S',1,0.965596,872,862432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 812, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 872}}',163.633,166383247,1001240,NULL,'2021-10-05 08:03:54',1633421034,NULL),(1849250957,673542,1,365129,1,1,1,'A',1,0.939788,1229,788608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 1081, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1229}}',163.656,138452758,1431900,NULL,'2018-06-23 02:26:46',1529720806,NULL),(1850208491,673542,1,1291003,1,1,1,'A',1,0.942157,510,842726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 451, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 510}}',163.677,139932661,604848,NULL,'2018-09-03 15:56:34',1535990194,NULL),(1867911310,673542,1,1793863,1,1,1,'B',1,0.895109,582,318397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 64, \"great\": 2358, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2903}}',163.685,166937562,1665800,NULL,'2021-10-25 09:21:28',1635153688,NULL),(1853471719,673542,1,1891262,1,1,1,'A',1,0.941358,648,800327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648}}',163.724,144907596,694010,NULL,'2019-06-18 04:34:33',1560832473,NULL),(1844018578,673542,1,412493,0,1,1,'S',1,0.952504,1158,824338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1048, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',163.735,130453277,1348650,NULL,'2017-05-03 13:38:03',1493818683,NULL),(1846546858,673542,1,1344288,0,1,1,'A',1,0.917518,426,693358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',163.752,134181278,639618,NULL,'2017-11-21 04:17:14',1511237834,NULL),(1851295524,673542,1,187660,0,1,1,'S',1,0.963785,428,856253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',163.794,141531670,464810,NULL,'2018-12-05 17:04:00',1544029440,NULL),(1866445318,673542,1,2280847,1,1,1,'A',1,0.92409,797,757332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 676, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 797}}',163.818,164800302,852670,NULL,'2021-08-10 10:41:02',1628592062,NULL),(1845300809,673542,1,1254426,1,1,1,'A',1,0.948225,676,816635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',163.836,132412706,733490,NULL,'2017-08-15 17:11:54',1502817114,NULL),(1849586054,673542,1,1486545,1,1,1,'A',1,0.938119,606,787514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 531, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 606}}',163.869,138991138,697964,NULL,'2018-07-20 06:59:43',1532069983,NULL),(1858816877,673542,1,744618,1,1,1,'S',1,0.978745,494,892509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 494}}',163.891,153070228,568350,NULL,'2020-07-28 06:39:08',1595918348,NULL),(1869826714,673542,1,2313755,1,1,1,'A',1,0.901176,377,590814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 699}, \"maximum_statistics\": {\"great\": 850}}',163.893,169876919,650084,NULL,'2022-02-18 08:16:23',1645172183,NULL),(1863887872,673542,1,2294283,1,1,1,'S',1,0.953649,507,830790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 507}}',163.895,161071306,562340,NULL,'2021-04-20 20:02:14',1618948934,NULL),(1846456037,673542,1,1272976,1,1,1,'A',1,0.942718,515,805986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 456, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 515}}',163.937,134215308,549910,NULL,'2017-11-23 02:20:22',1511403622,NULL),(1855887807,673542,1,1884714,1,1,1,'B',1,0.895442,363,638772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 596, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',163.956,148676067,672122,NULL,'2020-02-14 05:50:00',1581659400,NULL),(1846474166,673542,1,805871,0,1,1,'B',1,0.879271,207,576590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',163.975,134296469,689086,NULL,'2017-11-27 04:39:55',1511757595,NULL),(3691727722,673542,1,4507431,1,1,1,'B',1,0.892672,439,625693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 54, \"great\": 1565, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1924}}',164.044,185807024,1677234,NULL,'2024-10-16 15:44:09',1729093449,NULL),(1866867509,673542,1,2683403,1,1,1,'S',1,0.967865,1307,866663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1307}}',164.053,165474564,1533010,NULL,'2021-09-01 16:54:34',1630515274,NULL),(1871564620,673542,1,1827736,1,1,1,'A',1,0.913753,477,670475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 1081, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1287}}',164.112,172498075,1123724,NULL,'2022-06-09 10:59:47',1654772387,NULL),(1858269651,673542,1,2356383,1,1,1,'B',1,0.839728,233,508585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 808}}',164.19,152387007,611312,NULL,'2020-07-02 12:47:59',1593694079,NULL),(1850610594,673542,1,319880,1,1,1,'SH',1,0.966316,475,907760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',164.273,140601780,551760,NULL,'2018-10-11 07:17:07',1539242227,NULL),(1855266968,673542,1,2054209,1,1,1,'S',1,0.957701,461,831519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',164.315,147594478,485330,NULL,'2019-12-10 01:04:14',1575939854,NULL),(1850853088,673542,1,1089110,1,1,1,'A',1,0.934043,470,783425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',164.388,140809742,519640,NULL,'2018-10-23 05:25:53',1540272353,NULL),(1867591646,673542,1,459373,0,1,1,'B',1,0.827253,226,539418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',164.426,166567854,353695,NULL,'2021-10-12 04:52:57',1634014377,NULL),(1876974625,673542,1,4084001,1,1,1,'S',1,0.986683,413,911700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',164.435,180433981,472940,NULL,'2023-08-22 12:58:28',1692709108,NULL),(1853651237,673542,1,1066161,1,1,1,'SH',1,0.979482,463,953653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',164.468,145188778,554496,NULL,'2019-07-05 04:38:54',1562301534,NULL),(1864371632,673542,1,107714,1,1,1,'S',1,0.950718,1045,825378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 942, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1045}}',164.58,161838885,1166260,NULL,'2021-05-12 05:06:12',1620795972,NULL),(1857861941,673542,1,1483714,1,1,1,'S',1,0.963855,1411,855261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1411}}',164.659,151793313,1677930,NULL,'2020-06-10 01:15:40',1591751740,NULL),(1846675369,673542,1,1351979,1,1,1,'A',1,0.907846,614,678130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 9, \"great\": 1319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1606}}',164.828,134465494,1467842,NULL,'2017-12-06 06:00:23',1512540023,NULL),(1868087660,673542,1,2042584,1,1,1,'S',1,0.971074,484,872927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 484}}',164.932,167340091,554120,NULL,'2021-11-09 05:14:02',1636434842,NULL),(1873464207,673542,1,1385935,1,1,1,'A',1,0.92893,417,764152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',164.955,175333146,1365504,NULL,'2022-10-27 16:29:08',1666888148,NULL),(1843975696,673542,1,291778,1,1,1,'A',1,0.937,500,791431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',164.976,130391759,534180,NULL,'2017-04-30 04:28:26',1493526506,NULL),(1866480088,673542,1,2672447,1,1,1,'S',1,0.973389,357,871107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 357}}',164.993,164881559,409590,NULL,'2021-08-13 01:34:42',1628818482,NULL),(1843530431,673542,1,1176482,0,1,1,'A',1,0.922199,708,721836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',165.019,129818201,918664,NULL,'2017-03-29 18:39:54',1490812794,NULL),(3169128562,673542,1,4373682,1,1,1,'A',1,0.985736,523,902053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 650, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666}}',165.052,184673279,765090,NULL,'2024-07-16 15:14:29',1721142869,NULL),(1876931449,673542,1,2937027,1,1,1,'A',1,0.963729,1125,895562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1282}}',165.139,180323449,1492632,NULL,'2023-08-14 18:17:43',1692037063,NULL),(1865607260,673542,1,70678,1,1,1,'SH',1,0.973291,468,930132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 443, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 468}}',165.15,163560527,546060,NULL,'2021-07-02 19:24:25',1625253865,NULL),(1863881442,673542,1,762095,0,1,1,'B',1,0.859611,306,569216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 15, \"great\": 681, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 926}}',165.191,160987140,835662,NULL,'2021-04-18 13:06:10',1618751170,NULL),(1868021118,673542,1,2742507,1,1,1,'S',1,0.973319,937,876766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 887, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 937}}',165.319,167098610,1112110,NULL,'2021-10-31 01:54:42',1635645282,NULL),(1854166557,673542,1,114207,0,1,1,'A',1,0.943519,510,823899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 968, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1080}}',165.325,145984666,1146882,NULL,'2019-08-23 15:57:25',1566575845,NULL),(1875099726,673542,1,3370596,1,1,1,'B',1,0.864458,224,517305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 522}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',165.354,177671299,401708,NULL,'2023-03-04 13:32:01',1677936721,NULL),(1874372067,673542,1,3611569,1,1,1,'S',1,0.983122,474,908601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458}, \"maximum_statistics\": {\"great\": 474}}',165.439,176661928,541460,NULL,'2023-01-06 18:42:05',1673030525,NULL),(3127134763,673542,1,4572256,1,1,1,'A',1,0.925595,504,806422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 504}}',165.472,184579784,578520,NULL,'2024-07-08 17:04:51',1720458291,NULL),(1868887075,673542,1,924101,1,1,1,'S',1,0.961261,555,852717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 555}}',165.521,168478041,637430,NULL,'2021-12-24 09:32:33',1640338353,NULL),(1877038282,673542,1,3215273,1,1,1,'A',1,0.952846,809,808113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1230}}',165.528,180317768,1194452,NULL,'2023-08-14 11:12:56',1692011576,NULL),(2747299883,673542,1,4530136,1,1,1,'S',1,0.986022,465,915530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',165.528,183723120,530000,NULL,'2024-04-29 01:28:23',1714354103,NULL),(1863646147,673542,1,161805,1,1,1,'S',1,0.977369,707,893286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 675, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 707}}',165.559,160525047,794010,NULL,'2021-04-05 21:37:53',1617658673,NULL),(1877484661,673542,1,4275475,1,1,1,'B',1,0.85707,384,607694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 55, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1952}}',165.587,181174960,1720042,NULL,'2023-10-13 13:29:31',1697203771,NULL),(1844127496,673542,1,714317,1,1,1,'S',1,0.976573,747,881941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',165.595,130718321,883940,NULL,'2017-05-18 03:20:25',1495077625,NULL),(3356122294,673542,1,4254790,1,1,1,'A',1,0.943857,391,820386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 674, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 757}}',165.615,185075077,795768,NULL,'2024-08-18 00:06:38',1723939598,NULL),(1867939718,673542,1,113810,0,1,1,'B',1,0.866329,598,664713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',165.693,167038579,709659,NULL,'2021-10-29 05:46:19',1635486379,NULL),(1867694659,673542,1,415201,0,1,1,'A',1,0.945714,261,798554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 475, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 525}}',165.742,166737100,495961,NULL,'2021-10-18 02:18:21',1634523501,NULL),(1867853949,673542,1,2054209,1,1,1,'B',1,0.834056,125,522340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',165.832,166938337,300661,NULL,'2021-10-25 10:10:50',1635156650,NULL),(3012982940,673542,1,4250727,1,1,1,'S',1,0.978831,496,887841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',165.858,184331268,567830,NULL,'2024-06-17 17:00:25',1718643625,NULL),(1862176038,673542,1,2320992,1,1,1,'S',1,0.951858,592,828677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',165.899,158201423,625800,NULL,'2021-01-28 12:42:29',1611837749,NULL),(1859775377,673542,1,244539,0,1,1,'S',1,0.966302,549,867428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 512, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 549}}',165.909,154779814,601330,NULL,'2020-09-30 07:07:50',1601449670,NULL),(1846595343,673542,1,697898,0,1,1,'B',1,0.899828,430,653044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 28, \"great\": 1425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1747}}',165.93,134387401,1341041,NULL,'2017-12-02 08:04:18',1512201858,NULL),(1876665396,673542,1,4003751,1,1,1,'S',1,0.9859,461,913559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448}, \"maximum_statistics\": {\"great\": 461}}',165.934,180054382,524980,NULL,'2023-07-28 16:09:57',1690560597,NULL),(1851150680,673542,1,1735471,1,1,1,'A',1,0.934045,1223,767537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 5, \"great\": 1387, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1592}}',165.99,141322260,1692458,NULL,'2018-11-23 00:00:13',1542931213,NULL),(1844460915,673542,1,1193847,1,1,1,'A',1,0.921301,639,722362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',166.018,131167137,1043368,NULL,'2017-06-11 04:50:39',1497156639,NULL),(1853521165,673542,1,1939469,1,1,1,'SH',1,0.97456,511,930487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',166.058,145045730,616464,NULL,'2019-06-26 07:34:02',1561534442,NULL),(1870829918,673542,1,568435,1,1,1,'S',1,0.964583,960,857252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 892, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 960}}',166.063,171345469,1169050,NULL,'2022-04-21 14:17:44',1650550664,NULL),(1870896399,673542,1,3552432,1,1,1,'S',1,0.964286,476,822791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 442, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 476}}',166.155,171280892,566588,NULL,'2022-04-18 13:30:45',1650288645,NULL),(1845150280,673542,1,443415,0,1,1,'A',1,0.946257,521,808293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',166.278,132120792,557200,NULL,'2017-07-31 15:26:06',1501514766,NULL),(1861108781,673542,1,164506,1,1,1,'S',1,0.959627,483,832797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',166.409,156655936,541490,NULL,'2020-12-08 08:39:03',1607416743,NULL),(1850003743,673542,1,770170,1,1,1,'A',1,0.9426,1020,847889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 935, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1054}}',166.436,139485173,1200318,NULL,'2018-08-12 17:16:21',1534094181,NULL),(1873710872,673542,1,3682526,1,1,1,'A',1,0.91874,603,742313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',166.454,175541700,675130,NULL,'2022-11-07 12:15:32',1667823332,NULL),(1845797308,673542,1,185341,1,1,1,'S',1,0.958412,529,842957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',166.535,133186722,586790,NULL,'2017-09-27 07:58:06',1506499086,NULL),(1862086607,673542,1,2487381,1,1,1,'S',1,0.954545,484,829789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 440, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 484}}',166.609,158228119,551100,NULL,'2021-01-29 09:40:16',1611913216,NULL),(1845643655,673542,1,1378164,1,1,1,'A',1,0.925276,546,715424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 12, \"great\": 1321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1539}}',166.8,132946421,1356566,NULL,'2017-09-13 12:05:18',1505304318,NULL),(1871597366,673542,1,1687872,1,1,1,'S',1,0.951807,830,821876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 750, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 830}}',166.849,172425291,1008960,NULL,'2022-06-06 03:20:51',1654485651,NULL),(3381903214,673542,1,3945083,1,1,1,'A',1,0.927757,331,739997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 789}}',166.939,185131882,671074,NULL,'2024-08-22 12:55:54',1724331354,NULL),(1873741902,673542,1,3839855,1,1,1,'A',1,0.931548,504,772612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 435}, \"maximum_statistics\": {\"great\": 504}}',166.989,175779234,567420,NULL,'2022-11-20 00:51:47',1668905507,NULL),(1862423852,673542,1,2553147,1,1,1,'S',1,0.967339,1041,864751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 973, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1041}}',166.993,158678489,1169520,NULL,'2021-02-11 18:01:53',1613066513,NULL),(1873494456,673542,1,3149669,1,1,1,'B',1,0.895,368,628984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',166.994,175333488,664896,NULL,'2022-10-27 16:50:27',1666889427,NULL),(1874461116,673542,1,1655222,1,1,1,'SH',1,0.950902,499,875761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 450}, \"maximum_statistics\": {\"great\": 499}}',167.008,176660988,542694,NULL,'2023-01-06 17:43:31',1673027011,NULL),(1846725249,673542,1,1298825,0,1,1,'B',1,0.890368,244,627479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',167.087,134593052,670536,NULL,'2017-12-12 16:52:45',1513097565,NULL),(1846658959,673542,1,1075866,0,1,1,'A',1,0.937,400,758646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',167.126,134520214,479380,NULL,'2017-12-09 05:06:55',1512796015,NULL),(1861255759,673542,1,2257108,1,1,1,'A',1,0.949425,435,822297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',167.155,156855888,460420,NULL,'2020-12-14 16:37:12',1607963832,NULL),(1858126627,673542,1,2118204,1,1,1,'S',1,0.967249,458,866658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',167.194,152089702,491780,NULL,'2020-06-20 20:14:13',1592684053,NULL),(1865234566,673542,1,79027,1,1,1,'A',1,0.907371,502,753276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 502}}',167.23,162958441,581754,NULL,'2021-06-13 17:34:39',1623605679,NULL),(1864973324,673542,1,1491996,1,1,1,'S',1,0.973129,521,882150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 521}}',167.265,162652425,586230,NULL,'2021-06-04 06:57:58',1622789878,NULL),(1855496856,673542,1,2253973,1,1,1,'B',1,0.876923,190,564699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 520}}',167.29,148001899,366122,NULL,'2020-01-04 12:19:48',1578140388,NULL),(3106254289,673542,1,4655337,1,1,1,'S',1,0.992798,486,938029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486}}',167.347,184533670,586460,NULL,'2024-07-04 18:02:15',1720116135,NULL),(1873859327,673542,1,165740,1,1,1,'A',1,0.934164,384,798600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 562}}',167.47,175962599,564593,NULL,'2022-11-30 10:11:53',1669803113,NULL),(1849112648,673542,1,324763,0,1,1,'S',1,0.978652,445,893271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',167.499,138199132,493740,NULL,'2018-06-10 04:02:23',1528603343,NULL),(1872467037,673542,1,3245463,1,1,1,'S',1,0.95,570,822060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',167.529,173863777,642796,NULL,'2022-08-10 04:11:46',1660104706,NULL),(1854071836,673542,1,52298,1,1,1,'A',1,0.939539,194,781179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',167.55,145825965,509990,NULL,'2019-08-13 12:04:56',1565697896,NULL),(1855579101,673542,1,473603,1,1,1,'S',1,0.951366,915,825209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 826, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',167.632,148282453,1049350,NULL,'2020-01-22 09:16:59',1579684619,NULL),(1862353454,673542,1,2526345,1,1,1,'S',1,0.960221,905,846949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 833, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 905}}',167.652,158691071,1063630,NULL,'2021-02-12 02:51:57',1613098317,NULL),(1871632428,673542,1,2777894,1,1,1,'A',1,0.919703,696,708923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 43, \"great\": 1794, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2086}}',167.686,172502547,1988546,NULL,'2022-06-09 15:03:20',1654787000,NULL),(1857919016,673542,1,179318,1,1,1,'S',1,0.992683,410,926214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 410}}',167.692,151729532,471180,NULL,'2020-06-07 15:32:13',1591543933,NULL),(1844026717,673542,1,120350,0,1,1,'S',1,0.96,950,849512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',167.707,130449856,1032470,NULL,'2017-05-03 09:53:09',1493805189,NULL),(1853345467,673542,1,1969505,1,1,1,'A',1,0.918261,631,698470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 34, \"great\": 1477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',167.766,144626176,1609154,NULL,'2019-06-02 11:30:38',1559475038,NULL),(1863156995,673542,1,2294382,1,1,1,'A',1,0.948308,532,819406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',167.817,159823116,582514,NULL,'2021-03-18 06:40:37',1616049637,NULL),(1875912912,673542,1,3959514,1,1,1,'S',1,0.970803,959,841466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 903}, \"maximum_statistics\": {\"great\": 959}}',167.817,178898785,1085860,NULL,'2023-05-15 13:58:50',1684159130,NULL),(1846568466,673542,1,788065,1,1,1,'A',1,0.924006,518,710338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',167.843,134521533,622088,NULL,'2017-12-09 06:36:10',1512801370,NULL),(1877172472,673542,1,4287944,1,1,1,'B',1,0.87013,78,482450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 385}}',167.854,180650139,174810,NULL,'2023-09-06 03:17:24',1693970244,NULL),(1874419140,673542,1,3864369,1,1,1,'B',1,0.891575,364,637023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',167.873,176613043,602892,NULL,'2023-01-04 05:03:43',1672808623,NULL),(1850219444,673542,1,112916,1,1,1,'A',1,0.947301,880,801477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1056, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1167}}',167.877,139932287,1231376,NULL,'2018-09-03 15:38:07',1535989087,NULL),(1868213654,673542,1,3198649,1,1,1,'S',1,0.967546,493,863492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',167.927,167472961,555190,NULL,'2021-11-14 07:58:12',1636876692,NULL),(1858720690,673542,1,2283932,1,1,1,'A',1,0.917233,460,336266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 58, \"great\": 2760, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3238}}',167.97,152913931,1884194,NULL,'2020-07-22 11:00:52',1595415652,NULL),(1869383555,673542,1,459373,1,1,1,'S',1,0.97103,466,876935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',168.049,169161941,518080,NULL,'2022-01-20 16:48:02',1642697282,NULL),(1872452012,673542,1,3566970,1,1,1,'S',1,0.963636,550,857987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 510}, \"maximum_statistics\": {\"great\": 550}}',168.099,173835542,585800,NULL,'2022-08-08 20:05:13',1659989113,NULL),(1871581949,673542,1,1853047,1,1,1,'A',1,0.904118,625,664317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 50, \"great\": 1993, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2404}}',168.113,172492257,2219314,NULL,'2022-06-09 03:45:07',1654746307,NULL),(1867757549,673542,1,3036499,1,1,1,'A',1,0.941419,606,799178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',168.133,166736540,651970,NULL,'2021-10-18 01:49:07',1634521747,NULL),(1866181206,673542,1,3037230,1,1,1,'A',1,0.901408,213,704108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',168.148,164521867,192010,NULL,'2021-08-01 17:53:58',1627840438,NULL),(1864245380,673542,1,1532371,1,1,1,'S',1,0.956807,1447,839048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1322, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1447}}',168.22,161592857,1737770,NULL,'2021-05-05 07:27:22',1620199642,NULL),(1844218827,673542,1,295676,1,1,1,'S',1,0.973092,1022,884974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',168.241,130786909,1193060,NULL,'2017-05-21 12:22:17',1495369337,NULL),(1851043977,673542,1,1608662,1,1,1,'B',1,0.896724,541,644509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 561, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 702}}',168.25,141255130,634910,NULL,'2018-11-18 15:37:29',1542555449,NULL),(1849910591,673542,1,1665748,0,1,1,'B',1,0.883683,366,630151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619}}',168.317,139549889,529008,NULL,'2018-08-15 17:24:53',1534353893,NULL),(1877301213,673542,1,4225180,1,1,1,'S',1,0.991304,460,930052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 460}}',168.334,180941791,531460,NULL,'2023-09-25 17:18:55',1695662335,NULL),(1845375032,673542,1,310843,0,1,1,'A',1,0.958879,405,860668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',168.363,132412800,573839,NULL,'2017-08-15 17:18:02',1502817482,NULL),(1869016849,673542,1,2495033,1,1,1,'A',1,0.931217,567,813511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 489, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 567}}',168.412,168770486,679644,NULL,'2022-01-04 15:58:10',1641311890,NULL),(1846439627,673542,1,991780,1,1,1,'A',1,0.941395,674,803093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',168.418,134215370,710660,NULL,'2017-11-23 02:25:20',1511403920,NULL),(1871333053,673542,1,208851,0,1,1,'B',1,0.894628,290,695247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 484}}',168.558,172071027,403151,NULL,'2022-05-22 07:52:50',1653205970,NULL),(1868368820,673542,1,2323471,1,1,1,'SH',1,0.961983,605,898374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 559, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 605}}',168.571,167658039,706656,NULL,'2021-11-21 17:46:50',1637516810,NULL),(1858179149,673542,1,181248,1,1,1,'S',1,0.987179,507,920499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494}, \"maximum_statistics\": {\"great\": 507}}',168.574,152240971,574800,NULL,'2020-06-26 18:09:13',1593194953,NULL),(1855456957,673542,1,142435,1,1,1,'S',1,0.978383,532,897352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',168.595,147942871,582470,NULL,'2019-12-31 20:38:00',1577824680,NULL),(1845974396,673542,1,1184132,1,1,1,'S',1,0.954241,448,826418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',168.655,133480830,511980,NULL,'2017-10-14 03:11:49',1507950709,NULL),(1843911368,673542,1,179927,0,1,1,'A',1,0.948624,545,821469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',168.679,130247448,579870,NULL,'2017-04-22 07:04:18',1492844658,NULL),(1847126796,673542,1,274282,1,1,1,'S',1,0.969,500,875182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',168.679,135202114,563510,NULL,'2018-01-11 04:13:17',1515643997,NULL),(1844202329,673542,1,199009,1,1,1,'S',1,0.955452,752,828775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',168.702,130787084,907480,NULL,'2017-05-21 12:32:06',1495369926,NULL),(1853799730,673542,1,2038154,1,1,1,'SH',1,0.962908,337,897274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 337}}',168.732,145383222,395646,NULL,'2019-07-17 05:55:59',1563342959,NULL),(1867219472,673542,1,1699384,1,1,1,'B',1,0.898137,497,659204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 805}}',168.734,165953636,765650,NULL,'2021-09-19 07:28:45',1632036525,NULL),(1870484751,673542,1,3463179,1,1,1,'S',1,0.955497,1146,837535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1146}}',168.85,170716563,1311410,NULL,'2022-03-25 11:00:32',1648206032,NULL),(1871159936,673542,1,140004,1,1,1,'A',1,0.935602,373,729839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',168.895,171872692,789036,NULL,'2022-05-14 02:42:34',1652496154,NULL),(1851166186,673542,1,1744186,1,1,1,'A',1,0.920346,607,707488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 28, \"great\": 1970, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2310}}',168.902,141401229,2165304,NULL,'2018-11-27 19:10:03',1543345803,NULL),(1853621357,673542,1,1739431,1,1,1,'S',1,0.973415,489,878776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 489}}',168.911,145188874,565270,NULL,'2019-07-05 04:51:29',1562302289,NULL),(1868038920,673542,1,2387614,1,1,1,'B',1,0.875969,645,652145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',168.917,167161130,642210,NULL,'2021-11-02 10:31:47',1635849107,NULL),(1865536757,673542,1,1649601,1,1,1,'SH',1,0.951054,664,874289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 599, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 664}}',168.974,163557485,749790,NULL,'2021-07-02 17:39:18',1625247558,NULL),(1867241885,673542,1,1851472,1,1,1,'B',1,0.896031,653,638698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 45, \"great\": 1881}, \"maximum_statistics\": {\"great\": 2318}}',169.021,166012547,2111438,NULL,'2021-09-21 12:49:14',1632228554,NULL),(1869606154,673542,1,2581676,1,1,1,'A',1,0.927959,380,745740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 583}}',169.064,169509478,535290,NULL,'2022-02-03 11:04:22',1643886262,NULL),(1875071943,673542,1,3901117,1,1,1,'B',1,0.874677,280,552502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 619}, \"maximum_statistics\": {\"great\": 774}}',169.109,177671465,544492,NULL,'2023-03-04 13:42:09',1677937329,NULL),(3373582789,673542,1,4448849,1,1,1,'S',1,0.970339,472,924961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',169.158,185113666,574776,NULL,'2024-08-20 23:46:52',1724197612,NULL),(1867510040,673542,1,2937799,1,1,1,'S',1,0.954266,1137,833214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1033, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1137}}',169.179,166383680,1304130,NULL,'2021-10-05 08:41:55',1633423315,NULL),(1847152380,673542,1,936572,1,1,1,'A',1,0.941348,1325,773372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 2327, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2566}}',169.219,135168271,2610322,NULL,'2018-01-09 08:52:59',1515487979,NULL),(1869194514,673542,1,2585610,1,1,1,'A',1,0.926518,626,763027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626}}',169.265,168853919,692678,NULL,'2022-01-08 00:10:09',1641600609,NULL),(1853474395,673542,1,2020465,1,1,1,'A',1,0.952381,1101,810581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1085, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1197}}',169.37,144907664,1353608,NULL,'2019-06-18 04:43:33',1560833013,NULL),(1877143969,673542,1,4200044,1,1,1,'S',1,0.981563,678,908554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 653}, \"maximum_statistics\": {\"great\": 678}}',169.378,180561788,764650,NULL,'2023-08-31 01:32:51',1693445571,NULL),(1855410138,673542,1,99256,1,1,1,'SH',1,0.984556,518,969110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',169.405,147941470,587670,NULL,'2019-12-31 18:52:22',1577818342,NULL),(1870833134,673542,1,2177658,1,1,1,'A',1,0.94781,3516,814919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"great\": 3149, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',169.421,171374673,4174600,NULL,'2022-04-22 19:02:16',1650654136,NULL),(1855487378,673542,1,2167611,1,1,1,'B',1,0.897554,518,604831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 24, \"great\": 1487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1840}}',169.431,147942251,1574280,NULL,'2019-12-31 19:48:51',1577821731,NULL),(1867090146,673542,1,3114612,1,1,1,'A',1,0.914852,1071,733749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 2, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1791}}',169.457,165812386,1866940,NULL,'2021-09-14 08:52:33',1631609553,NULL),(3567191577,673542,1,4668410,1,1,1,'B',1,0.859279,252,517792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 38, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',169.46,185523127,898060,NULL,'2024-09-23 13:36:33',1727098593,NULL),(1844367064,673542,1,805880,1,1,1,'A',1,0.949367,632,812781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',169.514,130982637,714910,NULL,'2017-06-01 10:07:20',1496311640,NULL),(2250624878,673542,1,3324041,1,1,1,'S',1,0.972433,526,880633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 526}}',169.518,182452673,641020,NULL,'2024-01-19 14:17:28',1705673848,NULL),(1857947501,673542,1,217255,1,1,1,'S',1,0.962393,585,857638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 541}, \"maximum_statistics\": {\"great\": 585}}',169.541,151793237,616120,NULL,'2020-06-10 01:10:19',1591751419,NULL),(1860058370,673542,1,2569217,1,1,1,'S',1,0.967213,976,862872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 912, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 976}}',169.639,155171772,1172230,NULL,'2020-10-15 17:44:53',1602783893,NULL),(1871420494,673542,1,438607,1,1,1,'A',1,0.949471,1039,810929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 934, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1039}}',169.651,172328520,1223930,NULL,'2022-06-02 02:20:50',1654136450,NULL),(1851019762,673542,1,1678184,1,1,1,'A',1,0.913902,671,695665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 10, \"great\": 1058, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1266}}',169.656,141025284,1300384,NULL,'2018-11-04 16:08:51',1541347731,NULL),(1864718215,673542,1,2820283,1,1,1,'S',1,0.950627,638,825839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 575, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 638}}',169.678,162230241,680180,NULL,'2021-05-23 02:00:39',1621735239,NULL),(3196248051,673542,1,4177477,1,1,1,'S',1,0.975904,249,892608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',169.743,184733067,285936,NULL,'2024-07-21 15:30:49',1721575849,NULL),(1844100329,673542,1,1224759,0,1,1,'A',1,0.961131,344,829760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',169.78,130433120,562274,NULL,'2017-05-02 09:41:48',1493718108,NULL),(1854205256,673542,1,141936,1,1,1,'A',1,0.924125,1028,760557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 872}, \"maximum_statistics\": {\"great\": 1028}}',169.795,146041442,1124510,NULL,'2019-08-27 02:39:27',1566873567,NULL),(1857848837,673542,1,2336377,1,1,1,'S',1,0.955017,578,831298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 526}, \"maximum_statistics\": {\"great\": 578}}',169.808,151719099,634520,NULL,'2020-06-07 07:08:39',1591513719,NULL),(1871882876,673542,1,3405049,1,1,1,'S',1,0.965139,1004,858953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 934, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1004}}',169.899,172856552,1163700,NULL,'2022-06-24 17:54:37',1656093277,NULL),(3050705264,673542,1,4188975,1,1,1,'S',1,0.993341,826,941539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',169.965,184412530,935880,NULL,'2024-06-24 12:41:23',1719232883,NULL),(1869841180,673542,1,1847284,1,1,1,'SH',1,0.96044,455,895345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 419}, \"maximum_statistics\": {\"great\": 455}}',170.084,169862641,507630,NULL,'2022-02-17 17:28:52',1645118932,NULL),(1845951762,673542,1,1176959,1,1,1,'A',1,0.936529,772,784089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 772}}',170.231,133433337,833060,NULL,'2017-10-11 05:18:40',1507699120,NULL),(1867894138,673542,1,1418946,1,1,1,'B',1,0.855009,248,589137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 569}}',170.249,167038543,462176,NULL,'2021-10-29 05:44:12',1635486252,NULL),(1872023886,673542,1,2813658,1,1,1,'A',1,0.900862,586,677585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',170.301,172987625,745198,NULL,'2022-06-30 09:49:42',1656582582,NULL),(1845039014,673542,1,179536,0,1,1,'S',1,0.963783,497,860467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',170.302,132043703,540360,NULL,'2017-07-27 16:32:37',1501173157,NULL),(1850477283,673542,1,1539110,1,1,1,'A',1,0.917797,639,694803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 1009, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1180}}',170.328,140402012,1157134,NULL,'2018-09-29 17:41:58',1538242918,NULL),(1853962702,673542,1,144766,1,1,1,'S',1,0.966377,461,857322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',170.333,145566436,544940,NULL,'2019-07-28 11:01:24',1564311684,NULL),(1845231387,673542,1,1145942,1,1,1,'A',1,0.947876,518,804211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',170.486,132277695,564620,NULL,'2017-08-08 16:06:41',1502208401,NULL),(1845840945,673542,1,142810,1,1,1,'S',1,0.977387,995,891042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 950, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 995}}',170.543,133170605,1164590,NULL,'2017-09-26 03:02:28',1506394948,NULL),(1866154944,673542,1,2294129,1,1,1,'A',1,0.903561,527,673480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 27, \"great\": 1387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1685}}',170.581,164378706,1631228,NULL,'2021-07-28 06:04:32',1627452272,NULL),(1854209627,673542,1,145729,1,1,1,'A',1,0.949187,492,818740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',170.616,146041600,552870,NULL,'2019-08-27 03:00:15',1566874815,NULL),(1865475800,673542,1,2554513,1,1,1,'A',1,0.965608,423,881056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 530, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 567}}',170.666,163268568,636811,NULL,'2021-06-23 17:33:02',1624469582,NULL),(1862663487,673542,1,1862010,1,1,1,'A',1,0.940727,379,818254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 463, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 523}}',170.746,159036351,531330,NULL,'2021-02-22 04:21:15',1613967675,NULL),(1873412335,673542,1,2688945,1,1,1,'A',1,0.960429,561,864593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1352}}',170.746,175079652,1490086,NULL,'2022-10-14 01:13:58',1665710038,NULL),(1869580142,673542,1,2310614,1,1,1,'S',1,0.950193,1034,824407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 931}, \"maximum_statistics\": {\"great\": 1034}}',170.797,169458436,1137190,NULL,'2022-02-01 04:29:57',1643689797,NULL),(1877329178,673542,1,4147346,1,1,1,'A',1,0.955766,269,829000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 582}, \"maximum_statistics\": {\"great\": 633}}',170.809,180851408,616850,NULL,'2023-09-19 12:51:12',1695127872,NULL),(1864483615,673542,1,2741966,1,1,1,'S',1,0.955085,1347,834264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1347}}',170.862,161838960,1484840,NULL,'2021-05-12 05:10:32',1620796232,NULL),(1849979777,673542,1,1634260,1,1,1,'A',1,0.920185,700,716356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 14, \"great\": 1288, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1516}}',170.94,139608752,1458552,NULL,'2018-08-18 14:47:36',1534603656,NULL),(1877025318,673542,1,3752737,1,1,1,'A',1,0.920337,612,682927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1839}}',170.981,180387378,1681818,NULL,'2023-08-19 05:39:17',1692423557,NULL),(1867007312,673542,1,2515404,1,1,1,'A',1,0.90599,601,713882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 488}, \"maximum_statistics\": {\"great\": 601}}',170.99,165700899,664124,NULL,'2021-09-10 06:39:46',1631255986,NULL),(1865672242,673542,1,2793820,1,1,1,'A',1,0.934311,620,756561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',170.995,163709766,767490,NULL,'2021-07-07 08:58:32',1625648312,NULL),(1850698155,673542,1,1553438,1,1,1,'S',1,0.957615,696,835073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 696}}',170.999,140794613,785840,NULL,'2018-10-22 04:44:01',1540183441,NULL),(1855593433,673542,1,147206,0,1,1,'A',1,0.929383,578,799807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 616}}',171.034,148253231,649073,NULL,'2020-01-20 10:11:47',1579515107,NULL),(1863709770,673542,1,2153720,1,1,1,'S',1,0.954806,697,833670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 634, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 697}}',171.053,160526646,802794,NULL,'2021-04-05 22:47:11',1617662831,NULL),(1873798211,673542,1,2947073,1,1,1,'A',1,0.958251,331,817489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',171.1,175744833,520818,NULL,'2022-11-18 10:41:19',1668768079,NULL),(1871600622,673542,1,3512517,1,1,1,'S',1,0.95813,1027,841121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 941, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1027}}',171.101,172425331,1148490,NULL,'2022-06-06 03:24:36',1654485876,NULL),(1851316543,673542,1,1795352,1,1,1,'A',1,0.912568,1281,728276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"great\": 1057, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1281}}',171.143,141658190,1391410,NULL,'2018-12-13 14:21:49',1544710909,NULL),(1845833629,673542,1,648184,0,1,1,'B',1,0.871429,167,272473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',171.176,133255511,422602,NULL,'2017-10-01 04:32:06',1506832326,NULL),(3380682864,673542,1,4189073,1,1,1,'A',1,0.943513,393,743443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 1256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1372}}',171.252,185129212,1232770,NULL,'2024-08-22 07:37:11',1724312231,NULL),(1848988912,673542,1,1642359,1,1,1,'A',1,0.952196,594,808592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 701, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 774}}',171.253,137994618,791952,NULL,'2018-05-31 09:25:02',1527758702,NULL),(1877164139,673542,1,3869457,1,1,1,'S',1,0.990826,545,934006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',171.265,180588974,632390,NULL,'2023-09-02 01:44:27',1693619067,NULL),(1855594149,673542,1,52735,0,1,1,'A',1,0.939312,253,750667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',171.379,148253201,501368,NULL,'2020-01-20 10:06:07',1579514767,NULL),(1848966618,673542,1,132889,0,1,1,'B',1,0.898627,303,618035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 774, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',171.544,137994891,722846,NULL,'2018-05-31 09:45:19',1527759919,NULL),(2250629836,673542,1,4405232,1,1,1,'A',1,0.964072,391,838688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 668}}',171.604,182452799,673098,NULL,'2024-01-19 14:25:14',1705674314,NULL),(1866442584,673542,1,2771618,1,1,1,'A',1,0.947581,496,820386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',171.646,164881257,513460,NULL,'2021-08-13 01:19:02',1628817542,NULL),(1868833018,673542,1,1166211,1,1,1,'A',1,0.946512,645,857615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 576, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 645}}',171.665,168376052,728820,NULL,'2021-12-20 09:46:43',1639993603,NULL),(1872513844,673542,1,89252,1,1,1,'S',1,0.957014,663,838290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 606}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',171.68,173835429,742716,NULL,'2022-08-08 19:57:28',1659988648,NULL),(1864564788,673542,1,1607052,1,1,1,'A',1,0.949183,1102,823761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',171.71,162008381,1190210,NULL,'2021-05-16 18:02:52',1621188172,NULL),(1873328065,673542,1,3790517,1,1,1,'A',1,0.91954,348,749962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',171.712,174884580,353888,NULL,'2022-10-03 01:51:58',1664761918,NULL),(1855931349,673542,1,1991940,1,1,1,'A',1,0.932861,811,795106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 10, \"great\": 1293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1482}}',171.74,148891479,1578358,NULL,'2020-02-26 04:01:51',1582689711,NULL),(3599706312,673542,1,4672155,1,1,1,'S',1,0.978899,545,899213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',171.745,185592827,653150,NULL,'2024-09-29 11:59:50',1727611190,NULL),(1857108291,673542,1,2193094,1,1,1,'A',1,0.935171,671,786009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',171.75,150634861,715440,NULL,'2020-05-01 15:32:13',1588347133,NULL),(1850581475,673542,1,295859,1,1,1,'A',1,0.949438,534,820779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 534}}',171.752,140454404,569420,NULL,'2018-10-02 15:30:17',1538494217,NULL),(1849332468,673542,1,116724,1,1,1,'A',1,0.943077,1500,793511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 5, \"great\": 1733, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1950}}',171.772,138549349,2120640,NULL,'2018-06-28 01:04:41',1530147881,NULL),(1877080305,673542,1,4236686,1,1,1,'A',1,0.935743,249,836252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 249}}',171.778,180650024,256154,NULL,'2023-09-06 03:04:40',1693969480,NULL),(1869560278,673542,1,2731444,1,1,1,'A',1,0.939828,383,763944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 698}}',171.801,169458705,650584,NULL,'2022-02-01 04:53:38',1643691218,NULL),(1844295293,673542,1,351995,0,1,1,'A',1,0.904433,310,670653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',171.81,130830630,909098,NULL,'2017-05-24 06:06:50',1495606010,NULL),(1859558260,673542,1,168457,1,1,1,'S',1,0.976744,516,890277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 516}}',171.931,154344476,577070,NULL,'2020-09-14 04:57:04',1600059424,NULL),(1845722224,673542,1,1299903,1,1,1,'S',1,0.952566,643,832184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',171.938,133082677,721068,NULL,'2017-09-21 09:45:09',1505987109,NULL),(1846067223,673542,1,199009,0,1,1,'A',1,0.940824,458,821404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 664, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 752}}',171.939,133687960,873183,NULL,'2017-10-26 00:37:56',1508978276,NULL),(1846084290,673542,1,211827,0,1,1,'A',1,0.921739,407,755304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',171.965,133711565,559992,NULL,'2017-10-27 12:14:22',1509106462,NULL),(1857380803,673542,1,53762,0,1,1,'S',1,0.967684,557,821325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',171.985,150980790,542770,NULL,'2020-05-13 04:21:30',1589343690,NULL),(3696862070,673542,1,3642903,1,1,1,'A',1,0.92577,280,695076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 714}}',171.985,185819401,576516,NULL,'2024-10-17 15:51:05',1729180265,NULL),(1845802839,673542,1,1212728,1,1,1,'A',1,0.95,684,801415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1101, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1220}}',172.023,133186651,1275550,NULL,'2017-09-27 07:49:12',1506498552,NULL),(1876547223,673542,1,2494752,1,1,1,'S',1,0.981908,608,905544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 586}, \"maximum_statistics\": {\"great\": 608}}',172.023,179899631,733560,NULL,'2023-07-18 16:42:33',1689698553,NULL),(1877617981,673542,1,4181732,1,1,1,'A',1,0.944,500,856947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',172.03,181258194,616727,NULL,'2023-10-19 19:43:13',1697744593,NULL),(1850977412,673542,1,1111243,1,1,1,'S',1,0.956122,490,837909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 447, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',172.034,141085725,547410,NULL,'2018-11-08 17:15:48',1541697348,NULL),(2299198576,673542,1,4275088,1,1,1,'A',1,0.964968,759,858816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 785}}',172.035,182687380,841642,NULL,'2024-02-06 14:13:28',1707228808,NULL),(1856982649,673542,1,130875,1,1,1,'SH',1,0.967985,531,920331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',172.049,150379162,622824,NULL,'2020-04-23 05:27:57',1587619677,NULL),(1862998236,673542,1,717340,1,1,1,'A',1,0.923131,498,734404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',172.085,159546975,679676,NULL,'2021-03-10 08:47:52',1615366072,NULL),(1877397915,673542,1,4052200,1,1,1,'S',1,0.981301,1230,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1230}}',172.184,180923256,1531710,NULL,'2023-09-24 11:29:20',1695554960,NULL),(1869400566,673542,1,2812364,1,1,1,'A',1,0.946512,430,810500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 384, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430}}',172.228,169217737,457670,NULL,'2022-01-22 18:07:29',1642874849,NULL),(2830287005,673542,1,4508255,1,1,1,'S',1,0.986536,817,922359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',172.272,183912908,930160,NULL,'2024-05-14 17:01:42',1715706102,NULL),(1872758087,673542,1,3589779,1,1,1,'B',1,0.880475,314,600821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 56, \"great\": 1915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2443}}',172.283,174124867,1940160,NULL,'2022-08-23 14:06:04',1661263564,NULL),(1877584580,673542,1,187901,1,1,1,'S',1,0.985533,553,919750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 537}, \"maximum_statistics\": {\"great\": 553}}',172.31,181328726,622560,NULL,'2023-10-25 07:33:56',1698219236,NULL),(1855535576,673542,1,1481600,1,1,1,'A',1,0.914676,298,717428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',172.319,148297412,553434,NULL,'2020-01-23 09:01:56',1579770116,NULL),(1872590983,673542,1,3572336,1,1,1,'A',1,0.932283,193,716732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 635}}',172.32,173986743,506772,NULL,'2022-08-16 11:02:27',1660647747,NULL),(1858016938,673542,1,145032,1,1,1,'A',1,0.969602,631,896535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 903}, \"maximum_statistics\": {\"great\": 954}}',172.363,151925986,1157908,NULL,'2020-06-14 18:23:36',1592159016,NULL),(1854073864,673542,1,53318,0,1,1,'SH',1,0.966085,516,908599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 481, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 516}}',172.434,145825928,599382,NULL,'2019-08-13 12:01:13',1565697673,NULL),(1851164945,673542,1,1602001,1,1,1,'A',1,0.950495,630,808502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 730, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 808}}',172.663,141239276,913728,NULL,'2018-11-17 20:08:46',1542485326,NULL),(1850178235,673542,1,1555538,1,1,1,'S',1,0.952941,1615,831788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1463, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1615}}',172.73,139932591,1779740,NULL,'2018-09-03 15:53:07',1535989987,NULL),(1853595091,673542,1,557818,0,1,1,'A',1,0.913622,572,706510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 1134, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1314}}',172.739,145079602,1252410,NULL,'2019-06-28 09:45:31',1561715131,NULL),(1863811202,673542,1,2100985,1,1,1,'A',1,0.929507,970,770670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 858, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 993}}',172.784,160855672,1032406,NULL,'2021-04-15 05:39:44',1618465184,NULL),(1862082595,673542,1,2593609,1,1,1,'S',1,0.951913,915,829550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 915}}',172.795,158340238,1001488,NULL,'2021-02-01 18:40:48',1612204848,NULL),(1856909010,673542,1,179318,1,1,1,'SH',1,0.978049,410,938336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',172.871,150108927,480732,NULL,'2020-04-14 09:21:26',1586856086,NULL),(1874407751,673542,1,1861037,1,1,1,'A',1,0.942652,803,801403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 756}, \"maximum_statistics\": {\"great\": 837}}',172.928,176661341,870930,NULL,'2023-01-06 18:05:00',1673028300,NULL),(3704130859,673542,1,4264803,1,1,1,'S',1,0.995423,437,995497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',172.939,185837224,531696,NULL,'2024-10-18 21:53:46',1729288426,NULL),(1844364928,673542,1,234891,0,1,1,'A',1,0.938956,1073,793496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',172.974,130869169,1222060,NULL,'2017-05-26 11:28:23',1495798103,NULL),(1859263032,673542,1,2297292,1,1,1,'A',1,0.942244,606,802641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 536, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',172.981,153899438,669740,NULL,'2020-08-27 17:08:55',1598548135,NULL),(1869260590,673542,1,2649491,1,1,1,'A',1,0.902129,751,684378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 46, \"great\": 2010, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2442}}',173.052,169044919,2371142,NULL,'2022-01-15 18:16:03',1642270563,NULL),(1850795403,673542,1,1666641,0,1,1,'S',1,0.955166,513,837990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',173.072,140809698,552910,NULL,'2018-10-23 05:20:44',1540272044,NULL),(1857001617,673542,1,151321,1,1,1,'SH',1,0.959459,666,891078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 612, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666}}',173.073,150379656,846060,NULL,'2020-04-23 05:57:32',1587621452,NULL),(1856262301,673542,1,1657157,1,1,1,'S',1,0.960848,613,851161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 565, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 613}}',173.105,149131543,678970,NULL,'2020-03-10 11:58:00',1583841480,NULL),(1876657887,673542,1,4084001,1,1,1,'B',1,0.875303,397,696302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 413}}',173.107,179875484,431006,NULL,'2023-07-17 02:56:25',1689562585,NULL),(1851503760,673542,1,711043,1,1,1,'S',1,0.951413,566,826752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',173.15,141864628,611550,NULL,'2018-12-25 10:19:51',1545733191,NULL),(1867299005,673542,1,98596,0,1,1,'A',1,0.956905,264,837843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 941}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',173.188,166070432,1044345,NULL,'2021-09-23 18:54:47',1632423287,NULL),(1846376542,673542,1,1425213,1,1,1,'A',1,0.910808,732,721440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 1, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138}}',173.265,133964177,1167160,NULL,'2017-11-10 12:22:48',1510316568,NULL),(1873945810,673542,1,3692619,1,1,1,'A',1,0.951201,523,801739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 666}}',173.27,175883887,747458,NULL,'2022-11-25 23:15:47',1669418147,NULL),(1846184154,673542,1,127115,0,1,1,'A',1,0.917022,646,693053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 35, \"great\": 1598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1874}}',173.33,133894109,1656602,NULL,'2017-11-06 03:20:28',1509938428,NULL),(1849672340,673542,1,83353,0,1,1,'A',1,0.944087,384,765359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 1115, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1243}}',173.342,139143453,1170770,NULL,'2018-07-27 16:02:26',1532707346,NULL),(1875145301,673542,1,3878546,1,1,1,'A',1,0.928295,516,817562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 442}, \"maximum_statistics\": {\"great\": 516}}',173.358,177882410,589242,NULL,'2023-03-16 15:42:40',1678981360,NULL),(1876679415,673542,1,2884508,1,1,1,'A',1,0.959244,771,823895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1190}}',173.365,180001632,1213410,NULL,'2023-07-25 10:09:20',1690279760,NULL),(1872619847,673542,1,2725161,1,1,1,'A',1,0.948107,494,796523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 819}}',173.413,174030620,927036,NULL,'2022-08-18 17:19:15',1660843155,NULL),(1846340229,673542,1,1369892,1,1,1,'B',1,0.891687,448,642374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 24, \"great\": 1626, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2045}}',173.442,133958829,1819018,NULL,'2017-11-10 04:07:05',1510286825,NULL),(1877040042,673542,1,3276087,1,1,1,'A',1,0.910989,462,727725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 3, \"great\": 751}, \"maximum_statistics\": {\"great\": 910}}',173.461,180406991,908440,NULL,'2023-08-20 13:28:28',1692538108,NULL),(1845733392,673542,1,144595,1,1,1,'A',1,0.941022,763,791809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 763}}',173.485,133082502,870450,NULL,'2017-09-21 09:25:00',1505985900,NULL),(1873227314,673542,1,2877535,1,1,1,'A',1,0.915094,336,712153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 583}}',173.505,175035449,549626,NULL,'2022-10-11 11:03:02',1665486182,NULL),(1848909373,673542,1,1213399,0,1,1,'A',1,0.936559,465,786928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',173.539,137864551,495130,NULL,'2018-05-25 00:39:51',1527208791,NULL),(1876750979,673542,1,3854338,1,1,1,'S',1,0.97482,417,890049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 396}, \"maximum_statistics\": {\"great\": 417}}',173.584,180035362,487050,NULL,'2023-07-27 13:15:25',1690463725,NULL),(1871508844,673542,1,3077536,1,1,1,'A',1,0.934662,452,770841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 903}}',173.672,172350028,907124,NULL,'2022-06-03 02:10:14',1654222214,NULL),(1846691091,673542,1,1273748,1,1,1,'A',1,0.935161,734,737444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 1374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1550}}',173.68,134618635,1389110,NULL,'2017-12-14 03:46:53',1513223213,NULL),(1855595704,673542,1,54203,1,1,1,'B',1,0.893682,786,667618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 23, \"great\": 1693, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',173.77,148189917,2021430,NULL,'2020-01-16 15:15:08',1579187708,NULL),(1864319679,673542,1,2227624,1,1,1,'A',1,0.938739,1110,796457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 974, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1110}}',173.782,161592991,1199880,NULL,'2021-05-05 07:35:26',1620200126,NULL),(1862135632,673542,1,2639312,1,1,1,'S',1,0.963704,675,849460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 626, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',173.795,158229046,745270,NULL,'2021-01-29 10:28:52',1611916132,NULL),(1866242328,673542,1,1360616,0,1,1,'B',1,0.896665,258,600597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 45, \"great\": 1258, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1529}}',173.837,164443446,1181326,NULL,'2021-07-30 06:13:37',1627625617,NULL),(1856037577,673542,1,2300274,1,1,1,'A',1,0.942895,452,779864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',173.89,148808686,736660,NULL,'2020-02-21 16:26:26',1582302386,NULL),(1866664022,673542,1,3021352,1,1,1,'B',1,0.896543,234,598536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 46, \"great\": 1675, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2054}}',173.891,165137963,1532866,NULL,'2021-08-21 12:18:05',1629548285,NULL),(1851026448,673542,1,862687,1,1,1,'SH',1,0.960352,454,892873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',173.929,141138846,507264,NULL,'2018-11-11 15:40:03',1541950803,NULL),(1846475990,673542,1,1363571,1,1,1,'A',1,0.939394,1254,792110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1102, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1254}}',173.931,134181182,1418790,NULL,'2017-11-21 04:03:33',1511237013,NULL),(1859580976,673542,1,1317545,1,1,1,'A',1,0.930275,1266,764893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 3, \"great\": 1194, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1384}}',173.962,154344456,1508958,NULL,'2020-09-14 04:55:27',1600059327,NULL),(1855753938,673542,1,2112692,1,1,1,'S',1,0.967492,323,867628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',174.085,148417110,304010,NULL,'2020-01-30 20:28:53',1580416133,NULL),(1847147400,673542,1,420598,1,1,1,'A',1,0.9383,1027,761177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 499, \"miss\": 59, \"great\": 4442, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 5000}}',174.153,135202059,5167954,NULL,'2018-01-11 04:07:17',1515643637,NULL),(1877359428,673542,1,3749626,1,1,1,'A',1,0.942308,362,816950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 699}, \"maximum_statistics\": {\"great\": 780}}',174.162,180842340,806375,NULL,'2023-09-18 18:14:02',1695060842,NULL),(1846521142,673542,1,1317165,1,1,1,'S',1,0.950509,687,784945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 687}}',174.19,134294096,768560,NULL,'2017-11-27 00:34:32',1511742872,NULL),(1850950813,673542,1,295859,1,1,1,'A',1,0.95412,331,846688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',174.247,141085843,531294,NULL,'2018-11-08 17:24:28',1541697868,NULL),(2507317692,673542,1,4439813,1,1,1,'S',1,0.950704,213,793761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',174.256,183154263,223862,NULL,'2024-03-14 23:23:19',1710458599,NULL),(1866282050,673542,1,2882340,1,1,1,'A',1,0.904856,575,700009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',174.304,164443522,705870,NULL,'2021-07-30 06:18:52',1627625932,NULL),(1854164979,673542,1,111835,0,1,1,'S',1,0.97389,766,883775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 726, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 766}}',174.374,146041214,882200,NULL,'2019-08-27 02:10:33',1566871833,NULL),(1845722434,673542,1,291828,1,1,1,'S',1,0.976596,470,883877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',174.424,133004659,515630,NULL,'2017-09-16 17:42:29',1505583749,NULL),(1869845830,673542,1,1862716,1,1,1,'S',1,0.952025,1136,828077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1136}}',174.448,169862534,1264200,NULL,'2022-02-17 17:23:52',1645118632,NULL),(1855719509,673542,1,2192546,1,1,1,'S',1,0.968484,587,863791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',174.466,148429202,642180,NULL,'2020-01-31 15:25:21',1580484321,NULL),(1858232257,673542,1,2341393,1,1,1,'B',1,0.896731,676,650325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 13, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1346}}',174.483,152329748,1213820,NULL,'2020-06-30 06:33:03',1593498783,NULL),(1875505574,673542,1,3967934,1,1,1,'S',1,0.978458,882,899870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 844}, \"maximum_statistics\": {\"great\": 882}}',174.519,178236810,1017190,NULL,'2023-04-05 15:51:51',1680709911,NULL),(1870817592,673542,1,3408376,1,1,1,'S',1,0.971799,656,880771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',174.544,171345630,725600,NULL,'2022-04-21 14:26:02',1650551162,NULL),(1870008300,673542,1,2487194,1,1,1,'B',1,0.862436,689,563766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 22, \"great\": 873}, \"maximum_statistics\": {\"great\": 1174}}',174.599,170182673,1126842,NULL,'2022-03-02 14:08:11',1646230091,NULL),(1846229368,673542,1,143931,0,1,1,'A',1,0.946364,604,786426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 987, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',174.605,133835609,1272314,NULL,'2017-11-03 08:35:54',1509698154,NULL),(1854279281,673542,1,100534,1,1,1,'SH',1,0.976763,624,939309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 595, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',174.617,146193367,732738,NULL,'2019-09-06 12:23:50',1567772630,NULL),(1874615488,673542,1,3787932,1,1,1,'A',1,0.933962,329,746862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 692}, \"maximum_statistics\": {\"great\": 795}}',174.623,177013153,785274,NULL,'2023-01-26 05:19:39',1674710379,NULL),(1872812502,673542,1,3678848,1,1,1,'S',1,0.957965,452,840438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',174.715,174122282,499530,NULL,'2022-08-23 11:06:59',1661252819,NULL),(1858145343,673542,1,151791,0,1,1,'A',1,0.917932,681,693772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 24, \"great\": 1730}, \"maximum_statistics\": {\"great\": 2041}}',174.79,152239109,1855442,NULL,'2020-06-26 16:39:58',1593189598,NULL),(1867760322,673542,1,61178,1,1,1,'B',1,0.847199,314,573705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',174.809,166736970,446476,NULL,'2021-10-18 02:10:49',1634523049,NULL),(1849184360,673542,1,1506030,1,1,1,'S',1,0.96798,406,857542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 406}}',174.832,138274698,461650,NULL,'2018-06-14 02:09:14',1528942154,NULL),(2634112911,673542,1,4247093,1,1,1,'B',1,0.883489,261,599968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',174.839,183452884,680372,NULL,'2024-04-07 10:27:24',1712485644,NULL),(1873818361,673542,1,3865710,1,1,1,'A',1,0.918324,558,717857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',174.95,175694853,647324,NULL,'2022-11-15 14:02:42',1668520962,NULL),(1876537397,673542,1,1463058,1,1,1,'S',1,0.976762,667,894059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 636}, \"maximum_statistics\": {\"great\": 667}}',175.081,179899793,712190,NULL,'2023-07-18 16:53:22',1689699202,NULL),(1873747517,673542,1,3679201,1,1,1,'A',1,0.902747,657,669722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 38, \"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1820}}',175.116,175694573,1709372,NULL,'2022-11-15 13:47:17',1668520037,NULL),(1867374093,673542,1,2567814,1,1,1,'A',1,0.928826,985,752008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 9, \"great\": 1931}, \"maximum_statistics\": {\"great\": 2241}}',175.175,166196427,2304608,NULL,'2021-09-28 09:18:02',1632820682,NULL),(1857420287,673542,1,672474,0,1,1,'B',1,0.886814,603,296649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 47, \"great\": 1766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2222}}',175.233,150924796,1124704,NULL,'2020-05-11 09:17:18',1589188638,NULL),(1872018804,673542,1,2054209,1,1,1,'SH',1,0.951193,461,869744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',175.234,173097309,510960,NULL,'2022-07-05 07:15:58',1657005358,NULL),(1859074667,673542,1,1862010,1,1,1,'S',1,0.960803,523,848399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 482, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 523}}',175.252,153512984,569490,NULL,'2020-08-13 04:30:26',1597293026,NULL),(1849966590,673542,1,306470,0,1,1,'A',1,0.936411,387,796537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',175.258,139608651,563475,NULL,'2018-08-18 14:42:58',1534603378,NULL),(1872874423,673542,1,926160,1,1,1,'SH',1,0.954545,528,881784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 528}}',175.327,174314583,603600,NULL,'2022-09-02 19:08:22',1662145702,NULL),(1867458455,673542,1,1483714,1,1,1,'B',1,0.85613,466,593291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 13, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1411}}',175.359,166292721,1172605,NULL,'2021-10-02 01:06:17',1633136777,NULL),(1868555736,673542,1,1078887,1,1,1,'A',1,0.925138,1269,760527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"great\": 1079, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',175.376,167888892,1398106,NULL,'2021-12-01 04:44:55',1638333895,NULL),(1859849249,673542,1,185473,1,1,1,'S',1,0.986559,558,917789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 558}}',175.433,154660001,639310,NULL,'2020-09-26 02:06:52',1601086012,NULL),(1877624057,673542,1,4282206,1,1,1,'S',1,0.994565,460,943992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',175.439,181328705,513470,NULL,'2023-10-25 07:30:24',1698219024,NULL),(1855568455,673542,1,127850,1,1,1,'A',1,0.943137,568,773378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',175.493,148190057,782906,NULL,'2020-01-16 15:23:31',1579188211,NULL),(1856568658,673542,1,2058021,1,1,1,'A',1,0.94403,536,807815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 476, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 536}}',175.526,149690588,607510,NULL,'2020-04-01 08:49:18',1585730958,NULL),(1869280050,673542,1,3243480,1,1,1,'B',1,0.884615,309,630009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',175.583,169113655,744910,NULL,'2022-01-18 15:06:17',1642518377,NULL),(1878442916,673542,1,4210032,1,1,1,'A',1,0.977737,292,871557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 539}}',175.596,182234016,548858,NULL,'2024-01-02 14:13:13',1704204793,NULL),(1867562684,673542,1,2460635,1,1,1,'A',1,0.942574,1010,806411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 894, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1010}}',175.613,166339814,1084690,NULL,'2021-10-03 14:51:52',1633272712,NULL),(1855660613,673542,1,1617718,1,1,1,'A',1,0.935074,475,736162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',175.628,148459610,655536,NULL,'2020-02-02 05:03:09',1580619789,NULL),(1861458793,673542,1,1445749,1,1,1,'S',1,0.97153,562,863323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 530, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 562}}',175.649,157246627,654010,NULL,'2020-12-27 05:18:35',1609046315,NULL),(1870420975,673542,1,1979048,1,1,1,'A',1,0.941024,1275,786730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1193, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1348}}',176.056,170863740,1553212,NULL,'2022-03-31 16:27:46',1648744066,NULL),(1868931119,673542,1,2973391,1,1,1,'S',1,0.964022,542,859421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 503, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',176.107,168583762,637150,NULL,'2021-12-28 10:30:40',1640687440,NULL),(1855463647,673542,1,49531,0,1,1,'S',1,0.96337,546,858704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',176.184,147942930,617760,NULL,'2019-12-31 20:44:06',1577825046,NULL),(1878503749,673542,1,3850768,1,1,1,'A',1,0.955688,410,811588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',176.218,182413402,717410,NULL,'2024-01-16 12:29:09',1705408149,NULL),(1857809436,673542,1,1439299,0,1,1,'B',1,0.890618,377,306898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 47, \"great\": 1704, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',176.224,151490813,1210214,NULL,'2020-05-30 05:28:15',1590816495,NULL),(1877166567,673542,1,3977313,1,1,1,'B',1,0.873888,474,567736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 69, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1911}}',176.265,180623019,1412502,NULL,'2023-09-04 06:35:39',1693809339,NULL),(1856288401,673542,1,1786511,1,1,1,'SH',1,0.951526,557,869202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',176.329,149201690,648444,NULL,'2020-03-14 00:02:21',1584144141,NULL),(2253420366,673542,1,4356801,1,1,1,'S',1,0.973849,478,879066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',176.416,182507254,560420,NULL,'2024-01-23 14:28:33',1706020113,NULL),(1846561252,673542,1,888024,0,1,1,'A',1,0.921911,373,694487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 1099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',176.436,134521416,1120712,NULL,'2017-12-09 06:27:24',1512800844,NULL),(1858248088,673542,1,518203,1,1,1,'S',1,0.977226,483,889920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 461}, \"maximum_statistics\": {\"great\": 483}}',176.45,152355822,541510,NULL,'2020-07-01 07:27:18',1593588438,NULL),(1862173656,673542,1,2663720,1,1,1,'S',1,0.975221,565,889572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 537, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 565}}',176.503,158228087,677380,NULL,'2021-01-29 09:38:23',1611913103,NULL),(1876868192,673542,1,4192293,1,1,1,'S',1,0.981511,622,907875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 599}, \"maximum_statistics\": {\"great\": 622}}',176.552,180275773,780770,NULL,'2023-08-11 19:42:01',1691782921,NULL),(1862974092,673542,1,113597,0,1,1,'A',1,0.935507,357,737176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 1244, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1411}}',176.638,159739296,1338566,NULL,'2021-03-15 17:41:45',1615830105,NULL),(1875271202,673542,1,3955887,1,1,1,'B',1,0.891566,264,609202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 415}}',176.686,178059702,348952,NULL,'2023-03-26 15:59:49',1679846389,NULL),(1863736661,673542,1,314699,0,1,1,'S',1,0.962742,671,855647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',176.703,160855298,738430,NULL,'2021-04-15 05:18:00',1618463880,NULL),(1874073289,673542,1,3500324,1,1,1,'A',1,0.948171,656,814330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 588}, \"maximum_statistics\": {\"great\": 656}}',176.741,176166950,721000,NULL,'2022-12-11 10:27:31',1670754451,NULL),(1870565614,673542,1,2987210,1,1,1,'A',1,0.914052,311,691167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',176.746,170923000,666010,NULL,'2022-04-03 02:06:43',1648951603,NULL),(1850844073,673542,1,786940,1,1,1,'SH',1,0.967914,561,918799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',176.807,140819333,624804,NULL,'2018-10-23 18:44:14',1540320254,NULL),(1855706723,673542,1,144766,1,1,1,'SH',1,0.952278,461,868617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',176.82,148416131,555012,NULL,'2020-01-30 19:06:10',1580411170,NULL),(1860630861,673542,1,2346117,1,1,1,'A',1,0.913462,1300,734986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"great\": 1075, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',176.864,155914924,1453440,NULL,'2020-11-13 08:03:01',1605254581,NULL),(1856243883,673542,1,616067,1,1,1,'S',1,0.958178,538,845335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',176.865,149212886,585790,NULL,'2020-03-14 13:08:02',1584191282,NULL),(1851067159,673542,1,1458982,1,1,1,'S',1,0.958753,497,842813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 497}}',176.883,141401336,546040,NULL,'2018-11-27 19:19:52',1543346392,NULL),(1877298655,673542,1,4084001,1,1,1,'S',1,0.972155,413,925914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 413}}',176.972,180779070,485856,NULL,'2023-09-14 16:40:45',1694709645,NULL),(1866468687,673542,1,2327057,1,1,1,'A',1,0.909766,452,674122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 6, \"great\": 1055, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1280}}',176.986,164880689,1178154,NULL,'2021-08-13 00:51:16',1628815876,NULL),(1873034944,673542,1,3727133,1,1,1,'A',1,0.917166,359,690483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 16, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1334}}',176.986,174571760,1138394,NULL,'2022-09-17 00:26:40',1663374400,NULL),(1865595563,673542,1,2468575,1,1,1,'SH',1,0.967975,484,869401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 484}}',176.99,163560662,565002,NULL,'2021-07-02 19:28:52',1625254132,NULL),(1855466925,673542,1,52298,1,1,1,'S',1,0.961612,521,837570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',177.02,147942588,601980,NULL,'2019-12-31 20:14:55',1577823295,NULL),(1872640636,673542,1,2086058,1,1,1,'A',1,0.945839,593,792136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',177.023,174030458,1396340,NULL,'2022-08-18 17:08:23',1660842503,NULL),(1872162948,673542,1,2355638,1,1,1,'S',1,0.971808,603,879770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',177.049,173320091,687506,NULL,'2022-07-15 11:05:00',1657883100,NULL),(1853767228,673542,1,1739431,1,1,1,'SH',1,0.96319,489,900551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 453, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 489}}',177.081,145383446,578106,NULL,'2019-07-17 06:26:29',1563344789,NULL),(1869139052,673542,1,3257914,1,1,1,'S',1,0.972719,1118,879053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1057, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1118}}',177.206,168854267,1342460,NULL,'2022-01-08 00:27:37',1641601657,NULL),(1857146208,673542,1,167573,1,1,1,'S',1,0.95521,547,836818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',177.227,150574222,597440,NULL,'2020-04-29 17:13:52',1588180432,NULL),(1850816705,673542,1,434481,1,1,1,'S',1,0.973256,430,883986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',177.341,140809674,467120,NULL,'2018-10-23 05:17:01',1540271821,NULL),(1843349000,673542,1,981478,1,1,1,'S',1,0.96433,799,860994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',177.42,129429270,891540,NULL,'2017-03-08 02:52:24',1488941544,NULL),(1875032573,673542,1,3811227,1,1,1,'B',1,0.871849,206,554523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 558}, \"maximum_statistics\": {\"great\": 714}}',177.439,177671433,505348,NULL,'2023-03-04 13:40:35',1677937235,NULL),(1875111763,673542,1,3405199,1,1,1,'B',1,0.895756,508,716006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 4, \"great\": 862}, \"maximum_statistics\": {\"great\": 1084}}',177.447,177650995,1106844,NULL,'2023-03-03 13:00:45',1677848445,NULL),(1868316363,673542,1,2842116,1,1,1,'A',1,0.900922,847,669604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 898, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1085}}',177.512,167501152,1008642,NULL,'2021-11-15 10:05:23',1636970723,NULL),(1849265415,673542,1,1437286,1,1,1,'A',1,0.914347,412,680144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 32, \"great\": 1580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1868}}',177.513,138499140,1558436,NULL,'2018-06-25 10:01:39',1529920899,NULL),(2421386695,673542,1,4383486,1,1,1,'S',1,0.991622,1313,936284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1313}}',177.539,182963027,1512360,NULL,'2024-02-28 10:20:40',1709115640,NULL),(1846492498,673542,1,1375476,1,1,1,'A',1,0.90538,402,661714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 34, \"great\": 1752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2119}}',177.541,134316349,1788188,NULL,'2017-11-28 11:22:42',1511868162,NULL),(1871859650,673542,1,1476503,0,1,1,'A',1,0.924102,364,707679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 746, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 863}}',177.579,172856953,812440,NULL,'2022-06-24 18:15:48',1656094548,NULL),(1846649378,673542,1,176838,0,1,1,'A',1,0.936799,487,738341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 1175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',177.591,134463984,1397664,NULL,'2017-12-06 03:29:14',1512530954,NULL),(1857286274,673542,1,1927476,1,1,1,'A',1,0.939304,1524,788594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"great\": 1339, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1524}}',177.617,150800189,1877410,NULL,'2020-05-07 06:09:26',1588831766,NULL),(1861379218,673542,1,177077,1,1,1,'S',1,0.974453,548,879203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 548}}',177.653,157172904,632630,NULL,'2020-12-24 16:59:26',1608829166,NULL),(1869791767,673542,1,2096131,1,1,1,'A',1,0.927173,308,721309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 714}, \"maximum_statistics\": {\"great\": 817}}',177.657,169861793,736386,NULL,'2022-02-17 16:47:57',1645116477,NULL),(1847108959,673542,1,160615,1,1,1,'S',1,0.981982,777,908826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777}}',177.665,135151322,919640,NULL,'2018-01-08 10:09:37',1515406177,NULL),(1845637279,673542,1,1317298,1,1,1,'A',1,0.941252,309,376094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 698, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 783}}',177.691,132898864,491968,NULL,'2017-09-10 11:41:55',1505043715,NULL),(1873072412,673542,1,3751337,1,1,1,'A',1,0.942927,1428,806996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 1265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1428}}',177.736,174636058,1603350,NULL,'2022-09-20 10:32:40',1663669960,NULL),(1852824475,673542,1,1468372,1,1,1,'S',1,0.955409,684,836845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 623, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',177.794,143888102,753460,NULL,'2019-04-23 01:45:39',1555983939,NULL),(1851221568,673542,1,1658885,1,1,1,'S',1,0.952477,747,824903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',177.881,141563962,831470,NULL,'2018-12-07 18:26:53',1544207213,NULL),(3664488407,673542,1,2884508,1,1,1,'A',1,0.957143,512,816355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1190}}',177.885,185736777,1201354,NULL,'2024-10-11 17:15:26',1728666926,NULL),(1873103312,673542,1,3720572,1,1,1,'S',1,0.973333,1125,880939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1065, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1125}}',177.97,174717117,1355840,NULL,'2022-09-24 23:55:28',1664063728,NULL),(1873390717,673542,1,2357917,1,1,1,'A',1,0.916038,1459,739529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"great\": 1214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',177.98,175118525,1637540,NULL,'2022-10-16 00:35:46',1665880546,NULL),(1843450542,673542,1,1163224,1,1,1,'A',1,0.919657,1226,751172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"great\": 1029, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1226}}',178.034,129484885,1376410,NULL,'2017-03-11 11:22:56',1489231376,NULL),(1873515098,673542,1,3704788,1,1,1,'S',1,0.950669,598,820077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',178.059,175333043,705840,NULL,'2022-10-27 16:24:00',1666887840,NULL),(2542442926,673542,1,4492108,1,1,1,'S',1,0.975904,498,890738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',178.076,183236609,585770,NULL,'2024-03-21 13:31:01',1711027861,NULL),(1864387803,673542,1,2882170,1,1,1,'S',1,0.969743,661,866489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 621, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 661}}',178.082,161824587,746320,NULL,'2021-05-11 18:35:06',1620758106,NULL),(1869117622,673542,1,1772049,1,1,1,'A',1,0.941033,1026,848311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1026}}',178.107,168894551,1143180,NULL,'2022-01-09 12:57:08',1641733028,NULL),(1871824678,673542,1,1845853,1,1,1,'S',1,0.953901,1128,830950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1024, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1128}}',178.116,172787445,1311360,NULL,'2022-06-21 17:15:09',1655831709,NULL),(1843958669,673542,1,150785,0,1,1,'A',1,0.948333,600,820428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',178.19,130368621,636120,NULL,'2017-04-29 02:04:04',1493431444,NULL),(3662444495,673542,1,4270107,1,1,1,'S',1,0.977713,516,895384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',178.214,185731715,584510,NULL,'2024-10-11 10:20:19',1728642019,NULL),(1858224025,673542,1,103022,0,1,1,'A',1,0.947115,408,784483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 753}, \"maximum_statistics\": {\"great\": 832}}',178.275,152329886,833630,NULL,'2020-06-30 06:42:47',1593499367,NULL),(1874447198,673542,1,1392874,1,1,1,'B',1,0.867666,250,560251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 767}}',178.281,176661029,549634,NULL,'2023-01-06 17:46:28',1673027188,NULL),(1867721678,673542,1,168457,1,1,1,'SH',1,0.963178,516,904341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 478, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',178.314,166710407,590448,NULL,'2021-10-17 05:16:18',1634447778,NULL),(1877574853,673542,1,4128333,1,1,1,'S',1,0.99,550,930955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 550}}',178.362,181328716,637030,NULL,'2023-10-25 07:32:09',1698219129,NULL),(1864533440,673542,1,46299,0,1,1,'A',1,0.921493,344,719136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',178.379,161894168,693726,NULL,'2021-05-13 18:10:22',1620929422,NULL),(1846170419,673542,1,115063,1,1,1,'A',1,0.938803,895,762762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 22, \"great\": 1621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',178.39,133678434,1864050,NULL,'2017-10-25 12:45:34',1508935534,NULL),(1872513770,673542,1,3104906,1,1,1,'S',1,0.956562,541,837621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',178.404,173835515,584270,NULL,'2022-08-08 20:03:31',1659989011,NULL),(1846577723,673542,1,141942,0,1,1,'A',1,0.921121,518,695284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 1001, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1160}}',178.43,134410052,1037468,NULL,'2017-12-03 06:17:03',1512281823,NULL),(1849848396,673542,1,1035896,1,1,1,'A',1,0.937356,330,761628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 1154, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1301}}',178.63,139364736,1304566,NULL,'2018-08-07 04:06:16',1533614776,NULL),(1863977302,673542,1,2161318,1,1,1,'S',1,0.951389,720,820968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 650, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 720}}',178.648,161070798,828196,NULL,'2021-04-20 19:47:00',1618948020,NULL),(1851670294,673542,1,72561,1,1,1,'A',1,0.947653,831,812334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 831}}',178.677,142068743,890540,NULL,'2019-01-05 18:16:01',1546712161,NULL),(1863216028,673542,1,576979,0,1,1,'A',1,0.913994,650,724936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 572, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 686}}',178.719,160039943,707310,NULL,'2021-03-24 09:23:08',1616577788,NULL),(3338610267,673542,1,4693221,1,1,1,'S',1,0.961702,235,936621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',178.734,185037730,244121,NULL,'2024-08-15 02:28:46',1723688926,NULL),(1868972315,673542,1,3285416,1,1,1,'S',1,0.959854,548,846734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 504, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 548}}',178.79,168584026,639650,NULL,'2021-12-28 10:45:30',1640688330,NULL),(1877442822,673542,1,4254790,1,1,1,'S',1,0.98679,757,922513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 737}, \"maximum_statistics\": {\"great\": 757}}',178.816,181139938,906610,NULL,'2023-10-10 15:20:03',1696951203,NULL),(1860849876,673542,1,1991796,1,1,1,'S',1,0.965291,533,858947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 533}}',178.864,156406252,604600,NULL,'2020-11-30 07:24:56',1606721096,NULL),(2654192561,673542,1,4439699,1,1,1,'S',1,0.991728,544,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',178.918,183498765,616500,NULL,'2024-04-11 11:00:36',1712833236,NULL),(1875017668,673542,1,2791865,1,1,1,'A',1,0.946439,940,786822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1699}}',178.976,177633704,1745046,NULL,'2023-03-02 10:22:42',1677752562,NULL),(1866693869,673542,1,33570,0,1,1,'A',1,0.957838,777,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 856, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',179.078,165178779,1024974,NULL,'2021-08-22 17:58:48',1629655128,NULL),(1849164986,673542,1,716389,1,1,1,'S',1,0.957483,588,839706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 538, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 588}}',179.139,138336861,670500,NULL,'2018-06-17 02:57:59',1529204279,NULL),(1844030285,673542,1,121952,1,1,1,'S',1,0.975108,462,875827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',179.183,130607309,547436,NULL,'2017-05-12 01:13:27',1494551607,NULL),(1858313513,673542,1,695136,1,1,1,'S',1,0.964567,508,859808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',179.28,152355787,562620,NULL,'2020-07-01 07:24:15',1593588255,NULL),(1857026368,673542,1,67051,0,1,1,'S',1,0.971861,693,441388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',179.29,150333713,513630,NULL,'2020-04-21 14:55:00',1587480900,NULL),(1868582679,673542,1,3302489,1,1,1,'S',1,0.960526,836,851022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 770, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836}}',179.322,167893585,907150,NULL,'2021-12-01 10:36:16',1638354976,NULL),(1846671073,673542,1,1087169,1,1,1,'B',1,0.899688,522,652055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 778}, \"maximum_statistics\": {\"great\": 962}}',179.402,134464072,827740,NULL,'2017-12-06 03:38:04',1512531484,NULL),(1846124686,673542,1,91698,0,1,1,'A',1,0.905726,308,648397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 7, \"great\": 829, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1013}}',179.414,133603415,915758,NULL,'2017-10-21 08:06:23',1508573183,NULL),(1867385183,673542,1,2585459,1,1,1,'A',1,0.921134,1287,755401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1287}}',179.414,166163429,1405660,NULL,'2021-09-26 23:36:42',1632699402,NULL),(1868670835,673542,1,2152822,1,1,1,'A',1,0.938558,1494,786327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 2, \"great\": 1401, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1595}}',179.436,168185329,1755710,NULL,'2021-12-12 16:29:58',1639326598,NULL),(1872610238,673542,1,2702419,1,1,1,'A',1,0.944068,590,812736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',179.486,173905116,640720,NULL,'2022-08-12 06:15:08',1660284908,NULL),(1867090482,673542,1,419611,1,1,1,'A',1,0.939571,513,788690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 451}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',179.505,165876002,582768,NULL,'2021-09-16 16:42:12',1631810532,NULL),(1862923585,673542,1,2474766,1,1,1,'A',1,0.92805,1508,762598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"great\": 1291, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1508}}',179.522,159402232,1703540,NULL,'2021-03-05 21:16:50',1614979010,NULL),(1866652244,673542,1,97949,0,1,1,'A',1,0.902191,757,674651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 16, \"great\": 2035, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',179.565,164961449,2520182,NULL,'2021-08-15 16:57:05',1629046625,NULL),(1865732614,673542,1,2381294,1,1,1,'A',1,0.947802,453,791642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',179.602,163709395,561942,NULL,'2021-07-07 08:42:24',1625647344,NULL),(1872427253,673542,1,3615139,1,1,1,'A',1,0.932787,915,778945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',179.603,173568491,1093450,NULL,'2022-07-27 05:07:24',1658898444,NULL),(1849163073,673542,1,1081354,0,1,1,'S',1,0.961376,712,853281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 712}}',179.636,138274651,755790,NULL,'2018-06-14 02:04:07',1528941847,NULL),(2708057843,673542,1,4509340,1,1,1,'S',1,0.978891,1208,900575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1208}}',179.68,183626186,1425430,NULL,'2024-04-21 12:59:22',1713704362,NULL),(3664514085,673542,1,4440554,1,1,1,'B',1,0.893784,637,621821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 26, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',179.685,185736834,1082270,NULL,'2024-10-11 17:20:00',1728667200,NULL),(1846539293,673542,1,179713,1,1,1,'S',1,0.954815,675,831609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',179.787,134284521,762640,NULL,'2017-11-26 13:36:16',1511703376,NULL),(1845940143,673542,1,1317298,1,1,1,'A',1,0.947637,459,791438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 709, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 783}}',179.814,133363393,809082,NULL,'2017-10-07 08:02:53',1507363373,NULL),(1856019158,673542,1,1956858,1,1,1,'A',1,0.930631,596,681255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 972, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1110}}',179.86,148891236,1087880,NULL,'2020-02-26 03:35:34',1582688134,NULL),(1848960756,673542,1,1145548,1,1,1,'S',1,0.965434,622,856417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 579, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 622}}',179.945,137994816,694300,NULL,'2018-05-31 09:39:48',1527759588,NULL),(1845220922,673542,1,1224841,1,1,1,'A',1,0.932598,853,767226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 1, \"great\": 1060, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1224}}',179.946,132277923,1383348,NULL,'2017-08-08 16:20:49',1502209249,NULL),(1849172424,673542,1,827180,1,1,1,'SH',1,0.960332,542,899228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',179.947,138336951,585726,NULL,'2018-06-17 03:04:38',1529204678,NULL),(1871206133,673542,1,2623731,1,1,1,'A',1,0.950704,465,792839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',180.088,171872888,510320,NULL,'2022-05-14 02:53:41',1652496821,NULL),(1878234181,673542,1,4228589,1,1,1,'S',1,0.980885,497,906905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',180.088,182128202,552850,NULL,'2023-12-25 18:35:14',1703529314,NULL),(1866379629,673542,1,2851872,1,1,1,'S',1,0.967517,431,866745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 431}}',180.1,164720483,476420,NULL,'2021-08-07 19:25:13',1628364313,NULL),(1867157667,673542,1,2791955,1,1,1,'S',1,0.974426,958,886896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 909}, \"maximum_statistics\": {\"great\": 958}}',180.134,165877104,1084930,NULL,'2021-09-16 17:25:23',1631813123,NULL),(1874038844,673542,1,2315436,1,1,1,'B',1,0.883071,470,576801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 50, \"great\": 1557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1967}}',180.145,176166891,1686914,NULL,'2022-12-11 10:23:43',1670754223,NULL),(1845852440,673542,1,148663,1,1,1,'A',1,0.939282,881,773718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 962, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1087}}',180.265,133300324,1176880,NULL,'2017-10-03 16:01:17',1507046477,NULL),(1851131133,673542,1,1667953,1,1,1,'A',1,0.923135,974,738990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 1137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1327}}',180.293,141265385,1411500,NULL,'2018-11-19 07:40:55',1542613255,NULL),(1866686827,673542,1,2251662,1,1,1,'A',1,0.935952,1171,790215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1171}}',180.314,165301888,1317390,NULL,'2021-08-26 19:38:07',1630006687,NULL),(1868378247,673542,1,2888013,1,1,1,'A',1,0.919271,576,792775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 483, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 576}}',180.363,167658184,664332,NULL,'2021-11-21 17:52:57',1637517177,NULL),(1846749436,673542,1,454927,1,1,1,'S',1,0.964602,452,854402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',180.418,134592474,520490,NULL,'2017-12-12 16:13:21',1513095201,NULL),(1850205291,673542,1,1570251,1,1,1,'A',1,0.941899,610,806237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 541, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 611}}',180.422,139938803,660260,NULL,'2018-09-03 22:53:39',1536015219,NULL),(1845092786,673542,1,199193,1,1,1,'SH',1,0.970109,1104,922569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1104}}',180.456,132159199,1304460,NULL,'2017-08-02 15:36:34',1501688194,NULL),(1872195566,673542,1,3552589,1,1,1,'S',1,0.953033,511,829108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 463, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',180.471,173358244,569590,NULL,'2022-07-17 05:48:27',1658036907,NULL),(1851308920,673542,1,430847,0,1,1,'A',1,0.921053,475,717101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',180.538,141785498,538424,NULL,'2018-12-21 06:48:26',1545374906,NULL),(1872995532,673542,1,3625669,1,1,1,'B',1,0.873459,578,579706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 21, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',180.545,174525737,1336138,NULL,'2022-09-14 11:31:51',1663155111,NULL),(1847039529,673542,1,206916,0,1,1,'A',1,0.923226,505,700472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 674, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 775}}',180.61,135083824,689504,NULL,'2018-01-05 05:00:58',1515128458,NULL),(1874703364,673542,1,3832826,1,1,1,'A',1,0.931697,937,778300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 809}, \"maximum_statistics\": {\"great\": 937}}',180.636,176956235,1097390,NULL,'2023-01-22 18:16:10',1674411370,NULL),(1864337972,673542,1,1688438,1,1,1,'A',1,0.941923,383,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 667, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 749}}',180.665,161593404,790620,NULL,'2021-05-05 07:58:29',1620201509,NULL),(1864747173,673542,1,1207303,1,1,1,'S',1,0.952009,448,818389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 405, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 448}}',180.68,162230127,511170,NULL,'2021-05-23 01:55:44',1621734944,NULL),(1847180649,673542,1,127524,0,1,1,'A',1,0.966901,205,764339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 673, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 710}}',180.814,135181227,626114,NULL,'2018-01-10 00:30:17',1515544217,NULL),(1862292140,673542,1,2459933,1,1,1,'S',1,0.955801,1448,840452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',180.834,158453799,1580290,NULL,'2021-02-05 07:24:11',1612509851,NULL),(3182083920,673542,1,3405201,1,1,1,'A',1,0.935775,344,705983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 1585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1775}}',180.88,184702061,1383978,NULL,'2024-07-19 00:56:42',1721350602,NULL),(1867063806,673542,1,1414455,0,1,1,'A',1,0.92053,604,796091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 508}, \"maximum_statistics\": {\"great\": 604}}',180.911,165812313,631578,NULL,'2021-09-14 08:46:42',1631609202,NULL),(1872305557,673542,1,3705297,1,1,1,'S',1,0.965739,467,864195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 467}}',180.947,173507881,497490,NULL,'2022-07-24 06:28:15',1658644095,NULL),(1871393930,673542,1,125959,0,1,1,'S',1,0.957958,999,832352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 915, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',180.956,172013125,1225130,NULL,'2022-05-20 00:46:20',1653007580,NULL),(1855530687,673542,1,1951062,1,1,1,'S',1,0.958422,469,835699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',180.962,148253191,528610,NULL,'2020-01-20 10:04:43',1579514683,NULL),(1863060879,673542,1,2505779,1,1,1,'A',1,0.921563,433,698968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 12, \"great\": 1490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1753}}',181.031,159587965,1554352,NULL,'2021-03-11 13:39:17',1615469957,NULL),(1853984408,673542,1,1919415,1,1,1,'S',1,0.963342,1173,853934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1087, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1173}}',181.054,145603785,1354500,NULL,'2019-07-30 17:17:21',1564507041,NULL),(1853843470,673542,1,2060396,1,1,1,'SH',1,0.980126,478,940458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',181.08,145383426,583530,NULL,'2019-07-17 06:23:47',1563344627,NULL),(1870439349,673542,1,3428337,1,1,1,'S',1,0.972637,1407,881244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1330, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1407}}',181.089,170863280,1701948,NULL,'2022-03-31 16:01:50',1648742510,NULL),(1870527991,673542,1,3313153,1,1,1,'A',1,0.912201,408,691846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 727}, \"maximum_statistics\": {\"great\": 877}}',181.167,170923211,802520,NULL,'2022-04-03 02:19:16',1648952356,NULL),(1850849223,673542,1,109025,1,1,1,'A',1,0.958611,489,818688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 967, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1051}}',181.228,140819303,1041818,NULL,'2018-10-23 18:42:07',1540320127,NULL),(1858772049,673542,1,42361,1,1,1,'A',1,0.925628,1432,725887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"great\": 1219, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1432}}',181.248,153190346,1687810,NULL,'2020-08-01 10:45:25',1596278725,NULL),(1861288000,673542,1,2537432,1,1,1,'A',1,0.944895,1222,807507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1100, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1234}}',181.389,156856385,1357430,NULL,'2020-12-14 16:56:11',1607964971,NULL),(1872655017,673542,1,2327787,1,1,1,'A',1,0.9,312,669660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',181.426,174007990,513206,NULL,'2022-08-17 13:30:20',1660743020,NULL),(1844064743,673542,1,1111088,1,1,1,'S',1,0.955458,797,832905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',181.513,130470505,961530,NULL,'2017-05-04 13:49:35',1493905775,NULL),(1874199511,673542,1,3910660,1,1,1,'A',1,0.927203,117,664690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',181.559,176297263,166520,NULL,'2022-12-18 14:00:03',1671372003,NULL),(1851863007,673542,1,1494227,1,1,1,'A',1,0.944032,1409,797757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 1, \"great\": 1318, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1483}}',181.585,142531092,1669130,NULL,'2019-02-01 17:35:44',1549042544,NULL),(1867439312,673542,1,2302979,1,1,1,'B',1,0.87147,585,609349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 30, \"great\": 1056, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1381}}',181.647,166477344,1216736,NULL,'2021-10-09 01:28:02',1633742882,NULL),(1844125909,673542,1,227976,0,1,1,'S',1,0.980736,571,900986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',181.653,130718224,641530,NULL,'2017-05-18 03:10:13',1495077013,NULL),(1856997192,673542,1,145032,1,1,1,'S',1,0.986897,954,914457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 929, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 954}}',181.701,150379484,1222030,NULL,'2020-04-23 05:46:21',1587620781,NULL),(1865962642,673542,1,2976846,1,1,1,'S',1,0.966942,484,825658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 484}}',181.737,164119053,595354,NULL,'2021-07-20 01:52:48',1626745968,NULL),(1874017486,673542,1,3693401,1,1,1,'A',1,0.942256,893,789670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 1117}}',181.819,176167043,1263882,NULL,'2022-12-11 10:33:45',1670754825,NULL),(1858250214,673542,1,127895,1,1,1,'S',1,0.963208,530,859252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491}, \"maximum_statistics\": {\"great\": 530}}',181.841,152329851,581450,NULL,'2020-06-30 06:40:30',1593499230,NULL),(1869386097,673542,1,1563681,1,1,1,'S',1,0.955998,1784,836490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 1627, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1784}}',181.844,169161872,1954520,NULL,'2022-01-20 16:44:16',1642697056,NULL),(1847192467,673542,1,217519,1,1,1,'S',1,0.987406,794,917455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 774, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 794}}',181.875,135181466,990350,NULL,'2018-01-10 00:53:01',1515545581,NULL),(1869265235,673542,1,2860959,1,1,1,'A',1,0.949591,693,811638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 734}}',181.92,169044280,771670,NULL,'2022-01-15 17:50:08',1642269008,NULL),(1877968505,673542,1,2503987,1,1,1,'S',1,0.993814,485,934501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',181.923,181741891,551500,NULL,'2023-11-26 00:10:14',1700957414,NULL),(1846474946,673542,1,1227759,1,1,1,'A',1,0.917344,400,710345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 621, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',181.939,134181299,701918,NULL,'2017-11-21 04:20:17',1511238017,NULL),(1865523971,673542,1,2142581,1,1,1,'S',1,0.956255,1383,839326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1383}}',181.956,163447770,1607472,NULL,'2021-06-29 07:57:40',1624953460,NULL),(1874065359,673542,1,3621017,1,1,1,'S',1,0.954457,516,835261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 469}, \"maximum_statistics\": {\"great\": 516}}',181.961,176030639,540660,NULL,'2022-12-04 02:23:35',1670120615,NULL),(1855287195,673542,1,102998,0,1,1,'A',1,0.930851,413,789270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',182.032,147882825,660456,NULL,'2019-12-28 12:22:18',1577535738,NULL),(1876767088,673542,1,4184640,1,1,1,'A',1,0.979568,436,857340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1297}}',182.042,180001969,1361622,NULL,'2023-07-25 10:38:05',1690281485,NULL),(1857019986,673542,1,2288649,1,1,1,'S',1,0.965726,496,857426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 496}}',182.142,150324242,563800,NULL,'2020-04-21 07:44:05',1587455045,NULL),(1854011502,673542,1,85251,1,1,1,'A',1,0.928009,858,719485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 1213, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1396}}',182.167,145861036,1273180,NULL,'2019-08-15 16:01:28',1565884888,NULL),(1846061992,673542,1,295167,0,1,1,'S',1,0.965706,1006,864877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 937, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1006}}',182.173,133711826,1136710,NULL,'2017-10-27 12:27:25',1509107245,NULL),(1864577065,673542,1,2224418,1,1,1,'A',1,0.909239,977,724491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 25, \"great\": 1531, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1840}}',182.184,161891886,1891841,NULL,'2021-05-13 17:04:24',1620925464,NULL),(1851351075,673542,1,1577715,1,1,1,'S',1,0.955469,640,839823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',182.188,141632022,692620,NULL,'2018-12-11 17:56:35',1544550995,NULL),(1866327093,673542,1,2494886,1,1,1,'A',1,0.939912,907,790776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 798, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 907}}',182.237,164601225,1178082,NULL,'2021-08-04 04:56:00',1628052960,NULL),(1875026451,673542,1,3471470,1,1,1,'A',1,0.921944,445,683839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1800}}',182.247,177634002,1547718,NULL,'2023-03-02 10:51:28',1677754288,NULL),(1871250855,673542,1,1756021,1,1,1,'A',1,0.903604,673,646886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 47, \"great\": 1973, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2386}}',182.281,171998898,1901716,NULL,'2022-05-19 11:11:42',1652958702,NULL),(1872881080,673542,1,2791955,1,1,1,'SH',1,0.957202,958,891411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',182.324,174314770,1108026,NULL,'2022-09-02 19:21:21',1662146481,NULL),(1856916729,673542,1,185475,1,1,1,'A',1,0.952912,798,829881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',182.426,150108896,841180,NULL,'2020-04-14 09:19:39',1586855979,NULL),(1873701815,673542,1,2627290,1,1,1,'A',1,0.940486,1168,791575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1235}}',182.433,175568576,1341430,NULL,'2022-11-09 01:31:28',1667957488,NULL),(1849803539,673542,1,716389,1,1,1,'A',1,0.952381,399,846217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 588}}',182.435,139261042,628928,NULL,'2018-08-02 08:32:48',1533198768,NULL),(1854159662,673542,1,108763,1,1,1,'A',1,0.957262,1241,825849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1218, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1322}}',182.485,146055698,1431050,NULL,'2019-08-28 01:45:33',1566956733,NULL),(1870263489,673542,1,2394270,1,1,1,'A',1,0.922368,429,689715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 966}, \"maximum_statistics\": {\"great\": 1140}}',182.58,170669365,1197348,NULL,'2022-03-23 08:20:59',1648023659,NULL),(1871630586,673542,1,2310254,1,1,1,'B',1,0.896136,604,637986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 60, \"great\": 1639, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1993}}',182.598,172492337,1670852,NULL,'2022-06-09 03:50:09',1654746609,NULL),(1869841212,673542,1,703010,1,1,1,'A',1,0.926797,343,760416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 662}, \"maximum_statistics\": {\"great\": 765}}',182.768,169862677,730721,NULL,'2022-02-17 17:31:04',1645119064,NULL),(1854169036,673542,1,116351,1,1,1,'S',1,0.956039,1126,838157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1027, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1126}}',182.808,146041330,1264810,NULL,'2019-08-27 02:25:25',1566872725,NULL),(1852799881,673542,1,1748618,1,1,1,'A',1,0.933459,519,739700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 8, \"great\": 1617, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',182.854,143906579,1853526,NULL,'2019-04-24 08:33:58',1556094838,NULL),(1874427548,673542,1,3534918,1,1,1,'B',1,0.865663,753,654005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 897}}',182.897,176612690,899742,NULL,'2023-01-04 04:34:27',1672806867,NULL),(1866742615,673542,1,1772049,1,1,1,'S',1,0.967836,1026,871674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 960}, \"maximum_statistics\": {\"great\": 1026}}',182.929,165317171,1139070,NULL,'2021-08-27 08:49:01',1630054141,NULL),(1862466081,673542,1,29360,0,1,1,'S',1,0.973856,765,883027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',182.953,158868407,931402,NULL,'2021-02-17 05:15:12',1613538912,NULL),(1869024589,673542,1,199969,0,1,1,'A',1,0.94878,362,773678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',183.049,168706297,564680,NULL,'2022-01-02 00:26:02',1641083162,NULL),(3169208218,673542,1,4398294,1,1,1,'B',1,0.888158,296,693717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',183.088,184673451,415751,NULL,'2024-07-16 15:31:14',1721143874,NULL),(1878139134,673542,1,4351672,1,1,1,'S',1,0.990732,1025,934246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1006, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1025}}',183.094,181889582,1300590,NULL,'2023-12-07 16:54:14',1701968054,NULL),(1866726006,673542,1,1748562,1,1,1,'B',1,0.884091,647,620798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 39, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1980}}',183.097,165302089,1799086,NULL,'2021-08-26 19:46:14',1630007174,NULL),(1867553743,673542,1,2353227,1,1,1,'A',1,0.946224,437,800385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 390, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',183.097,166339874,510570,NULL,'2021-10-03 14:53:55',1633272835,NULL),(1850611418,673542,1,642555,0,1,1,'A',1,0.960119,1274,840542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1549, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1680}}',183.221,140601874,1899394,NULL,'2018-10-11 07:30:41',1539243041,NULL),(3182069797,673542,1,4507431,1,1,1,'B',1,0.898389,385,634321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 45, \"great\": 1578, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1924}}',183.257,184702035,1662042,NULL,'2024-07-19 00:52:06',1721350326,NULL),(1846037900,673542,1,1414455,0,1,1,'S',1,0.952815,604,832354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',183.293,133481009,632900,NULL,'2017-10-14 03:22:49',1507951369,NULL),(1855806612,673542,1,130967,1,1,1,'S',1,0.971204,573,878384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',183.321,148661248,622670,NULL,'2020-02-13 08:57:01',1581584221,NULL),(1855982210,673542,1,61178,1,1,1,'S',1,0.958404,589,847627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',183.328,148808629,653270,NULL,'2020-02-21 16:23:58',1582302238,NULL),(1877040802,673542,1,4142147,1,1,1,'S',1,0.978383,532,898947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',183.434,180438908,577600,NULL,'2023-08-22 19:33:59',1692732839,NULL),(1877433122,673542,1,3693051,1,1,1,'A',1,0.97861,537,892352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 561}}',183.444,181141114,652780,NULL,'2023-10-10 16:58:26',1696957106,NULL),(1856110886,673542,1,61178,1,1,1,'A',1,0.953311,557,870203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',183.451,149087958,648065,NULL,'2020-03-08 05:12:08',1583644328,NULL),(1859068663,673542,1,181248,1,1,1,'SH',1,0.986193,507,969995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',183.455,153513027,593448,NULL,'2020-08-13 04:32:39',1597293159,NULL),(1855588442,673542,1,142435,1,1,1,'SH',1,0.977444,532,946159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',183.608,148189721,602772,NULL,'2020-01-16 15:02:43',1579186963,NULL),(1872609769,673542,1,2463171,1,1,1,'S',1,0.950517,677,826319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 610}, \"maximum_statistics\": {\"great\": 677}}',183.657,174007711,714180,NULL,'2022-08-17 13:14:12',1660742052,NULL),(1873371213,673542,1,3654539,1,1,1,'A',1,0.945916,280,777462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',183.661,175118475,424080,NULL,'2022-10-16 00:30:46',1665880246,NULL),(1869378036,673542,1,3204394,1,1,1,'B',1,0.895703,507,639994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 58, \"great\": 1826, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2234}}',183.665,169294467,1915514,NULL,'2022-01-25 16:48:47',1643129327,NULL),(1862570809,673542,1,2820710,1,1,1,'S',1,0.964076,1364,859077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1266, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1364}}',183.672,158942134,1637190,NULL,'2021-02-19 10:55:35',1613732135,NULL),(2969871961,673542,1,4459580,1,1,1,'S',1,0.978686,1431,950235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1431}}',183.701,184235187,1754166,NULL,'2024-06-09 17:47:38',1717955258,NULL),(1858136103,673542,1,138683,0,1,1,'S',1,0.956077,831,837977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 758}, \"maximum_statistics\": {\"great\": 831}}',183.706,152239817,992150,NULL,'2020-06-26 17:12:26',1593191546,NULL),(1850473607,673542,1,1537074,0,1,1,'A',1,0.919041,401,719096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 15, \"great\": 1221, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1439}}',183.772,140281423,1250657,NULL,'2018-09-22 23:53:55',1537660435,NULL),(1872013203,673542,1,3626393,1,1,1,'A',1,0.937931,580,793821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',183.841,172984628,608150,NULL,'2022-06-30 06:08:18',1656569298,NULL),(1855502350,673542,1,1426536,1,1,1,'S',1,0.95979,572,849393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',183.847,147943742,590410,NULL,'2019-12-31 21:59:10',1577829550,NULL),(1855417924,673542,1,107237,1,1,1,'SH',1,0.958333,492,887195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',183.856,147941589,558528,NULL,'2019-12-31 19:00:25',1577818825,NULL),(1867144833,673542,1,1869889,1,1,1,'A',1,0.935733,548,792513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 10, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1875}}',183.862,165812603,1908520,NULL,'2021-09-14 09:10:12',1631610612,NULL),(1858218904,673542,1,234985,0,1,1,'S',1,0.984772,591,915869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 591}}',183.893,152273294,642050,NULL,'2020-06-27 23:37:13',1593301033,NULL),(1868058769,673542,1,2956372,1,1,1,'A',1,0.953598,516,823924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 481, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 528}}',183.904,167098946,588810,NULL,'2021-10-31 02:11:01',1635646261,NULL),(1856945717,673542,1,2239022,1,1,1,'A',1,0.941024,1738,799926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"great\": 1533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1738}}',183.91,150351081,1971020,NULL,'2020-04-22 06:02:34',1587535354,NULL),(1864957444,673542,1,1651584,1,1,1,'SH',1,0.96988,581,925414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',183.918,162652784,660330,NULL,'2021-06-04 07:18:08',1622791088,NULL),(1853664960,673542,1,2026324,1,1,1,'S',1,0.962201,1045,850664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 966, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1045}}',183.935,145188935,1277100,NULL,'2019-07-05 05:00:29',1562302829,NULL),(1865575933,673542,1,1212725,1,1,1,'B',1,0.899333,628,699179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 23, \"great\": 1221, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1500}}',183.938,163536081,1400591,NULL,'2021-07-02 02:18:01',1625192281,NULL),(1863556864,673542,1,2663720,1,1,1,'SH',1,0.963717,565,903693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 524, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565}}',183.982,160465161,683050,NULL,'2021-04-04 07:08:01',1617520081,NULL),(1864779984,673542,1,2356422,1,1,1,'A',1,0.935011,833,819240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 1160, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1331}}',184.073,162276409,1507170,NULL,'2021-05-24 09:04:38',1621847078,NULL),(1869519110,673542,1,161805,1,1,1,'SH',1,0.981612,707,958794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 681, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 707}}',184.098,169393832,830958,NULL,'2022-01-29 14:22:38',1643466158,NULL),(1843855907,673542,1,1110481,1,1,1,'A',1,0.930301,1003,758150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 3, \"great\": 1318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1528}}',184.238,130066462,1623242,NULL,'2017-04-12 13:30:09',1492003809,NULL),(1847178815,673542,1,724040,0,1,1,'A',1,0.905941,359,665050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',184.258,135218175,665532,NULL,'2018-01-12 00:42:06',1515717726,NULL),(1857049884,673542,1,177077,1,1,1,'SH',1,0.960766,548,891660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',184.309,150322619,643926,NULL,'2020-04-21 06:07:34',1587449254,NULL),(2349628784,673542,1,4309067,1,1,1,'S',1,0.991453,468,931557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',184.318,182799949,514470,NULL,'2024-02-15 14:13:02',1708006382,NULL),(1866230997,673542,1,2158935,1,1,1,'A',1,0.941099,764,797656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 674, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 764}}',184.321,164443383,881428,NULL,'2021-07-30 06:09:33',1627625373,NULL),(1872684492,673542,1,3636463,1,1,1,'A',1,0.929918,253,691281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',184.325,173986709,701542,NULL,'2022-08-16 10:59:52',1660647592,NULL),(1854207410,673542,1,61661,1,1,1,'S',1,0.959859,1420,837800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1306, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1420}}',184.341,146040863,1811630,NULL,'2019-08-27 01:35:11',1566869711,NULL),(1855504003,673542,1,1809506,1,1,1,'S',1,0.963948,846,850051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 846}}',184.405,147941540,994460,NULL,'2019-12-31 18:57:05',1577818625,NULL),(1865604226,673542,1,2067861,1,1,1,'A',1,0.94031,794,809096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 1209, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1357}}',184.426,163535996,1395109,NULL,'2021-07-02 02:13:44',1625192024,NULL),(1867184313,673542,1,107714,0,1,1,'B',1,0.845933,231,565683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 1045}}',184.457,165980136,785631,NULL,'2021-09-20 05:02:52',1632114172,NULL),(1867457333,673542,1,145032,1,1,1,'B',1,0.862159,407,604056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 9, \"great\": 700}, \"maximum_statistics\": {\"great\": 954}}',184.457,166292885,839623,NULL,'2021-10-02 01:14:29',1633137269,NULL),(1858613102,673542,1,1506523,1,1,1,'A',1,0.950609,638,811418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 667, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 739}}',184.564,152888370,803680,NULL,'2020-07-21 12:03:12',1595332992,NULL),(1873599689,673542,1,3816509,1,1,1,'A',1,0.939532,769,791491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 676}, \"maximum_statistics\": {\"great\": 769}}',184.653,175609287,848960,NULL,'2022-11-11 11:05:48',1668164748,NULL),(1872129930,673542,1,2289502,1,1,1,'A',1,0.946756,1418,817728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1418}}',184.686,173277696,1615950,NULL,'2022-07-13 10:41:55',1657708915,NULL),(1869009805,673542,1,174316,0,1,1,'A',1,0.904523,247,597064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 1007, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1194}}',184.694,168767130,776000,NULL,'2022-01-04 13:09:12',1641301752,NULL),(1874466077,673542,1,2139052,1,1,1,'B',1,0.883149,317,606606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 813}}',184.729,176598487,672378,NULL,'2023-01-03 11:23:27',1672745007,NULL),(1868979838,673542,1,2649344,1,1,1,'A',1,0.913409,523,673997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 32, \"great\": 1555, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1842}}',184.736,168766997,1545662,NULL,'2022-01-04 12:59:28',1641301168,NULL),(1877161945,673542,1,160471,1,1,1,'S',1,0.99347,536,934823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 529}, \"maximum_statistics\": {\"great\": 536}}',184.82,180651653,636544,NULL,'2023-09-06 07:14:17',1693984457,NULL),(3656159488,673542,1,4325606,1,1,1,'A',1,0.927445,285,725137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',184.832,185716166,606582,NULL,'2024-10-10 03:39:11',1728531551,NULL),(3722810551,673542,1,3932573,1,1,1,'A',1,0.913431,226,633134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 822, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 953}}',184.896,185886772,808058,NULL,'2024-10-22 05:04:04',1729573444,NULL),(1851408076,673542,1,1531533,1,1,1,'A',1,0.900929,571,662710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 969}}',184.908,141658754,849248,NULL,'2018-12-13 15:01:44',1544713304,NULL),(1865802987,673542,1,3007830,1,1,1,'S',1,0.954198,524,829908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 476, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 524}}',184.965,163963700,592720,NULL,'2021-07-15 06:06:26',1626329186,NULL),(1849572764,673542,1,302307,1,1,1,'S',1,0.956202,1290,828943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1177, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1290}}',184.986,138945715,1539390,NULL,'2018-07-18 01:14:58',1531876498,NULL),(1848978162,673542,1,908415,1,1,1,'A',1,0.933636,1213,780184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1052, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1213}}',184.991,138031152,1358710,NULL,'2018-06-02 02:58:39',1527908319,NULL),(3106212904,673542,1,4437139,1,1,1,'S',1,0.972321,560,878218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560}}',185.006,184533592,652380,NULL,'2024-07-04 17:53:12',1720115592,NULL),(1877619067,673542,1,4016290,1,1,1,'S',1,0.996957,493,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 493}}',185.014,181357566,564150,NULL,'2023-10-27 16:30:28',1698424228,NULL),(1867886185,673542,1,2888013,1,1,1,'S',1,0.950521,576,822857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 519, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 576}}',185.052,167035985,657460,NULL,'2021-10-29 03:22:52',1635477772,NULL),(1873280321,673542,1,3473430,1,1,1,'A',1,0.93256,1594,780752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1594}}',185.082,174852142,1905690,NULL,'2022-10-01 15:53:52',1664639632,NULL),(2542373416,673542,1,4328010,1,1,1,'A',1,0.936664,585,762670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 6, \"great\": 1247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1421}}',185.09,183236411,1460670,NULL,'2024-03-21 13:15:03',1711026903,NULL),(1857140120,673542,1,163064,1,1,1,'S',1,0.956643,715,832759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',185.115,150633811,801330,NULL,'2020-05-01 14:55:05',1588344905,NULL),(1868933079,673542,1,3178542,1,1,1,'A',1,0.945973,739,800622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 910, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1018}}',185.164,168477617,1079094,NULL,'2021-12-24 09:05:48',1640336748,NULL),(1856003425,673542,1,2209026,1,1,1,'A',1,0.951782,1194,810593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1431}}',185.276,148891023,1515720,NULL,'2020-02-26 03:13:15',1582686795,NULL),(1872561948,673542,1,3731995,1,1,1,'A',1,0.931567,453,780295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 391}, \"maximum_statistics\": {\"great\": 453}}',185.311,173863944,485170,NULL,'2022-08-10 04:23:59',1660105439,NULL),(1871281199,673542,1,3598712,1,1,1,'A',1,0.956943,581,826899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 929}}',185.364,171954346,991924,NULL,'2022-05-17 10:48:09',1652784489,NULL),(1868450973,673542,1,756202,0,1,1,'B',1,0.891153,246,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 816, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1006}}',185.371,167802396,793770,NULL,'2021-11-27 18:15:11',1638036911,NULL),(2477873647,673542,1,4288732,1,1,1,'A',1,0.913761,497,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',185.458,183089635,1008500,NULL,'2024-03-09 16:03:38',1710000218,NULL),(1875652668,673542,1,2887712,1,1,1,'A',1,0.952951,420,810648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 627}}',185.462,178528666,692152,NULL,'2023-04-22 15:39:55',1682177995,NULL),(1865579034,673542,1,2445853,1,1,1,'A',1,0.900545,367,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',185.523,163560058,350850,NULL,'2021-07-02 19:09:41',1625252981,NULL),(1865910179,673542,1,3034320,1,1,1,'S',1,0.979348,920,902584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 882, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 920}}',185.569,164119596,994550,NULL,'2021-07-20 02:16:33',1626747393,NULL),(3230694312,673542,1,4052759,1,1,1,'S',1,0.960801,574,846604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',185.603,184806045,660870,NULL,'2024-07-27 16:22:15',1722097335,NULL),(1867732151,673542,1,1792031,1,1,1,'S',1,0.950774,711,824948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 641, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 711}}',185.624,166736379,793930,NULL,'2021-10-18 01:40:30',1634521230,NULL),(1844802293,673542,1,200803,0,1,1,'S',1,0.968631,526,871427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',185.689,131624328,612656,NULL,'2017-07-05 15:25:30',1499268330,NULL),(1863893598,673542,1,415201,1,1,1,'S',1,0.962857,525,855968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 486, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 525}}',185.721,161071361,601310,NULL,'2021-04-20 20:04:02',1618949042,NULL),(1855706349,673542,1,2183848,0,1,1,'A',1,0.914414,222,721031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',185.755,148365497,207590,NULL,'2020-01-27 11:15:12',1580123712,NULL),(1874173648,673542,1,3255675,1,1,1,'A',1,0.935472,699,774981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1325}}',185.757,176333987,1429068,NULL,'2022-12-20 15:07:02',1671548822,NULL),(1867675562,673542,1,100260,1,1,1,'A',1,0.948014,937,790042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1385}}',185.813,166539413,1391472,NULL,'2021-10-11 03:20:17',1633922417,NULL),(1854823148,673542,1,147206,1,1,1,'S',1,0.970779,616,875561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 616}}',185.828,147008739,689970,NULL,'2019-11-02 16:41:01',1572712861,NULL),(1869907868,673542,1,2303844,1,1,1,'A',1,0.908816,493,710013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 828}}',185.848,170015442,832320,NULL,'2022-02-23 16:07:36',1645632456,NULL),(3436874957,673542,1,4681293,1,1,1,'A',1,0.926339,395,743004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',185.899,185252676,665450,NULL,'2024-08-31 18:05:29',1725127529,NULL),(1872423568,673542,1,2877064,1,1,1,'A',1,0.941919,990,804640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',185.992,173547202,1050410,NULL,'2022-07-26 03:56:27',1658807787,NULL),(1846427933,673542,1,1463145,1,1,1,'S',1,0.959514,741,838028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 681, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 741}}',185.997,134099974,887640,NULL,'2017-11-17 07:20:25',1510903225,NULL),(1867213268,673542,1,1465045,1,1,1,'A',1,0.934838,1139,778905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 2, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1949}}',186.002,165980228,2032010,NULL,'2021-09-20 05:09:46',1632114586,NULL),(1865925371,673542,1,2646102,1,1,1,'A',1,0.923,1068,740463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 54, \"great\": 1746, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2000}}',186.008,164057294,2137016,NULL,'2021-07-18 03:19:33',1626578373,NULL),(1857999751,673542,1,1027135,1,1,1,'S',1,0.965164,488,864948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 454}, \"maximum_statistics\": {\"great\": 488}}',186.06,151875578,542430,NULL,'2020-06-13 00:48:14',1592009294,NULL),(1846465199,673542,1,142937,0,1,1,'A',1,0.946896,609,794132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1337}}',186.069,134186622,1430098,NULL,'2017-11-21 13:33:53',1511271233,NULL),(1854614170,673542,1,82298,0,1,1,'S',1,0.979042,1169,896588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',186.116,146654448,1327450,NULL,'2019-10-09 17:44:31',1570643071,NULL),(3400770498,673542,1,4689082,1,1,1,'S',1,0.980989,526,907250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',186.119,185173737,578500,NULL,'2024-08-25 14:45:53',1724597153,NULL),(1844222416,673542,1,298830,1,1,1,'A',1,0.947324,598,812426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',186.148,130641880,670770,NULL,'2017-05-13 15:55:49',1494690949,NULL),(1857860528,673542,1,1481060,1,1,1,'A',1,0.92415,307,704720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 710}, \"maximum_statistics\": {\"great\": 824}}',186.191,151726472,777924,NULL,'2020-06-07 13:21:46',1591536106,NULL),(1868152998,673542,1,2396154,1,1,1,'A',1,0.947867,633,819616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 567, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 633}}',186.222,167260047,703320,NULL,'2021-11-06 04:40:56',1636173656,NULL),(1875761127,673542,1,3986510,1,1,1,'S',1,0.978516,512,897358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490}, \"maximum_statistics\": {\"great\": 512}}',186.284,178590917,616580,NULL,'2023-04-26 14:14:22',1682518462,NULL),(1872657395,673542,1,331987,0,1,1,'S',1,0.970681,631,877435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 594}, \"maximum_statistics\": {\"great\": 631}}',186.321,173999273,687660,NULL,'2022-08-17 01:22:22',1660699342,NULL),(1853581306,673542,1,1966651,1,1,1,'S',1,0.952819,816,829541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 816}}',186.352,145045517,900490,NULL,'2019-06-26 07:11:35',1561533095,NULL),(1867978025,673542,1,2278533,1,1,1,'B',1,0.863554,1390,651423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 18, \"great\": 1217, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1649}}',186.415,167064423,1681219,NULL,'2021-10-30 01:16:53',1635556613,NULL),(1851319150,673542,1,283247,1,1,1,'A',1,0.92511,463,724777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 775}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',186.439,141710801,841874,NULL,'2018-12-16 15:35:48',1544974548,NULL),(1866774396,673542,1,101732,0,1,1,'A',1,0.926446,646,685913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 42, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',186.464,165318372,2009926,NULL,'2021-08-27 09:53:02',1630057982,NULL),(1877060070,673542,1,182511,1,1,1,'S',1,0.996357,549,949872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 549}}',186.498,180651683,633020,NULL,'2023-09-06 07:19:48',1693984788,NULL),(1846654876,673542,1,985046,1,1,1,'A',1,0.912141,550,691086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 790}, \"maximum_statistics\": {\"great\": 939}}',186.52,134387223,850256,NULL,'2017-12-02 07:51:39',1512201099,NULL),(1857213632,673542,1,2202720,1,1,1,'A',1,0.907705,536,335995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 61, \"great\": 2601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3115}}',186.535,150865805,1796000,NULL,'2020-05-09 10:28:23',1589020103,NULL),(1857041466,673542,1,76538,0,1,1,'A',1,0.906627,336,737822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 541, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',186.55,150379961,722376,NULL,'2020-04-23 06:13:19',1587622399,NULL),(3661974602,673542,1,4495459,1,1,1,'S',1,0.981785,549,907768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',186.555,185730612,622600,NULL,'2024-10-11 07:37:40',1728632260,NULL),(1858143295,673542,1,310843,1,1,1,'S',1,0.979439,535,899750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 535}}',186.617,152240093,630910,NULL,'2020-06-26 17:28:01',1593192481,NULL),(1847118762,673542,1,165740,1,1,1,'S',1,0.961744,562,852510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',186.657,135151139,620550,NULL,'2018-01-08 09:53:22',1515405202,NULL),(1849034351,673542,1,819316,0,1,1,'SH',1,0.954545,517,879950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 470, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',186.69,138198932,594432,NULL,'2018-06-10 03:45:06',1528602306,NULL),(1854305888,673542,1,121642,1,1,1,'A',1,0.961362,580,840400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1087}}',186.795,146310271,1133630,NULL,'2019-09-14 16:56:20',1568480180,NULL),(1870106103,673542,1,3272167,1,1,1,'S',1,0.96315,692,854181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 641}, \"maximum_statistics\": {\"great\": 692}}',186.815,170233611,780160,NULL,'2022-03-04 19:02:57',1646420577,NULL),(1843810562,673542,1,1003336,0,1,1,'A',1,0.942254,710,801689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',186.842,130209706,782210,NULL,'2017-04-20 10:13:36',1492683216,NULL),(1858092489,673542,1,954400,1,1,1,'A',1,0.90601,269,650453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 782}}',186.857,152124767,599158,NULL,'2020-06-22 05:32:53',1592803973,NULL),(1877052288,673542,1,4147346,1,1,1,'S',1,0.992101,633,938023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 623}, \"maximum_statistics\": {\"great\": 633}}',186.875,180622674,758410,NULL,'2023-09-04 05:47:29',1693806449,NULL),(1877860385,673542,1,3812976,1,1,1,'S',1,0.98908,641,929537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 641}}',186.89,181616056,761090,NULL,'2023-11-16 10:11:21',1700129481,NULL),(1857897025,673542,1,2284386,1,1,1,'S',1,0.954121,1286,817689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1286}}',186.91,151751671,1722920,NULL,'2020-06-08 13:05:29',1591621529,NULL),(1877251014,673542,1,293511,0,1,1,'B',1,0.843493,257,557340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 607}}',186.954,180779224,432040,NULL,'2023-09-14 16:50:32',1694710232,NULL),(1868357049,673542,1,2297292,1,1,1,'A',1,0.938944,606,835470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 532, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',186.969,167802591,680646,NULL,'2021-11-27 18:22:13',1638037333,NULL),(1877560852,673542,1,4236686,1,1,1,'S',1,0.987952,249,926173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 249}}',187.095,181308108,261388,NULL,'2023-10-23 13:59:16',1698069556,NULL),(1867059589,673542,1,706841,0,1,1,'B',1,0.889964,338,611594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 667}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',187.103,165813858,673840,NULL,'2021-09-14 10:41:18',1631616078,NULL),(1856429378,673542,1,1734712,1,1,1,'S',1,0.977456,621,897162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',187.129,149634289,667400,NULL,'2020-03-30 14:08:33',1585577313,NULL),(1870055259,673542,1,3331115,1,1,1,'B',1,0.896519,868,649137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 37, \"great\": 1723}, \"maximum_statistics\": {\"great\": 2126}}',187.171,170140852,1843506,NULL,'2022-02-28 16:36:22',1646066182,NULL),(1870616414,673542,1,3089870,1,1,1,'A',1,0.950074,635,810784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671}}',187.178,170922162,698138,NULL,'2022-04-03 01:17:44',1648948664,NULL),(1846530010,673542,1,103108,1,1,1,'A',1,0.936134,479,766906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',187.194,134186853,849350,NULL,'2017-11-21 13:47:44',1511272064,NULL),(1876762691,673542,1,3502780,1,1,1,'S',1,0.979804,817,898463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 784}, \"maximum_statistics\": {\"great\": 817}}',187.27,180035126,953332,NULL,'2023-07-27 13:00:33',1690462833,NULL),(1875589432,673542,1,3876391,1,1,1,'A',1,0.982955,913,902325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1408}}',187.312,178327030,1567750,NULL,'2023-04-10 13:00:41',1681131641,NULL),(1845672981,673542,1,1274287,0,1,1,'A',1,0.904589,543,678389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 16, \"great\": 1127, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1373}}',187.44,132963280,1304512,NULL,'2017-09-14 14:03:00',1505397780,NULL),(1857951544,673542,1,935271,0,1,1,'A',1,0.900357,916,339677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 57, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2519}}',187.494,151852219,1643464,NULL,'2020-06-12 05:36:49',1591940209,NULL),(1866381916,673542,1,2401693,1,1,1,'A',1,0.921142,952,742715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',187.514,164762219,1222910,NULL,'2021-08-09 04:45:25',1628484325,NULL),(1854066518,673542,1,49542,1,1,1,'S',1,0.961461,999,847327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 922, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 999}}',187.552,145826102,1212470,NULL,'2019-08-13 12:14:05',1565698445,NULL),(1856231752,673542,1,53762,1,1,1,'SH',1,0.966786,557,867824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 520, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',187.629,149136328,562807,NULL,'2020-03-10 16:53:19',1583859199,NULL),(1846631752,673542,1,958624,0,1,1,'A',1,0.934211,532,786554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',187.633,134465773,550910,NULL,'2017-12-06 06:28:51',1512541731,NULL),(1871275182,673542,1,2978285,1,1,1,'A',1,0.940741,1350,796218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1190, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1350}}',187.674,171970881,1591758,NULL,'2022-05-18 02:52:51',1652842371,NULL),(1863277840,673542,1,2731217,1,1,1,'S',1,0.957,1000,838826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 914, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1000}}',187.732,160040490,1212348,NULL,'2021-03-24 09:48:25',1616579305,NULL),(3356101397,673542,1,3610203,1,1,1,'S',1,0.982481,1427,910718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1377, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1427}}',187.778,185075039,1701290,NULL,'2024-08-18 00:01:04',1723939264,NULL),(1845579729,673542,1,625821,1,1,1,'S',1,0.958057,453,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',187.804,132917473,495370,NULL,'2017-09-11 13:53:00',1505137980,NULL),(1869981963,673542,1,3273323,1,1,1,'S',1,0.956912,557,840076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 509}, \"maximum_statistics\": {\"great\": 557}}',187.844,170081307,618800,NULL,'2022-02-26 09:19:07',1645867147,NULL),(1870918224,673542,1,3386302,1,1,1,'A',1,0.949413,682,815560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 682}}',187.895,171446756,785770,NULL,'2022-04-25 16:15:46',1650903346,NULL),(1875161259,673542,1,3815622,1,1,1,'S',1,0.986166,506,921031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 506}}',187.914,177882260,582140,NULL,'2023-03-16 15:35:02',1678980902,NULL),(1864703300,673542,1,1642150,1,1,1,'B',1,0.892461,436,613823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 38, \"great\": 1454, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1804}}',187.935,162197570,1489328,NULL,'2021-05-22 06:14:27',1621664067,NULL),(1858741122,673542,1,114207,0,1,1,'S',1,0.973611,1080,884608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1023, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1080}}',188.143,153148021,1260560,NULL,'2020-07-30 23:43:32',1596152612,NULL),(2564683332,673542,1,4016448,1,1,1,'A',1,0.981911,452,884456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1044, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1078}}',188.184,183287766,1176774,NULL,'2024-03-25 10:28:22',1711362502,NULL),(1843865338,673542,1,1241101,0,1,1,'A',1,0.939904,448,770302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',188.303,130208810,604170,NULL,'2017-04-20 08:59:11',1492678751,NULL),(1857892134,673542,1,2355094,1,1,1,'S',1,0.969755,1306,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1306}}',188.314,151729670,1450930,NULL,'2020-06-07 15:38:27',1591544307,NULL),(1867696103,673542,1,2194405,1,1,1,'A',1,0.944697,660,811665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',188.34,166736580,732730,NULL,'2021-10-18 01:51:25',1634521885,NULL),(1877172125,673542,1,4283231,1,1,1,'S',1,0.974093,579,847869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 549}, \"maximum_statistics\": {\"great\": 579}}',188.392,180641021,709702,NULL,'2023-09-05 12:31:31',1693917091,NULL),(3158910414,673542,1,4676346,1,1,1,'S',1,0.987889,578,926163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578}}',188.423,184650638,671880,NULL,'2024-07-14 16:32:31',1720974751,NULL),(1862190239,673542,1,518203,1,1,1,'SH',1,0.971014,483,923629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',188.444,158453970,556842,NULL,'2021-02-05 07:32:54',1612510374,NULL),(1866978913,673542,1,2944625,1,1,1,'A',1,0.940135,593,796764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',188.507,165646302,698458,NULL,'2021-09-08 02:15:59',1631067359,NULL),(1861285702,673542,1,2296422,1,1,1,'S',1,0.95147,1463,827547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1321, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1463}}',188.663,156934649,1757060,NULL,'2020-12-17 08:04:47',1608192287,NULL),(2522259943,673542,1,4507170,1,1,1,'S',1,0.98411,472,910698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',188.726,183189571,562680,NULL,'2024-03-17 14:07:09',1710684429,NULL),(1877314723,673542,1,3858883,1,1,1,'S',1,0.99006,503,918260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 503}}',188.758,180941731,644440,NULL,'2023-09-25 17:13:28',1695662008,NULL),(1852772355,673542,1,1725484,1,1,1,'A',1,0.921203,363,715505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 597, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 698}}',188.766,143906638,683320,NULL,'2019-04-24 08:41:16',1556095276,NULL),(1856967459,673542,1,470588,1,1,1,'SH',1,0.969582,526,919772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',188.785,150379353,600840,NULL,'2020-04-23 05:38:17',1587620297,NULL),(1867062344,673542,1,2471649,1,1,1,'S',1,0.952333,493,823596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',188.785,165812514,561110,NULL,'2021-09-14 09:03:00',1631610180,NULL),(1845683472,673542,1,1345109,0,1,1,'S',1,0.95,530,826312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',188.866,133082723,559700,NULL,'2017-09-21 09:50:04',1505987404,NULL),(1871987981,673542,1,272798,1,1,1,'A',1,0.954066,549,814509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 605, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',189.02,172987519,691340,NULL,'2022-06-30 09:43:52',1656582232,NULL),(1876866866,673542,1,2439177,1,1,1,'A',1,0.928145,556,720233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1844}}',189.051,180125846,1718642,NULL,'2023-08-02 04:32:37',1690950757,NULL),(1872628761,673542,1,1025780,1,1,1,'A',1,0.932054,688,720438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 1431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',189.103,173999174,1672258,NULL,'2022-08-17 01:12:13',1660698733,NULL),(1865901918,673542,1,1010811,1,1,1,'A',1,0.949198,748,814768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 672, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 748}}',189.117,164057044,860890,NULL,'2021-07-18 03:07:47',1626577667,NULL),(1866603340,673542,1,2960876,1,1,1,'S',1,0.952229,1413,825158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1278, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1413}}',189.123,164962214,1644440,NULL,'2021-08-15 17:28:33',1629048513,NULL),(1872623072,673542,1,1688435,0,1,1,'B',1,0.876393,285,552711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 772}, \"maximum_statistics\": {\"great\": 987}}',189.159,174030522,695598,NULL,'2022-08-18 17:12:23',1660842743,NULL),(3373576400,673542,1,4508255,1,1,1,'S',1,0.97858,817,952501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',189.184,185113652,956718,NULL,'2024-08-20 23:45:04',1724197504,NULL),(3357395002,673542,1,4220307,1,1,1,'A',1,0.948387,465,861838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',189.219,185078076,545808,NULL,'2024-08-18 06:16:15',1723961775,NULL),(1874594590,673542,1,3888251,1,1,1,'A',1,0.934189,1208,777063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1208}}',189.31,176770041,1379780,NULL,'2023-01-12 16:08:37',1673539717,NULL),(1857452455,673542,1,98596,0,1,1,'S',1,0.981391,1021,903009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',189.316,151089396,1227220,NULL,'2020-05-16 14:24:06',1589639046,NULL),(1873760184,673542,1,3682985,1,1,1,'A',1,0.934172,420,740089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 596}, \"maximum_statistics\": {\"great\": 676}}',189.34,175779295,668002,NULL,'2022-11-20 00:56:27',1668905787,NULL),(1871195693,673542,1,1826886,1,1,1,'A',1,0.94062,581,796166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',189.453,171930234,659048,NULL,'2022-05-16 06:36:55',1652683015,NULL),(2982419693,673542,1,4536730,1,1,1,'A',1,0.952425,332,803098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',189.547,184263424,560076,NULL,'2024-06-12 03:05:03',1718161503,NULL),(1849110566,673542,1,1409649,1,1,1,'S',1,0.957317,574,838353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 525, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574}}',189.643,138124220,644190,NULL,'2018-06-06 13:23:47',1528291427,NULL),(1858330195,673542,1,2223059,1,1,1,'A',1,0.946746,573,781393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 760}, \"maximum_statistics\": {\"great\": 845}}',189.68,152380853,830912,NULL,'2020-07-02 07:17:02',1593674222,NULL),(1845090308,673542,1,1021969,1,1,1,'A',1,0.956426,588,828875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1038, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1136}}',189.799,132120839,1217002,NULL,'2017-07-31 15:29:18',1501514958,NULL),(1844088155,673542,1,149087,0,1,1,'S',1,0.955597,1081,830624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 985, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1081}}',189.801,130520569,1297920,NULL,'2017-05-07 03:00:05',1494126005,NULL),(1845958468,673542,1,1331307,1,1,1,'A',1,0.960385,1073,835360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1198, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1300}}',189.891,133481148,1444848,NULL,'2017-10-14 03:32:06',1507951926,NULL),(1877195271,673542,1,174932,1,1,1,'S',1,0.973282,524,865245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 496}, \"maximum_statistics\": {\"great\": 524}}',190.024,180737682,603360,NULL,'2023-09-11 17:49:05',1694454545,NULL),(1850071159,673542,1,1492144,1,1,1,'A',1,0.945369,747,797500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 1233, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1382}}',190.062,139803679,1534570,NULL,'2018-08-28 04:43:46',1535431426,NULL),(1866897896,673542,1,82117,0,1,1,'A',1,0.944056,1287,805542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1287}}',190.105,165515057,1461330,NULL,'2021-09-03 08:03:06',1630656186,NULL),(1874376333,673542,1,2864112,1,1,1,'A',1,0.909874,594,686977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 725}, \"maximum_statistics\": {\"great\": 871}}',190.263,176586696,842134,NULL,'2023-01-02 18:33:21',1672684401,NULL),(1850265750,673542,1,1358191,1,1,1,'A',1,0.957935,363,835331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',190.267,139869865,470587,NULL,'2018-08-31 15:34:37',1535729677,NULL),(1864874464,673542,1,2872699,1,1,1,'S',1,0.964441,1842,855500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1711, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1842}}',190.31,162454968,2238310,NULL,'2021-05-29 11:06:36',1622286396,NULL),(1871638525,673542,1,1174919,1,1,1,'A',1,0.922875,803,726261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 45, \"great\": 1975, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2282}}',190.432,172494602,2337530,NULL,'2022-06-09 06:42:50',1654756970,NULL),(1868048599,673542,1,1127173,1,1,1,'A',1,0.900444,686,663000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 32, \"great\": 1834, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2250}}',190.448,167132769,2145380,NULL,'2021-11-01 06:40:59',1635748859,NULL),(1877658135,673542,1,926160,1,1,1,'S',1,0.996212,528,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 528}}',190.513,181260870,615430,NULL,'2023-10-20 01:32:50',1697765570,NULL),(3107834898,673542,1,4075948,1,1,1,'S',1,0.972985,1129,928395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1068, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1129}}',190.519,184536490,1443876,NULL,'2024-07-05 00:55:27',1720140927,NULL),(1874371685,673542,1,1032330,1,1,1,'A',1,0.90041,396,627069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 19, \"great\": 996}, \"maximum_statistics\": {\"great\": 1220}}',190.547,176586610,906488,NULL,'2023-01-02 18:26:01',1672683961,NULL),(1876582509,673542,1,714761,0,1,1,'A',1,0.9545,1027,798712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 1832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',190.579,179875695,2170072,NULL,'2023-07-17 03:16:46',1689563806,NULL),(1871087324,673542,1,1342339,1,1,1,'A',1,0.904088,276,652447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',190.602,171795195,495156,NULL,'2022-05-10 17:47:41',1652204861,NULL),(1855732217,673542,1,2095396,1,1,1,'A',1,0.916359,540,698055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 24, \"great\": 1831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2170}}',190.701,148331101,2022994,NULL,'2020-01-25 11:17:10',1579951030,NULL),(1856099114,673542,1,781014,1,1,1,'A',1,0.954212,699,852347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1243, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1365}}',190.726,149088404,1522505,NULL,'2020-03-08 05:46:55',1583646415,NULL),(3384785461,673542,1,4620937,1,1,1,'S',1,0.985611,556,916567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',190.751,185138190,634902,NULL,'2024-08-22 22:29:29',1724365769,NULL),(3127125995,673542,1,4629835,1,1,1,'S',1,0.989247,465,927522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 465}}',190.783,184579764,534410,NULL,'2024-07-08 17:02:50',1720458170,NULL),(1866173569,673542,1,3028020,1,1,1,'A',1,0.925957,268,712855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',190.817,164444189,499464,NULL,'2021-07-30 06:59:33',1627628373,NULL),(1846468676,673542,1,1407618,1,1,1,'A',1,0.912244,915,676236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 33, \"great\": 2208, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',190.832,134181397,2382502,NULL,'2017-11-21 04:34:30',1511238870,NULL),(1870820665,673542,1,3271478,1,1,1,'A',1,0.900984,416,649563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 813}}',190.834,171364194,690178,NULL,'2022-04-22 10:49:12',1650624552,NULL),(1855305235,673542,1,2003401,1,1,1,'A',1,0.944945,462,780706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',190.861,147846207,1020734,NULL,'2019-12-26 08:29:51',1577348991,NULL),(1865812755,673542,1,2451507,1,1,1,'A',1,0.940367,1090,798623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 960, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1090}}',190.868,163963841,1220540,NULL,'2021-07-15 06:12:57',1626329577,NULL),(1870311737,673542,1,3164001,1,1,1,'A',1,0.936786,1400,792493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1400}}',190.893,170567820,1489760,NULL,'2022-03-19 03:24:53',1647660293,NULL),(1871479475,673542,1,3508306,1,1,1,'B',1,0.869895,284,552351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 857}}',190.908,172353607,632786,NULL,'2022-06-03 06:37:25',1654238245,NULL),(1866217033,673542,1,2703771,1,1,1,'A',1,0.919045,567,691880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 20, \"great\": 1371, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1612}}',190.921,164443946,1495080,NULL,'2021-07-30 06:44:48',1627627488,NULL),(1872852993,673542,1,3670172,1,1,1,'A',1,0.947154,984,813088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 984}}',190.939,174302828,1123640,NULL,'2022-09-02 04:25:43',1662092743,NULL),(1869649907,673542,1,3126051,1,1,1,'S',1,0.970179,1006,875514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 946}, \"maximum_statistics\": {\"great\": 1006}}',191.042,169644304,1150770,NULL,'2022-02-08 16:18:03',1644337083,NULL),(1877350933,673542,1,4168381,1,1,1,'S',1,0.982374,851,909799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 821}, \"maximum_statistics\": {\"great\": 851}}',191.108,180841348,979310,NULL,'2023-09-18 17:01:47',1695056507,NULL),(1869378863,673542,1,2564670,0,1,1,'B',1,0.876068,249,554603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 36, \"great\": 1092, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1404}}',191.132,169241600,968532,NULL,'2022-01-23 15:05:19',1642950319,NULL),(1846087287,673542,1,215581,0,1,1,'S',1,0.966131,871,865235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 871}}',191.193,133715598,973210,NULL,'2017-10-27 15:34:18',1509118458,NULL),(1854288102,673542,1,872521,1,1,1,'S',1,0.970282,1346,870361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1266, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1346}}',191.21,146301603,1633460,NULL,'2019-09-14 05:45:28',1568439928,NULL),(1845676254,673542,1,123967,0,1,1,'A',1,0.946734,363,754628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1286}}',191.229,133065406,1200052,NULL,'2017-09-20 06:41:28',1505889688,NULL),(3567199675,673542,1,4724513,1,1,1,'B',1,0.86221,396,563867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 733}}',191.427,185523142,584486,NULL,'2024-09-23 13:38:19',1727098699,NULL),(1855662170,673542,1,1321413,1,1,1,'A',1,0.928705,1690,752273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 6, \"great\": 1846, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2146}}',191.468,148466277,2272346,NULL,'2020-02-02 13:50:21',1580651421,NULL),(1853399628,673542,1,1934751,1,1,1,'S',1,0.955788,622,830148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 567, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 622}}',191.528,144817884,714000,NULL,'2019-06-13 05:26:44',1560403604,NULL),(1856990281,673542,1,2270372,1,1,1,'S',1,0.953869,672,831546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',191.557,150323484,740440,NULL,'2020-04-21 07:03:32',1587452612,NULL),(1854366817,673542,1,2003524,1,1,1,'A',1,0.958694,1020,841650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 956, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1041}}',191.624,146215944,1137520,NULL,'2019-09-07 18:10:03',1567879803,NULL),(1850050588,673542,1,278000,0,1,1,'S',1,0.956979,523,846050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',191.66,139782839,574580,NULL,'2018-08-27 01:47:32',1535334452,NULL),(1869840805,673542,1,1026948,1,1,1,'B',1,0.871066,300,559640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 29, \"great\": 760}, \"maximum_statistics\": {\"great\": 985}}',191.69,169877006,684070,NULL,'2022-02-18 08:23:19',1645172599,NULL),(1871419355,673542,1,3159245,1,1,1,'A',1,0.926316,353,747871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',191.721,172349901,583700,NULL,'2022-06-03 01:59:59',1654221599,NULL),(1867229727,673542,1,173361,0,1,1,'S',1,0.985656,732,916414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 711}, \"maximum_statistics\": {\"great\": 732}}',191.774,166069309,821540,NULL,'2021-09-23 18:02:04',1632420124,NULL),(1851065383,673542,1,749964,0,1,1,'A',1,0.923163,425,720709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',191.796,141265498,788890,NULL,'2018-11-19 07:58:39',1542614319,NULL),(3664533152,673542,1,4337426,1,1,1,'S',1,0.988854,628,922823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',191.853,185736876,763580,NULL,'2024-10-11 17:23:25',1728667405,NULL),(1872812798,673542,1,3679228,1,1,1,'A',1,0.941474,486,780472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',191.887,174228676,682698,NULL,'2022-08-29 00:25:20',1661732720,NULL),(3079523161,673542,1,4580855,1,1,1,'S',1,0.984747,1049,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1049}}',191.904,184474385,1201240,NULL,'2024-06-29 17:17:11',1719681431,NULL),(1853387686,673542,1,1766417,1,1,1,'S',1,0.965823,790,861678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 736, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 790}}',191.937,144944431,892460,NULL,'2019-06-20 10:52:32',1561027952,NULL),(1850888207,673542,1,1142649,0,1,1,'A',1,0.910207,411,664014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 640, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 774}}',191.981,140849858,643356,NULL,'2018-10-25 18:48:16',1540493296,NULL),(1876784443,673542,1,4103584,1,1,1,'A',1,0.931127,381,786729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 559}}',192.359,180054407,531815,NULL,'2023-07-28 16:12:02',1690560722,NULL),(1870991133,673542,1,3448496,1,1,1,'S',1,0.967899,514,869801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',192.39,171446900,571800,NULL,'2022-04-25 16:22:15',1650903735,NULL),(1867200818,673542,1,2308869,1,1,1,'A',1,0.943812,1013,796120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1317}}',192.407,165952012,1388108,NULL,'2021-09-19 05:59:53',1632031193,NULL),(1865021961,673542,1,663512,1,1,1,'S',1,0.964861,683,854460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 635, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 683}}',192.441,162813699,794160,NULL,'2021-06-09 03:53:00',1623210780,NULL),(1843753035,673542,1,230214,0,1,1,'A',1,0.945805,463,766673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',192.5,130059773,1281078,NULL,'2017-04-12 03:21:08',1491967268,NULL),(3540120907,673542,1,4657851,1,1,1,'S',1,0.967361,720,869606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 673}, \"maximum_statistics\": {\"great\": 720}}',192.655,185465875,781910,NULL,'2024-09-18 18:24:12',1726683852,NULL),(1864372033,673542,1,1982765,1,1,1,'A',1,0.949791,1195,823920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1075, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1195}}',192.707,161823933,1329570,NULL,'2021-05-11 18:15:01',1620756901,NULL),(1847085513,673542,1,747084,1,1,1,'S',1,0.989627,482,930952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',192.805,135167728,536010,NULL,'2018-01-09 07:58:13',1515484693,NULL),(1845794435,673542,1,121952,1,1,1,'SH',1,0.970779,462,918422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',192.868,133262125,571408,NULL,'2017-10-01 12:09:55',1506859795,NULL),(1871654211,673542,1,817464,0,1,1,'A',1,0.9399,599,797739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',192.934,172493967,650490,NULL,'2022-06-09 05:54:24',1654754064,NULL),(1877217233,673542,1,4143003,1,1,1,'A',1,0.955163,1356,803639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 854, \"miss\": 108, \"great\": 10970}, \"maximum_statistics\": {\"great\": 11932}}',192.954,180779658,12557678,NULL,'2023-09-14 17:20:08',1694712008,NULL),(1868096805,673542,1,3042764,1,1,1,'A',1,0.922578,1156,753178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 977, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1156}}',192.961,167339781,1331230,NULL,'2021-11-09 04:49:25',1636433365,NULL),(1863359284,673542,1,1575562,1,1,1,'A',1,0.967311,665,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',192.967,160309693,789090,NULL,'2021-03-31 07:28:02',1617175682,NULL),(1864043713,673542,1,2754632,1,1,1,'S',1,0.96,850,851104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 782, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 850}}',192.989,161269426,978104,NULL,'2021-04-26 06:15:23',1619417723,NULL),(1877769559,673542,1,3952416,1,1,1,'A',1,0.924766,306,646998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 936}, \"maximum_statistics\": {\"great\": 1070}}',193.102,181421610,873404,NULL,'2023-11-01 16:32:21',1698856341,NULL),(1870580361,673542,1,3017227,1,1,1,'B',1,0.879115,596,593089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 37, \"great\": 1580, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2035}}',193.122,170887591,1667630,NULL,'2022-04-01 17:33:01',1648834381,NULL),(1872469180,673542,1,1364458,1,1,1,'A',1,0.935262,726,784496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',193.143,173723715,814840,NULL,'2022-08-03 14:28:12',1659536892,NULL),(1870493118,673542,1,1736334,1,1,1,'S',1,0.97397,461,884985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 461}}',193.163,170740463,499130,NULL,'2022-03-26 10:13:15',1648289595,NULL),(1877068100,673542,1,3734413,1,1,1,'B',1,0.890346,299,569148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 690}, \"maximum_statistics\": {\"great\": 839}}',193.28,180622988,568022,NULL,'2023-09-04 06:31:53',1693809113,NULL),(1876552461,673542,1,1030908,1,1,1,'S',1,0.977012,522,947268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 498}, \"maximum_statistics\": {\"great\": 522}}',193.317,179875988,596076,NULL,'2023-07-17 03:46:48',1689565608,NULL),(1873292007,673542,1,2465122,1,1,1,'A',1,0.944954,631,804248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',193.333,174913143,723972,NULL,'2022-10-04 17:29:53',1664904593,NULL),(1866778592,673542,1,2711073,1,1,1,'B',1,0.89895,546,673290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 762}}',193.353,165317950,684080,NULL,'2021-08-27 09:31:03',1630056663,NULL),(1864593764,673542,1,1476506,0,1,1,'S',1,0.970333,691,873084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',193.44,162034590,767230,NULL,'2021-05-17 14:24:24',1621261464,NULL),(1872864424,673542,1,193008,1,1,1,'A',1,0.956154,972,817320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300}}',193.453,174315084,1313228,NULL,'2022-09-02 19:44:40',1662147880,NULL),(1869737946,673542,1,2861112,1,1,1,'B',1,0.880254,416,602710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 31, \"great\": 809}, \"maximum_statistics\": {\"great\": 1023}}',193.569,169566085,813444,NULL,'2022-02-05 14:50:01',1644072601,NULL),(1861528028,673542,1,1991940,1,1,1,'S',1,0.959852,1482,846699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1363, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1482}}',193.647,157256440,1732090,NULL,'2020-12-27 13:39:31',1609076371,NULL),(1877433007,673542,1,3090258,1,1,1,'A',1,0.948031,375,770155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 635}}',193.694,181033325,523080,NULL,'2023-10-02 14:23:06',1696256586,NULL),(1859717992,673542,1,1461210,1,1,1,'A',1,0.93606,345,721595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 765, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 868}}',193.783,154607023,735012,NULL,'2020-09-24 11:14:46',1600946086,NULL),(1867296964,673542,1,941146,0,1,1,'A',1,0.906388,354,639763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 765}, \"maximum_statistics\": {\"great\": 908}}',193.873,165953075,789288,NULL,'2021-09-19 06:59:30',1632034770,NULL),(1854759693,673542,1,781014,1,1,1,'S',1,0.972527,1365,878368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1290, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1365}}',194.038,147008697,1636390,NULL,'2019-11-02 16:39:04',1572712744,NULL),(1864378840,673542,1,684079,1,1,1,'A',1,0.930152,950,802262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 2, \"great\": 1246, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',194.07,161824412,1716750,NULL,'2021-05-11 18:29:34',1620757774,NULL),(1867784208,673542,1,695136,1,1,1,'SH',1,0.961614,508,898560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',194.086,166711524,576186,NULL,'2021-10-17 06:13:59',1634451239,NULL),(1873560453,673542,1,2742470,1,1,1,'A',1,0.927577,505,746298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',194.255,175371732,1005491,NULL,'2022-10-29 15:44:13',1667058253,NULL),(1870238636,673542,1,1713113,1,1,1,'A',1,0.944444,352,771073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 738}}',194.259,170466293,735420,NULL,'2022-03-14 16:44:09',1647276249,NULL),(1844934746,673542,1,719063,0,1,1,'A',1,0.943353,656,808933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',194.317,131969173,723008,NULL,'2017-07-23 15:35:00',1500824100,NULL),(1854369014,673542,1,2026324,1,1,1,'SH',1,0.954067,1045,874318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 949, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1045}}',194.334,146216003,1298664,NULL,'2019-09-07 18:13:53',1567880033,NULL),(1862308137,673542,1,234985,1,1,1,'SH',1,0.976311,591,943763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',194.364,158453927,658452,NULL,'2021-02-05 07:31:02',1612510262,NULL),(1870696247,673542,1,3211549,1,1,1,'A',1,0.926126,555,761414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',194.419,171183410,609682,NULL,'2022-04-14 13:47:50',1649944070,NULL),(1846351153,673542,1,1224945,0,1,1,'A',1,0.921711,476,718260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',194.461,133941982,650022,NULL,'2017-11-09 05:08:00',1510204080,NULL),(1862939894,673542,1,2353346,1,1,1,'A',1,0.933147,989,766007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 1, \"great\": 1083, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',194.477,159403187,1341722,NULL,'2021-03-05 21:55:40',1614981340,NULL),(1869523685,673542,1,3257469,1,1,1,'A',1,0.917469,568,707579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1351}}',194.485,169503855,1270078,NULL,'2022-02-03 04:07:57',1643861277,NULL),(1853932963,673542,1,220928,0,1,1,'S',1,0.970986,517,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',194.517,145565971,599100,NULL,'2019-07-28 10:20:52',1564309252,NULL),(1867626175,673542,1,2516745,1,1,1,'A',1,0.955245,713,800221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 715}}',194.517,166592576,801440,NULL,'2021-10-13 03:53:53',1634097233,NULL),(1863018714,673542,1,399850,0,1,1,'A',1,0.940411,254,762294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 646, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 730}}',194.544,159547257,683776,NULL,'2021-03-10 09:04:15',1615367055,NULL),(3381846404,673542,1,4609152,1,1,1,'A',1,0.946787,498,861374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',194.75,185131780,567420,NULL,'2024-08-22 12:44:44',1724330684,NULL),(2995735847,673542,1,4609152,1,1,1,'S',1,0.976908,498,893280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',194.779,184292329,567120,NULL,'2024-06-14 15:16:03',1718378163,NULL),(1877088101,673542,1,241934,1,1,1,'S',1,0.95584,351,919532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 351}}',194.971,180650068,396460,NULL,'2023-09-06 03:09:59',1693969799,NULL),(1856131187,673542,1,2135532,1,1,1,'A',1,0.93986,628,783271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',194.981,149088054,707060,NULL,'2020-03-08 05:21:04',1583644864,NULL),(1872514602,673542,1,90479,1,1,1,'S',1,0.958982,707,846262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',195.052,173835057,822460,NULL,'2022-08-08 19:33:08',1659987188,NULL),(1866977086,673542,1,1600439,1,1,1,'A',1,0.931385,418,720453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 787}}',195.052,165674826,779836,NULL,'2021-09-09 05:49:10',1631166550,NULL),(1850057364,673542,1,722294,1,1,1,'A',1,0.937915,485,745200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',195.354,139633606,986510,NULL,'2018-08-19 17:33:10',1534699990,NULL),(3362916103,673542,1,160471,1,1,1,'B',1,0.893657,218,659851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',195.44,185090001,420544,NULL,'2024-08-19 03:58:26',1724039906,NULL),(1855506765,673542,1,562569,1,1,1,'S',1,0.965455,550,857525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 550}}',195.458,147943041,631900,NULL,'2019-12-31 20:53:26',1577825606,NULL),(1873034313,673542,1,3661785,1,1,1,'A',1,0.935775,705,735409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 19, \"great\": 1756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1993}}',195.566,174636105,1993360,NULL,'2022-09-20 10:38:58',1663670338,NULL),(1857343099,673542,1,471176,0,1,1,'B',1,0.899127,365,631586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 857}, \"maximum_statistics\": {\"great\": 1031}}',195.568,150924667,804468,NULL,'2020-05-11 09:12:00',1589188320,NULL),(3380754669,673542,1,4651148,1,1,1,'A',1,0.946072,335,759912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 1359, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1502}}',195.578,185129410,1439860,NULL,'2024-08-22 08:02:22',1724313742,NULL),(1864994265,673542,1,2997943,1,1,1,'A',1,0.965241,940,849447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1393, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1496}}',195.59,162469905,1739890,NULL,'2021-05-29 19:30:16',1622316616,NULL),(1869482388,673542,1,2040377,1,1,1,'A',1,0.93434,1344,773079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 15, \"great\": 1510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1721}}',195.658,169217648,1939218,NULL,'2022-01-22 18:04:05',1642874645,NULL),(1867431257,673542,1,2653450,1,1,1,'A',1,0.951015,697,790187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1133}}',195.773,166196878,1217748,NULL,'2021-09-28 09:50:33',1632822633,NULL),(1845765349,673542,1,799112,1,1,1,'S',1,0.952893,605,827928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 548, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 605}}',195.786,133082735,697770,NULL,'2017-09-21 09:51:59',1505987519,NULL),(1868179207,673542,1,95812,0,1,1,'A',1,0.944644,600,731411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 1024, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1111}}',195.805,167340115,901146,NULL,'2021-11-09 05:16:18',1636434978,NULL),(1866398191,673542,1,104401,0,1,1,'A',1,0.931265,221,700778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 822}}',195.848,164762526,647984,NULL,'2021-08-09 05:01:45',1628485305,NULL),(1858336317,673542,1,2075446,1,1,1,'S',1,0.968011,1438,867491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',195.874,152386191,1646800,NULL,'2020-07-02 12:10:54',1593691854,NULL),(1874402080,673542,1,1186548,0,1,1,'A',1,0.9,412,648358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 814}, \"maximum_statistics\": {\"great\": 985}}',195.901,176710992,852316,NULL,'2023-01-09 06:15:31',1673244931,NULL),(1851460879,673542,1,97927,0,1,1,'A',1,0.933875,356,756168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 862}}',195.962,141864489,830290,NULL,'2018-12-25 10:08:50',1545732530,NULL),(1846006003,673542,1,1358191,1,1,1,'S',1,0.974187,523,888440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',196.051,133433437,563500,NULL,'2017-10-11 05:28:18',1507699698,NULL),(1851168507,673542,1,1691969,1,1,1,'A',1,0.940673,897,778279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 2, \"great\": 1391, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1576}}',196.177,141400982,1689490,NULL,'2018-11-27 18:46:05',1543344365,NULL),(1874443513,673542,1,3345055,1,1,1,'S',1,0.95566,530,836940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 483}, \"maximum_statistics\": {\"great\": 530}}',196.191,176661977,586230,NULL,'2023-01-06 18:45:56',1673030756,NULL),(1874272649,673542,1,3502785,1,1,1,'B',1,0.875,475,583056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 700}}',196.233,176386252,638010,NULL,'2022-12-23 07:50:45',1671781845,NULL),(1854157611,673542,1,1227621,1,1,1,'S',1,0.95137,730,813269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',196.25,145983649,777890,NULL,'2019-08-23 14:45:11',1566571511,NULL),(1873387566,673542,1,1766417,1,1,1,'A',1,0.948734,790,869032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 709}, \"maximum_statistics\": {\"great\": 790}}',196.261,175203282,919566,NULL,'2022-10-20 22:28:35',1666304915,NULL),(1870689083,673542,1,2304919,1,1,1,'A',1,0.969248,1221,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1317}}',196.284,171142012,1467370,NULL,'2022-04-12 15:19:47',1649776787,NULL),(1877169912,673542,1,4222143,1,1,1,'S',1,0.978091,639,910082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 611}, \"maximum_statistics\": {\"great\": 639}}',196.345,180622777,780438,NULL,'2023-09-04 06:02:13',1693807333,NULL),(1870627820,673542,1,1925777,1,1,1,'A',1,0.9479,1286,819175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1152, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1286}}',196.519,170896095,1564540,NULL,'2022-04-02 01:57:13',1648864633,NULL),(1844362527,673542,1,107909,0,1,1,'S',1,0.965201,546,857070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 508}, \"maximum_statistics\": {\"great\": 546}}',196.534,130982801,616390,NULL,'2017-06-01 10:20:57',1496312457,NULL),(1877543579,673542,1,3864316,1,1,1,'S',1,0.987896,537,887330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 537}}',196.547,181061296,593760,NULL,'2023-10-04 18:09:30',1696442970,NULL),(1858327342,673542,1,1610609,0,1,1,'B',1,0.899874,519,323265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 29, \"great\": 1303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',196.549,152386293,985572,NULL,'2020-07-02 12:16:12',1593692172,NULL),(3352915059,673542,1,4639637,1,1,1,'A',1,0.931114,284,699143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',196.578,185068168,726020,NULL,'2024-08-17 13:25:38',1723901138,NULL),(2464823348,673542,1,4472502,1,1,1,'S',1,0.985213,541,917211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',196.597,183060825,617600,NULL,'2024-03-07 12:25:14',1709814314,NULL),(1855431646,673542,1,2131481,1,1,1,'A',1,0.919847,426,717962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',196.706,148046372,597938,NULL,'2020-01-07 05:14:58',1578374098,NULL),(2421899276,673542,1,4459577,1,1,1,'A',1,0.962758,395,839341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 631}}',196.73,182964260,625290,NULL,'2024-02-28 12:48:00',1709124480,NULL),(1862602345,673542,1,126763,0,1,1,'A',1,0.927465,418,739240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 1061, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',196.757,159036562,1135734,NULL,'2021-02-22 04:31:46',1613968306,NULL),(1847187211,673542,1,131134,1,1,1,'S',1,0.99,500,917309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',196.772,135181488,571980,NULL,'2018-01-10 00:54:52',1515545692,NULL),(2982475324,673542,1,4471975,1,1,1,'A',1,0.970037,584,866455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068}}',196.795,184263559,1151210,NULL,'2024-06-12 03:25:51',1718162751,NULL),(1867865394,673542,1,1319334,1,1,1,'A',1,0.928294,586,741818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 39, \"great\": 2022, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2315}}',196.847,166937664,2340962,NULL,'2021-10-25 09:27:40',1635154060,NULL),(1874008097,673542,1,3402100,1,1,1,'S',1,0.965464,1303,861594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1303}}',196.857,176030795,1524030,NULL,'2022-12-04 02:34:18',1670121258,NULL),(1865565225,673542,1,2591491,1,1,1,'S',1,0.958448,1095,839826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1004, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1095}}',196.904,163447894,1295810,NULL,'2021-06-29 08:04:58',1624953898,NULL),(1846635407,673542,1,963335,0,1,1,'A',1,0.928971,440,720566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 772}, \"maximum_statistics\": {\"great\": 894}}',197.022,134409965,770310,NULL,'2017-12-03 06:10:20',1512281420,NULL),(1865728001,673542,1,2548600,1,1,1,'A',1,0.949239,591,812660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 531, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 591}}',197.052,163648789,682768,NULL,'2021-07-05 12:41:43',1625488903,NULL),(1874383361,673542,1,3621633,1,1,1,'S',1,0.964662,948,862334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 881}, \"maximum_statistics\": {\"great\": 948}}',197.071,176700578,1067060,NULL,'2023-01-08 16:16:06',1673194566,NULL),(1871872630,673542,1,3523750,1,1,1,'A',1,0.921552,1621,745235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 9, \"great\": 1519, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1791}}',197.073,172856809,1906548,NULL,'2022-06-24 18:08:00',1656094080,NULL),(1864530651,673542,1,725277,0,1,1,'S',1,0.986388,551,910750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',197.144,162033374,620830,NULL,'2021-05-17 13:44:41',1621259081,NULL),(1876949210,673542,1,4077538,1,1,1,'A',1,0.950831,885,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',197.159,180374192,1636382,NULL,'2023-08-18 07:36:15',1692344175,NULL),(1870072495,673542,1,2369340,1,1,1,'A',1,0.903747,246,668531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 774}}',197.247,170182605,704430,NULL,'2022-03-02 14:05:15',1646229915,NULL),(1847097458,673542,1,368400,0,1,1,'A',1,0.958172,291,766534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 717, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',197.26,135181610,726638,NULL,'2018-01-10 01:05:30',1515546330,NULL),(1871406816,673542,1,3579780,1,1,1,'S',1,0.961791,1217,854886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1217}}',197.294,172165937,1408950,NULL,'2022-05-26 10:38:59',1653561539,NULL),(1862526261,673542,1,1359925,1,1,1,'A',1,0.906168,380,722213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',197.33,158768824,768926,NULL,'2021-02-14 06:27:39',1613284059,NULL),(1859087741,673542,1,211827,1,1,1,'S',1,0.962609,575,852348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 532, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 575}}',197.332,153512829,649180,NULL,'2020-08-13 04:20:13',1597292413,NULL),(1872153026,673542,1,3116609,1,1,1,'A',1,0.922355,586,757920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',197.353,173319974,632130,NULL,'2022-07-15 10:55:44',1657882544,NULL),(1855302205,673542,1,117960,1,1,1,'S',1,0.977391,575,887821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 549, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 575}}',197.381,147746912,668490,NULL,'2019-12-20 08:53:04',1576831984,NULL),(1869607779,673542,1,2362101,1,1,1,'A',1,0.919877,425,725409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 649}}',197.39,169458520,648680,NULL,'2022-02-01 04:38:59',1643690339,NULL),(3385125672,673542,1,4631130,1,1,1,'A',1,0.928771,638,795048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',197.419,185138858,699648,NULL,'2024-08-22 23:59:52',1724371192,NULL),(1873941114,673542,1,2909129,1,1,1,'A',1,0.930341,646,773987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 556}, \"maximum_statistics\": {\"great\": 646}}',197.424,175962652,714586,NULL,'2022-11-30 10:18:24',1669803504,NULL),(1874436947,673542,1,1347774,0,1,1,'B',1,0.88591,247,588816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 757}, \"maximum_statistics\": {\"great\": 951}}',197.604,176711155,723692,NULL,'2023-01-09 06:33:24',1673246004,NULL),(1843762493,673542,1,498602,0,1,1,'A',1,0.958788,684,833946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',197.645,130156061,1055266,NULL,'2017-04-17 02:53:47',1492397627,NULL),(1868569512,673542,1,2975809,1,1,1,'S',1,0.950111,902,823771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 812, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 902}}',197.719,167998809,1025556,NULL,'2021-12-05 11:02:03',1638702123,NULL),(1855975045,673542,1,998462,1,1,1,'A',1,0.939619,472,802046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 415}, \"maximum_statistics\": {\"great\": 472}}',197.782,148891032,488470,NULL,'2020-02-26 03:14:46',1582686886,NULL),(1854348697,673542,1,1840319,1,1,1,'A',1,0.96299,595,838941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1253, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1351}}',197.876,146318390,1537558,NULL,'2019-09-15 04:50:45',1568523045,NULL),(1862471426,673542,1,2362074,1,1,1,'A',1,0.939571,513,792004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 513}}',198.026,158900787,581012,NULL,'2021-02-18 03:47:33',1613620053,NULL),(1858174441,673542,1,177822,1,1,1,'S',1,0.985809,1057,914496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1057}}',198.046,152251050,1333550,NULL,'2020-06-27 04:13:31',1593231211,NULL),(1855925960,673542,1,1364158,1,1,1,'A',1,0.923545,936,721950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 6, \"great\": 1258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1478}}',198.069,148891123,1504778,NULL,'2020-02-26 03:24:04',1582687444,NULL),(1872673444,673542,1,3369378,1,1,1,'A',1,0.929335,505,722794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 842}}',198.138,173999384,816580,NULL,'2022-08-17 01:32:03',1660699923,NULL),(3158939999,673542,1,4633859,1,1,1,'A',1,0.96564,789,846302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 787, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 844}}',198.192,184650706,969848,NULL,'2024-07-14 16:39:06',1720975146,NULL),(1876991573,673542,1,4206450,1,1,1,'S',1,0.979924,523,903834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 523}}',198.213,180362606,594570,NULL,'2023-08-17 11:37:08',1692272228,NULL),(1871892869,673542,1,2541243,1,1,1,'A',1,0.961949,1011,843772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1406}}',198.272,172830645,1567890,NULL,'2022-06-23 15:50:36',1655999436,NULL),(1873851096,673542,1,3726064,1,1,1,'A',1,0.928571,535,760319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 966}}',198.306,175995093,1010550,NULL,'2022-12-02 10:21:18',1669976478,NULL),(1865853070,673542,1,2953021,1,1,1,'S',1,0.953947,608,825846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 552, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 608}}',198.323,163963962,685760,NULL,'2021-07-15 06:19:29',1626329969,NULL),(1871615228,673542,1,81345,0,1,1,'A',1,0.926941,838,751525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',198.351,172562087,889644,NULL,'2022-06-12 00:59:36',1654995576,NULL),(1868326722,673542,1,2485088,1,1,1,'A',1,0.911972,640,710722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',198.375,167524489,883206,NULL,'2021-11-16 10:32:10',1637058730,NULL),(3540008104,673542,1,4506343,1,1,1,'A',1,0.903255,335,641455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 553}}',198.379,185465715,474508,NULL,'2024-09-18 18:02:11',1726682531,NULL),(1850116603,673542,1,1457072,1,1,1,'A',1,0.940298,1340,797318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1180, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1340}}',198.384,139703298,1521580,NULL,'2018-08-23 08:31:54',1535013114,NULL),(1854181577,673542,1,220928,0,1,1,'SH',1,0.951644,517,875714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',198.423,146033950,612567,NULL,'2019-08-26 14:41:19',1566830479,NULL),(2873571313,673542,1,4222356,1,1,1,'S',1,0.984288,541,915545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',198.423,184011250,629610,NULL,'2024-05-22 17:28:01',1716398881,NULL),(1869585191,673542,1,279619,1,1,1,'S',1,0.951651,848,826633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 766}, \"maximum_statistics\": {\"great\": 848}}',198.508,169458369,910980,NULL,'2022-02-01 04:24:12',1643689452,NULL),(1856058741,673542,1,2183851,1,1,1,'S',1,0.976744,215,850398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',198.538,149031291,206940,NULL,'2020-03-05 07:13:29',1583392409,NULL),(1866184999,673542,1,1722197,1,1,1,'A',1,0.912338,322,688979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',198.612,164505767,674084,NULL,'2021-08-01 05:29:22',1627795762,NULL),(1851320256,673542,1,1796303,1,1,1,'A',1,0.922944,732,731398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 7, \"great\": 1478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1739}}',198.641,141658544,1692654,NULL,'2018-12-13 14:48:01',1544712481,NULL),(1869134848,673542,1,3248968,1,1,1,'S',1,0.968591,589,872650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 552, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 589}}',198.654,168940636,654720,NULL,'2022-01-11 12:14:02',1641903242,NULL),(1853469256,673542,1,1889847,1,1,1,'S',1,0.965544,1277,852111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1189, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1277}}',198.658,144790600,1465900,NULL,'2019-06-11 14:49:45',1560264585,NULL),(1863818372,673542,1,222740,1,1,1,'S',1,0.950301,1328,818268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1328}}',198.667,160890881,1457300,NULL,'2021-04-16 04:16:50',1618546610,NULL),(2496914074,673542,1,3915453,1,1,1,'S',1,0.996802,469,950711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',198.723,183131724,529326,NULL,'2024-03-13 03:53:50',1710302030,NULL),(1865886018,673542,1,2835550,1,1,1,'S',1,0.97123,1008,870914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 950, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1008}}',198.731,163963918,1170330,NULL,'2021-07-15 06:17:09',1626329829,NULL),(1873953996,673542,1,3227674,1,1,1,'A',1,0.943759,1458,798427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1458}}',198.853,175883948,1703480,NULL,'2022-11-25 23:20:46',1669418446,NULL),(1853905462,673542,1,1945359,1,1,1,'A',1,0.909629,675,679851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 1065, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1267}}',198.899,145650790,1261660,NULL,'2019-08-02 16:43:42',1564764222,NULL),(1862626089,673542,1,2730616,1,1,1,'A',1,0.957947,1397,841313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1403}}',198.937,159149749,1665150,NULL,'2021-02-25 18:24:39',1614277479,NULL),(1858171963,673542,1,2363952,1,1,1,'A',1,0.916031,505,734897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 524}}',198.952,152128425,530728,NULL,'2020-06-22 09:46:44',1592819204,NULL),(1874446145,673542,1,2716265,1,1,1,'A',1,0.928969,359,760670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 308}, \"maximum_statistics\": {\"great\": 359}}',199.044,176612627,395420,NULL,'2023-01-04 04:29:20',1672806560,NULL),(1857377181,673542,1,1662312,1,1,1,'A',1,0.9375,1094,748683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 2, \"great\": 1542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1760}}',199.131,150953809,1922390,NULL,'2020-05-12 07:48:57',1589269737,NULL),(1874735742,673542,1,3963367,1,1,1,'A',1,0.92437,293,699736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 476}}',199.166,177013162,405740,NULL,'2023-01-26 05:20:57',1674710457,NULL),(1867714098,673542,1,2237995,1,1,1,'A',1,0.940476,630,841444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 555, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 630}}',199.167,166705285,731946,NULL,'2021-10-17 01:05:07',1634432707,NULL),(3067590072,673542,1,4585407,1,1,1,'S',1,0.987603,484,920977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',199.217,184448869,540630,NULL,'2024-06-27 14:26:06',1719498366,NULL),(3357564020,673542,1,4676346,1,1,1,'SH',1,0.980104,578,956271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 578}}',199.229,185078476,689376,NULL,'2024-08-18 07:07:53',1723964873,NULL),(1874038366,673542,1,2314407,1,1,1,'A',1,0.925547,430,738789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 585}, \"maximum_statistics\": {\"great\": 685}}',199.303,176166918,699816,NULL,'2022-12-11 10:25:30',1670754330,NULL),(1866960381,673542,1,1888713,1,1,1,'A',1,0.927889,1151,764106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 985}, \"maximum_statistics\": {\"great\": 1151}}',199.357,165700955,1337420,NULL,'2021-09-10 06:43:01',1631256181,NULL),(1868798746,673542,1,2545718,1,1,1,'S',1,0.95258,1434,828649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1298, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1434}}',199.554,168219549,1707338,NULL,'2021-12-14 02:05:03',1639447503,NULL),(1864892363,673542,1,2759819,1,1,1,'S',1,0.951655,1903,824178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"great\": 1719, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1903}}',199.572,162618994,2157220,NULL,'2021-06-03 07:37:01',1622705821,NULL),(1857945071,673542,1,2320227,1,1,1,'A',1,0.933564,294,701765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1302}}',199.676,151853360,1098868,NULL,'2020-06-12 06:50:51',1591944651,NULL),(2299183533,673542,1,4283481,1,1,1,'S',1,0.993614,783,941592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',199.695,182687334,882630,NULL,'2024-02-06 14:10:20',1707228620,NULL),(1874365674,673542,1,2203997,1,1,1,'A',1,0.946078,612,812826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 546}, \"maximum_statistics\": {\"great\": 612}}',199.7,176662094,671880,NULL,'2023-01-06 18:54:21',1673031261,NULL),(1855987139,673542,1,1816547,1,1,1,'A',1,0.941498,641,801058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',199.74,148808594,671750,NULL,'2020-02-21 16:22:06',1582302126,NULL),(1857857319,673542,1,988899,1,1,1,'A',1,0.91275,667,348852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 48, \"great\": 2858}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',199.788,151852013,2233822,NULL,'2020-06-12 05:23:00',1591939380,NULL),(1871174768,673542,1,3264894,1,1,1,'S',1,0.954208,808,833688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',199.816,171872787,912600,NULL,'2022-05-14 02:47:52',1652496472,NULL),(1865720176,673542,1,63985,0,1,1,'A',1,0.954545,679,834819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 682}}',199.871,163648641,707590,NULL,'2021-07-05 12:35:55',1625488555,NULL),(1873742767,673542,1,3787354,1,1,1,'A',1,0.949824,568,818190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 511}, \"maximum_statistics\": {\"great\": 568}}',199.962,175744855,637540,NULL,'2022-11-18 10:43:05',1668768185,NULL),(1857893412,673542,1,2356422,1,1,1,'S',1,0.970323,1331,871483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1331}}',199.972,151823741,1551690,NULL,'2020-06-11 04:45:22',1591850722,NULL),(1867235142,673542,1,1213399,1,1,1,'SH',1,0.950538,465,869403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 419}, \"maximum_statistics\": {\"great\": 465}}',200.095,166070960,521460,NULL,'2021-09-23 19:20:03',1632424803,NULL),(1855735747,673542,1,1709943,0,1,1,'A',1,0.91704,522,664778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 763, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 892}}',200.143,148365485,712890,NULL,'2020-01-27 11:14:23',1580123663,NULL),(1870652436,673542,1,805878,1,1,1,'A',1,0.931684,547,729518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 750, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 849}}',200.2,171183943,864148,NULL,'2022-04-14 14:11:36',1649945496,NULL),(1872037296,673542,1,2335813,1,1,1,'B',1,0.887629,578,639614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 13, \"great\": 765, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 970}}',200.276,172987558,876338,NULL,'2022-06-30 09:46:15',1656582375,NULL),(1872552474,673542,1,3537157,1,1,1,'A',1,0.943825,1166,806859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',200.318,173844805,1292142,NULL,'2022-08-09 07:46:19',1660031179,NULL),(1844317074,673542,1,280103,0,1,1,'A',1,0.94186,761,764497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 1576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1763}}',200.403,130829583,1849226,NULL,'2017-05-24 04:03:36',1495598616,NULL),(1868430675,673542,1,2972288,1,1,1,'S',1,0.967459,799,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 747, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 799}}',200.409,167735786,920190,NULL,'2021-11-25 02:28:20',1637807300,NULL),(3567178274,673542,1,4507977,1,1,1,'A',1,0.92401,432,717769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',200.411,185523094,724450,NULL,'2024-09-23 13:33:42',1727098422,NULL),(1876781947,673542,1,4059708,1,1,1,'S',1,0.981067,1162,906109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1162}}',200.445,180054232,1430210,NULL,'2023-07-28 15:59:56',1690559996,NULL),(1867972901,673542,1,1722353,1,1,1,'A',1,0.955729,496,801725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',200.461,167186385,776152,NULL,'2021-11-03 10:41:08',1635936068,NULL),(2760037888,673542,1,4460097,1,1,1,'A',1,0.948832,606,791014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 1653, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1798}}',200.474,183754448,1888502,NULL,'2024-05-01 13:13:20',1714569200,NULL),(1872678461,673542,1,2366903,1,1,1,'A',1,0.904321,435,699010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 486}}',200.529,174007841,452560,NULL,'2022-08-17 13:21:12',1660742472,NULL),(2542417022,673542,1,1207834,1,1,1,'S',1,0.965,500,913531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',200.534,183236535,621936,NULL,'2024-03-21 13:25:05',1711027505,NULL),(1858263627,673542,1,1319599,1,1,1,'A',1,0.908543,524,685077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 764}, \"maximum_statistics\": {\"great\": 913}}',200.566,152382124,814354,NULL,'2020-07-02 08:29:29',1593678569,NULL),(1875946400,673542,1,3981270,1,1,1,'S',1,0.964059,946,858844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 878}, \"maximum_statistics\": {\"great\": 946}}',200.618,178898819,1118890,NULL,'2023-05-15 14:02:12',1684159332,NULL),(1874715946,673542,1,849236,1,1,1,'A',1,0.930173,855,731927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 16, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',200.686,177015988,2142750,NULL,'2023-01-26 10:39:20',1674729560,NULL),(2613090285,673542,1,4409393,1,1,1,'A',1,0.975477,523,867267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1050, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1101}}',200.691,183403707,1251960,NULL,'2024-04-03 14:43:56',1712155436,NULL),(1872497945,673542,1,3471382,1,1,1,'A',1,0.910464,714,688132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',200.706,173844736,880508,NULL,'2022-08-09 07:41:19',1660030879,NULL),(1877166812,673542,1,2701569,1,1,1,'S',1,0.986888,572,918606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 557}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',200.721,180622695,649450,NULL,'2023-09-04 05:50:05',1693806605,NULL),(1855860009,673542,1,1223783,1,1,1,'A',1,0.943943,776,807959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',200.78,148528676,828560,NULL,'2020-02-06 07:48:52',1580975332,NULL),(1871908767,673542,1,2565988,1,1,1,'A',1,0.913324,477,698137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 7, \"great\": 1161, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1396}}',200.793,172904364,1376286,NULL,'2022-06-26 18:08:11',1656266891,NULL),(1863837943,673542,1,932390,1,1,1,'S',1,0.95512,1504,834672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1369, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',200.99,160783196,1802370,NULL,'2021-04-13 02:46:49',1618282009,NULL),(1874348791,673542,1,3701741,1,1,1,'B',1,0.866474,282,551596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 26, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1554}}',200.993,176387375,1128856,NULL,'2022-12-23 09:30:33',1671787833,NULL),(2747367237,673542,1,4455390,1,1,1,'A',1,0.954397,507,803933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 560, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 614}}',201.002,183723291,661440,NULL,'2024-04-29 01:53:13',1714355593,NULL),(1853617242,673542,1,2007204,1,1,1,'S',1,0.958689,351,844165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',201.024,145188993,327930,NULL,'2019-07-05 05:06:34',1562303194,NULL),(1871947560,673542,1,3607890,1,1,1,'A',1,0.949968,1549,821981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1394, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1549}}',201.027,173097412,1780080,NULL,'2022-07-05 07:24:23',1657005863,NULL),(1858194489,673542,1,80334,0,1,1,'S',1,0.964865,555,857064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',201.058,152240784,601240,NULL,'2020-06-26 18:00:25',1593194425,NULL),(1875305550,673542,1,3276087,1,1,1,'S',1,0.968132,910,871953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 852}, \"maximum_statistics\": {\"great\": 910}}',201.063,178059496,1096870,NULL,'2023-03-26 15:47:57',1679845677,NULL),(1871082345,673542,1,1817731,1,1,1,'S',1,0.955616,552,838661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',201.105,171795426,582820,NULL,'2022-05-10 17:59:23',1652205563,NULL),(1868186642,673542,1,2648380,1,1,1,'S',1,0.953099,597,824509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 541, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 597}}',201.124,167339664,669260,NULL,'2021-11-09 04:40:31',1636432831,NULL),(1863330492,673542,1,2649326,1,1,1,'A',1,0.912219,429,697700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 712}}',201.126,159950534,689396,NULL,'2021-03-21 19:02:46',1616353366,NULL),(1868009448,673542,1,1385935,1,1,1,'S',1,0.963388,1393,855237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1291, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1393}}',201.226,167097954,1632230,NULL,'2021-10-31 01:20:50',1635643250,NULL),(1867460805,673542,1,150066,1,1,1,'S',1,0.952915,669,828480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 606, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 669}}',201.264,166430542,744790,NULL,'2021-10-07 07:43:25',1633592605,NULL),(2920916353,673542,1,4566631,1,1,1,'S',1,0.996008,501,945039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',201.355,184120223,583540,NULL,'2024-05-31 17:52:43',1717177963,NULL),(3540156959,673542,1,4582615,1,1,1,'S',1,0.973744,438,873737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 438}}',201.478,185465938,522370,NULL,'2024-09-18 18:31:20',1726684280,NULL),(1867687941,673542,1,2128979,1,1,1,'A',1,0.948433,1532,811293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1374, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 1532}}',201.51,166498823,1955290,NULL,'2021-10-09 18:14:33',1633803273,NULL),(1876489113,673542,1,3918018,1,1,1,'S',1,0.990822,1144,928209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1144}}',201.53,179631948,1365380,NULL,'2023-07-01 07:21:03',1688196063,NULL),(1861502408,673542,1,177271,0,1,1,'A',1,0.933451,1420,783660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"great\": 1231, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1420}}',201.56,157246796,1560950,NULL,'2020-12-27 05:27:22',1609046842,NULL),(1844867388,673542,1,675468,0,1,1,'A',1,0.946528,682,799860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',201.606,131672129,762620,NULL,'2017-07-08 06:21:49',1499494909,NULL),(1867111661,673542,1,1722644,1,1,1,'S',1,0.961409,596,853166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 550}, \"maximum_statistics\": {\"great\": 596}}',201.647,165724709,661470,NULL,'2021-09-11 03:03:59',1631329439,NULL),(1865735797,673542,1,75184,0,1,1,'S',1,0.955357,616,837735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',201.697,163648561,656600,NULL,'2021-07-05 12:32:46',1625488366,NULL),(1876786567,673542,1,4220307,1,1,1,'S',1,0.994624,465,935853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 465}}',201.78,180001539,551440,NULL,'2023-07-25 09:58:19',1690279099,NULL),(1867054162,673542,1,687999,1,1,1,'A',1,0.918293,623,695357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 43, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2613}}',201.847,165840257,2344366,NULL,'2021-09-15 10:53:54',1631703234,NULL),(1876532949,673542,1,2788699,1,1,1,'S',1,0.995881,607,948273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',202.061,179860321,684400,NULL,'2023-07-16 03:19:03',1689477543,NULL),(3127142299,673542,1,4632147,1,1,1,'S',1,0.987619,525,924517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',202.09,184579794,584870,NULL,'2024-07-08 17:06:34',1720458394,NULL),(3567159137,673542,1,745212,1,1,1,'S',1,0.9618,589,854889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 544}, \"maximum_statistics\": {\"great\": 589}}',202.128,185523051,638440,NULL,'2024-09-23 13:29:35',1727098175,NULL),(1874597739,673542,1,1412690,1,1,1,'A',1,0.908594,640,721538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 523}, \"maximum_statistics\": {\"great\": 640}}',202.154,176770228,676510,NULL,'2023-01-12 16:20:17',1673540417,NULL),(1871662923,673542,1,3553847,1,1,1,'A',1,0.943218,634,804335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',202.258,172494719,701070,NULL,'2022-06-09 06:52:42',1654757562,NULL),(1857985028,673542,1,2247404,1,1,1,'S',1,0.957904,582,843717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',202.271,151966719,630840,NULL,'2020-06-16 09:55:02',1592301302,NULL),(3656171105,673542,1,3932573,1,1,1,'A',1,0.912382,361,647372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 812, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 953}}',202.332,185716215,881014,NULL,'2024-10-10 03:43:36',1728531816,NULL),(1870604007,673542,1,95102,0,1,1,'A',1,0.910684,599,729656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',202.395,170972268,605910,NULL,'2022-04-05 06:29:38',1649140178,NULL),(1862122423,673542,1,2237995,1,1,1,'S',1,0.968254,630,862499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 590, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 630}}',202.444,158200640,720150,NULL,'2021-01-28 12:05:42',1611835542,NULL),(3373602749,673542,1,4546660,1,1,1,'S',1,0.982759,319,897379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',202.612,185113718,359330,NULL,'2024-08-20 23:52:33',1724197953,NULL),(1854165855,673542,1,112943,0,1,1,'A',1,0.947761,522,772885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',202.667,146041253,649880,NULL,'2019-08-27 02:15:03',1566872103,NULL),(1872372138,673542,1,661516,1,1,1,'A',1,0.949693,815,806226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 733}, \"maximum_statistics\": {\"great\": 815}}',202.685,173693117,914620,NULL,'2022-08-02 03:11:42',1659409902,NULL),(1843878209,673542,1,230218,0,1,1,'A',1,0.95114,538,800258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 1111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',202.692,130247777,1334542,NULL,'2017-04-22 07:26:47',1492846007,NULL),(1868459460,673542,1,3177593,1,1,1,'A',1,0.936449,715,803791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 947, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1070}}',202.7,167672312,1157748,NULL,'2021-11-22 09:37:52',1637573872,NULL),(1857912598,673542,1,66475,0,1,1,'A',1,0.980392,530,884694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 736}, \"maximum_statistics\": {\"great\": 765}}',202.702,151750988,846580,NULL,'2020-06-08 12:32:59',1591619579,NULL),(1865880442,673542,1,2826604,1,1,1,'S',1,0.974645,1479,877584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1404, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1479}}',202.714,163963555,1744530,NULL,'2021-07-15 05:59:05',1626328745,NULL),(1869625694,673542,1,2176399,1,1,1,'S',1,0.954427,768,830565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 698}, \"maximum_statistics\": {\"great\": 768}}',202.744,169595007,841530,NULL,'2022-02-06 15:26:09',1644161169,NULL),(1872177794,673542,1,3672407,1,1,1,'A',1,0.944935,394,770878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1471}}',202.837,173183254,1413894,NULL,'2022-07-09 04:05:40',1657339540,NULL),(1868254290,673542,1,2933333,1,1,1,'A',1,0.948461,1031,802711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 1255, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1397}}',202.863,167473103,1545390,NULL,'2021-11-14 08:07:00',1636877220,NULL),(1855409906,673542,1,219574,0,1,1,'A',1,0.942023,762,793403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 1077, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1216}}',202.942,148004637,1320222,NULL,'2020-01-04 15:09:53',1578150593,NULL),(1867185834,673542,1,317335,1,1,1,'A',1,0.975222,533,920824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 787}}',202.978,166071345,880840,NULL,'2021-09-23 19:35:19',1632425719,NULL),(1874636222,673542,1,1028486,0,1,1,'A',1,0.937296,614,788491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 537}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',203.001,176956750,700070,NULL,'2023-01-22 18:50:30',1674413430,NULL),(1874422163,673542,1,3665451,1,1,1,'A',1,0.928305,270,768494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 537}}',203.048,176754995,517398,NULL,'2023-01-11 18:28:03',1673461683,NULL),(1858066196,673542,1,1174919,1,1,1,'B',1,0.896144,919,335294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 27, \"great\": 1835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2282}}',203.078,151882860,1509672,NULL,'2020-06-13 07:45:47',1592034347,NULL),(1867292874,673542,1,2260341,1,1,1,'A',1,0.96875,977,906077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1264}}',203.1,166071471,1500576,NULL,'2021-09-23 19:40:20',1632426020,NULL),(1863711342,673542,1,1248070,1,1,1,'A',1,0.959879,927,831604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1068, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1159}}',203.196,160529379,1289216,NULL,'2021-04-06 00:55:05',1617670505,NULL),(1845337320,673542,1,281558,0,1,1,'S',1,0.971572,598,877813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',203.209,132450038,649000,NULL,'2017-08-17 16:49:19',1502988559,NULL),(1853403418,673542,1,1936586,1,1,1,'S',1,0.956636,1326,838450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1211, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1326}}',203.219,144907777,1550780,NULL,'2019-06-18 04:57:20',1560833840,NULL),(1847171273,673542,1,317335,1,1,1,'S',1,0.994282,787,943273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 778, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 787}}',203.226,135202091,926990,NULL,'2018-01-11 04:11:11',1515643871,NULL),(1864983289,673542,1,2978890,1,1,1,'S',1,0.967033,637,866494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 595, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 637}}',203.237,162470105,694880,NULL,'2021-05-29 19:37:17',1622317037,NULL),(1873903596,673542,1,3850735,1,1,1,'A',1,0.907767,604,671991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 824}}',203.276,175857651,901586,NULL,'2022-11-24 13:41:17',1669297277,NULL),(1876543375,673542,1,3878546,1,1,1,'S',1,0.992248,516,937003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 516}}',203.292,179860344,606010,NULL,'2023-07-16 03:20:54',1689477654,NULL),(1847045737,673542,1,216056,0,1,1,'A',1,0.966667,476,839989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 561, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',203.583,135083789,606208,NULL,'2018-01-05 04:59:03',1515128343,NULL),(1854334184,673542,1,778327,0,1,1,'S',1,0.954365,756,830749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 687, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 756}}',203.616,146301339,873000,NULL,'2019-09-14 05:19:48',1568438388,NULL),(1870434255,673542,1,2047037,1,1,1,'A',1,0.916757,458,676920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 47, \"great\": 2360, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2775}}',203.782,170821755,2382206,NULL,'2022-03-29 17:07:07',1648573627,NULL),(1871059105,673542,1,2582138,1,1,1,'B',1,0.896993,471,644475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 28, \"great\": 1269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1563}}',203.799,171708726,1311292,NULL,'2022-05-07 06:30:27',1651905027,NULL),(1861701553,673542,1,648184,0,1,1,'A',1,0.906349,291,655372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',203.842,157605835,748970,NULL,'2021-01-08 06:06:34',1610085994,NULL),(1872088969,673542,1,3612994,1,1,1,'A',1,0.914886,420,671903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 1187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1404}}',203.948,173320062,1220352,NULL,'2022-07-15 11:02:32',1657882952,NULL),(1864038639,673542,1,177076,1,1,1,'SH',1,0.971098,519,928014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 519}}',203.987,161270327,613752,NULL,'2021-04-26 07:10:06',1619421006,NULL),(1876872646,673542,1,3878546,1,1,1,'S',1,0.962209,516,905892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 477}, \"maximum_statistics\": {\"great\": 516}}',204.021,180136887,609444,NULL,'2023-08-02 20:23:37',1691007817,NULL),(1857880814,673542,1,1497700,1,1,1,'A',1,0.924842,304,712509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 964}, \"maximum_statistics\": {\"great\": 1111}}',204.05,151781840,1052958,NULL,'2020-06-09 15:40:55',1591717255,NULL),(1858246843,673542,1,276709,0,1,1,'A',1,0.966116,595,859490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 605}}',204.183,152385485,656560,NULL,'2020-07-02 11:35:54',1593689754,NULL),(1851904318,673542,1,1846040,1,1,1,'A',1,0.944538,595,792327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',204.268,142484779,626870,NULL,'2019-01-29 20:46:19',1548794779,NULL),(1863277210,673542,1,2586543,1,1,1,'S',1,0.955701,1219,838641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1219}}',204.289,159949141,1351300,NULL,'2021-03-21 18:16:24',1616350584,NULL),(1877052921,673542,1,3141832,1,1,1,'A',1,0.943854,659,801249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 585}, \"maximum_statistics\": {\"great\": 659}}',204.331,180486133,734910,NULL,'2023-08-26 03:28:39',1693020519,NULL),(1874363515,673542,1,2810861,1,1,1,'B',1,0.868247,406,578429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 21, \"great\": 689}, \"maximum_statistics\": {\"great\": 907}}',204.405,176729074,751476,NULL,'2023-01-10 07:03:11',1673334191,NULL),(1869869144,673542,1,1414455,1,1,1,'SH',1,0.957781,604,894633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 553}, \"maximum_statistics\": {\"great\": 604}}',204.453,169862394,661752,NULL,'2022-02-17 17:16:47',1645118207,NULL),(1868234932,673542,1,146915,1,1,1,'S',1,0.951284,1129,825087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1019, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1129}}',204.552,167566908,1267300,NULL,'2021-11-18 07:32:44',1637220764,NULL),(1851160620,673542,1,1418603,1,1,1,'A',1,0.905195,428,669404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 33, \"great\": 1546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1867}}',204.562,141265350,1730166,NULL,'2018-11-19 07:34:07',1542612847,NULL),(1844899738,673542,1,1281016,1,1,1,'A',1,0.949472,1801,819597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"great\": 1619, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1801}}',204.681,131968920,2072750,NULL,'2017-07-23 15:21:49',1500823309,NULL),(1864841476,673542,1,1818474,1,1,1,'A',1,0.945682,565,790536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 641, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 718}}',204.704,162376558,826694,NULL,'2021-05-27 06:45:38',1622097938,NULL),(3385168379,673542,1,4659535,1,1,1,'B',1,0.897208,297,592171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 656, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',204.723,185138968,619826,NULL,'2024-08-23 00:12:03',1724371923,NULL),(1867723358,673542,1,2486211,1,1,1,'A',1,0.903981,770,682881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 6, \"great\": 1386, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1708}}',204.745,166684141,1650960,NULL,'2021-10-16 11:11:22',1634382682,NULL),(3050653574,673542,1,4287845,1,1,1,'A',1,0.950715,828,816125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1258}}',204.833,184412426,1398498,NULL,'2024-06-24 12:29:45',1719232185,NULL),(2372481624,673542,1,4423474,1,1,1,'S',1,0.955357,280,800163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',204.86,182851035,256810,NULL,'2024-02-19 11:12:03',1708341123,NULL),(1851095968,673542,1,1477485,0,1,1,'A',1,0.920892,986,751608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 830, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 986}}',204.948,141238886,1061770,NULL,'2018-11-17 19:43:09',1542483789,NULL),(1851475941,673542,1,1436180,1,1,1,'A',1,0.932103,1313,763264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 1, \"great\": 1242, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1436}}',204.982,141945095,1645098,NULL,'2018-12-29 20:20:15',1546114815,NULL),(1863945069,673542,1,1876614,1,1,1,'A',1,0.945312,320,812394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',205.007,161053481,308390,NULL,'2021-04-20 10:26:54',1618914414,NULL),(1857646177,673542,1,1715844,0,1,1,'A',1,0.921156,292,704551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 657, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 761}}',205.02,151461834,629967,NULL,'2020-05-29 06:56:46',1590735406,NULL),(1844212750,673542,1,206233,0,1,1,'S',1,0.96268,1179,852526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',205.067,130711265,1322150,NULL,'2017-05-17 15:44:59',1495035899,NULL),(1874215175,673542,1,3339542,1,1,1,'B',1,0.862248,692,568957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 21, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1441}}',205.12,176297813,1149770,NULL,'2022-12-18 14:28:11',1671373691,NULL),(1869237875,673542,1,2619446,1,1,1,'A',1,0.949268,1025,815070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 921, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1025}}',205.155,169068279,1209470,NULL,'2022-01-16 15:04:31',1642345471,NULL),(1844466357,673542,1,1260015,1,1,1,'A',1,0.947581,623,803122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 3, \"great\": 1557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',205.162,131164142,1889730,NULL,'2017-06-11 00:56:04',1497142564,NULL),(1873959892,673542,1,3703809,1,1,1,'A',1,0.916018,545,695806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 756}, \"maximum_statistics\": {\"great\": 899}}',205.305,175857835,837240,NULL,'2022-11-24 13:55:25',1669298125,NULL),(1851379913,673542,1,829733,0,1,1,'A',1,0.935825,589,766336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',205.361,141658453,746180,NULL,'2018-12-13 14:42:24',1544712144,NULL),(1871848696,673542,1,225075,0,1,1,'A',1,0.949098,733,810109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 702, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',205.367,172775767,813520,NULL,'2022-06-21 05:37:17',1655789837,NULL),(1871797016,673542,1,2356253,1,1,1,'A',1,0.960124,1948,843354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 1, \"great\": 1928, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2094}}',205.447,172787372,2322678,NULL,'2022-06-21 17:11:21',1655831481,NULL),(1876261850,673542,1,3838198,1,1,1,'A',1,0.959223,663,820280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1312}}',205.505,179340728,1390476,NULL,'2023-06-12 08:18:02',1686557882,NULL),(1863039269,673542,1,2358274,1,1,1,'A',1,0.904701,706,685146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',205.53,159676876,782766,NULL,'2021-03-13 21:27:38',1615670858,NULL),(1875068425,673542,1,2320409,1,1,1,'B',1,0.899838,690,674829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 6, \"great\": 992}, \"maximum_statistics\": {\"great\": 1233}}',205.802,177601807,1156468,NULL,'2023-02-28 09:00:22',1677574822,NULL),(1864618874,673542,1,1499444,1,1,1,'A',1,0.947306,456,782821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1142, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1262}}',205.808,162053004,1323726,NULL,'2021-05-18 02:16:10',1621304170,NULL),(1860468125,673542,1,1869889,1,1,1,'S',1,0.9608,1875,850923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1728, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1875}}',205.818,155791875,2178550,NULL,'2020-11-08 16:47:11',1604854031,NULL),(1862141179,673542,1,2641360,1,1,1,'A',1,0.944599,1209,797245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1277, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1435}}',205.827,158228971,1585652,NULL,'2021-01-29 10:25:37',1611915937,NULL),(2681377860,673542,1,4441303,1,1,1,'A',1,0.961593,543,833378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 651, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 703}}',205.944,183562049,767890,NULL,'2024-04-16 13:13:13',1713273193,NULL),(1869727161,673542,1,3041508,1,1,1,'A',1,0.950632,589,790431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1266}}',205.965,169644582,1335566,NULL,'2022-02-08 16:33:25',1644338005,NULL),(1868657930,673542,1,1681203,1,1,1,'A',1,0.929185,641,731819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 932}}',206.02,168098879,874454,NULL,'2021-12-09 15:11:28',1639062688,NULL),(1858054338,673542,1,2189491,1,1,1,'S',1,0.973384,526,846515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498}, \"maximum_statistics\": {\"great\": 526}}',206.048,151966229,607350,NULL,'2020-06-16 09:24:08',1592299448,NULL),(1878144090,673542,1,4352389,1,1,1,'A',1,0.927877,187,692643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 617}}',206.128,182032048,512898,NULL,'2023-12-18 12:25:48',1702902348,NULL),(1867505285,673542,1,1313652,1,1,1,'B',1,0.896957,754,652515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 24, \"great\": 1746, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2169}}',206.159,166477288,1960142,NULL,'2021-10-09 01:24:46',1633742686,NULL),(2305011971,673542,1,4375292,1,1,1,'A',1,0.974901,267,858827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 724, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',206.198,182700217,821960,NULL,'2024-02-07 15:27:41',1707319661,NULL),(1862539859,673542,1,2680698,1,1,1,'S',1,0.969109,1392,871364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1306, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1392}}',206.221,158902319,1638980,NULL,'2021-02-18 05:08:43',1613624923,NULL),(1877793118,673542,1,137842,1,1,1,'S',1,0.993043,575,940249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 575}}',206.288,181421729,638450,NULL,'2023-11-01 16:41:18',1698856878,NULL),(3343941873,673542,1,3886349,1,1,1,'A',1,0.979439,787,889260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1470, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1532}}',206.339,185049465,1886040,NULL,'2024-08-15 23:50:30',1723765830,NULL),(1857944764,673542,1,210463,0,1,1,'S',1,0.982301,904,906222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 872}, \"maximum_statistics\": {\"great\": 904}}',206.362,151750839,1048450,NULL,'2020-06-08 12:25:22',1591619122,NULL),(1866982305,673542,1,2476772,1,1,1,'A',1,0.911697,576,719343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 872}}',206.363,165674781,874430,NULL,'2021-09-09 05:46:31',1631166391,NULL),(1872267702,673542,1,3112333,1,1,1,'A',1,0.913565,822,696631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 6, \"great\": 1628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',206.393,173509296,1894128,NULL,'2022-07-24 08:16:27',1658650587,NULL),(1867184790,673542,1,1418746,1,1,1,'B',1,0.877884,508,619013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 36, \"great\": 1936}, \"maximum_statistics\": {\"great\": 2514}}',206.535,166014261,2234800,NULL,'2021-09-21 14:08:48',1632233328,NULL),(1846618497,673542,1,1241994,1,1,1,'A',1,0.939873,790,797610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',206.537,134465621,857840,NULL,'2017-12-06 06:11:52',1512540712,NULL),(1867207993,673542,1,2323243,1,1,1,'A',1,0.921053,399,739448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 336}, \"maximum_statistics\": {\"great\": 399}}',206.539,166069354,449200,NULL,'2021-09-23 18:04:27',1632420267,NULL),(1851068730,673542,1,903185,1,1,1,'A',1,0.930785,1662,767512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 3, \"great\": 1727, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2001}}',206.688,141352590,2156484,NULL,'2018-11-24 16:57:43',1543078663,NULL),(1871203928,673542,1,2004469,1,1,1,'A',1,0.940393,550,768766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',206.734,171835484,675588,NULL,'2022-05-12 14:51:27',1652367087,NULL),(1870420773,673542,1,2296422,1,1,1,'SH',1,0.952153,1463,874794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1323, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1463}}',206.768,170857973,1811886,NULL,'2022-03-31 11:04:27',1648724667,NULL),(1850189539,673542,1,1142412,1,1,1,'S',1,0.968236,1338,866580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1253, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1338}}',206.809,139869944,1569600,NULL,'2018-08-31 15:39:13',1535729953,NULL),(1867603629,673542,1,3006718,1,1,1,'S',1,0.964356,1010,845816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 938, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1010}}',206.843,166539508,1162130,NULL,'2021-10-11 03:25:49',1633922749,NULL),(1862567679,673542,1,2584209,1,1,1,'A',1,0.902086,1441,687056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 41, \"great\": 1930, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2349}}',206.855,158900610,2242678,NULL,'2021-02-18 03:38:09',1613619489,NULL),(3107840155,673542,1,4635040,1,1,1,'S',1,0.973765,648,939386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',206.893,184536505,762260,NULL,'2024-07-05 00:57:22',1720141042,NULL),(1863225492,673542,1,290315,0,1,1,'A',1,0.956827,755,813799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 913, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 996}}',206.946,160078948,1016336,NULL,'2021-03-25 11:01:56',1616670116,NULL),(1874572705,673542,1,3882804,1,1,1,'S',1,0.950169,592,824906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 533}, \"maximum_statistics\": {\"great\": 592}}',207.01,176917053,642940,NULL,'2023-01-20 19:16:18',1674242178,NULL),(1858261183,673542,1,1313652,0,1,1,'B',1,0.89811,624,327411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 24, \"great\": 1751}, \"maximum_statistics\": {\"great\": 2169}}',207.108,152331896,1314970,NULL,'2020-06-30 09:12:54',1593508374,NULL),(2349594186,673542,1,4468148,1,1,1,'S',1,0.972782,496,880184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 496}}',207.145,182799876,591106,NULL,'2024-02-15 14:05:49',1708005949,NULL),(2349608734,673542,1,4420696,1,1,1,'S',1,0.979705,542,899382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',207.158,182799911,606530,NULL,'2024-02-15 14:08:51',1708006131,NULL),(1875411780,673542,1,3854451,1,1,1,'A',1,0.947059,324,783821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 425}}',207.208,178122386,437814,NULL,'2023-03-30 12:13:14',1680178394,NULL),(1858183938,673542,1,1147717,1,1,1,'S',1,0.958462,650,843554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 596}, \"maximum_statistics\": {\"great\": 650}}',207.219,152150626,772240,NULL,'2020-06-23 05:44:46',1592891086,NULL),(1877188815,673542,1,524408,1,1,1,'A',1,0.968627,484,854283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 720}, \"maximum_statistics\": {\"great\": 765}}',207.227,180735705,856658,NULL,'2023-09-11 15:12:01',1694445121,NULL),(1844023081,673542,1,321064,0,1,1,'A',1,0.959416,380,801350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',207.249,130450266,647206,NULL,'2017-05-03 10:23:53',1493807033,NULL),(1864541626,673542,1,2649317,1,1,1,'S',1,0.955128,1404,833303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1278, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1404}}',207.275,161893364,1568570,NULL,'2021-05-13 17:44:52',1620927892,NULL),(1870576650,673542,1,3442076,1,1,1,'A',1,0.938183,1055,777238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 3, \"great\": 1527, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1739}}',207.278,170922698,1803048,NULL,'2022-04-03 01:48:19',1648950499,NULL),(1853885063,673542,1,92189,0,1,1,'A',1,0.945079,871,786875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1019, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1138}}',207.288,145566606,1185654,NULL,'2019-07-28 11:18:12',1564312692,NULL),(1873653980,673542,1,3510568,1,1,1,'A',1,0.919814,829,726206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 11, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1933}}',207.289,175541588,2130896,NULL,'2022-11-07 12:08:54',1667822934,NULL),(1869161544,673542,1,2310349,1,1,1,'S',1,0.963619,536,861403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',207.315,168895351,566540,NULL,'2022-01-09 13:35:40',1641735340,NULL),(1871680779,673542,1,3307956,1,1,1,'S',1,0.962226,1231,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1138, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1231}}',207.319,172621863,1495820,NULL,'2022-06-14 15:55:21',1655222121,NULL),(3338622027,673542,1,4713623,1,1,1,'S',1,0.992233,515,938167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',207.342,185037760,593720,NULL,'2024-08-15 02:32:17',1723689137,NULL),(1856927975,673542,1,1124594,0,1,1,'A',1,0.934625,774,769212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 720, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',207.345,150109981,897036,NULL,'2020-04-14 10:17:28',1586859448,NULL),(1857925441,673542,1,2194859,1,1,1,'S',1,0.959459,555,846264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',207.369,151750752,590590,NULL,'2020-06-08 12:20:50',1591618850,NULL),(3242566188,673542,1,4461629,1,1,1,'A',1,0.954969,535,810598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1184, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1288}}',207.533,184831813,1372930,NULL,'2024-07-29 17:39:25',1722274765,NULL),(1865891054,673542,1,2570104,1,1,1,'S',1,0.95937,1206,834224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1108, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1206}}',207.534,163935220,1530080,NULL,'2021-07-14 09:13:58',1626254038,NULL),(1850787703,673542,1,1163723,1,1,1,'A',1,0.941739,1150,803415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1016, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1150}}',207.54,140912946,1255600,NULL,'2018-10-29 03:50:25',1540785025,NULL),(1877359349,673542,1,4007626,1,1,1,'A',1,0.99144,1101,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1285}}',207.586,180941718,1446680,NULL,'2023-09-25 17:11:37',1695661897,NULL),(1877411797,673542,1,4067375,1,1,1,'S',1,0.985673,1047,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1047}}',207.586,180965503,1225780,NULL,'2023-09-27 15:08:41',1695827321,NULL),(1857727172,673542,1,1484077,1,1,1,'A',1,0.91914,685,730005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',207.596,151585389,1031074,NULL,'2020-06-02 13:24:54',1591104294,NULL),(1855546279,673542,1,1320755,1,1,1,'A',1,0.935977,806,755858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 15, \"great\": 1983, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2257}}',207.621,148282848,2258116,NULL,'2020-01-22 09:55:25',1579686925,NULL),(3148313023,673542,1,4322523,1,1,1,'A',1,0.944534,325,789771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 622}}',207.633,184626877,615062,NULL,'2024-07-12 17:55:57',1720806957,NULL),(1845057077,673542,1,1182839,1,1,1,'A',1,0.941122,478,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',207.805,132063909,556130,NULL,'2017-07-28 18:09:21',1501265361,NULL),(3540178449,673542,1,4142815,1,1,1,'A',1,0.927784,357,721858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 23, \"great\": 1652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1904}}',207.903,185465969,1805496,NULL,'2024-09-18 18:35:34',1726684534,NULL),(1844551554,673542,1,705830,1,1,1,'A',1,0.948522,981,816014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 981}}',208.069,131213197,1105650,NULL,'2017-06-13 17:21:37',1497374497,NULL),(1876528584,673542,1,4119383,1,1,1,'S',1,0.95438,548,830069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 498}, \"maximum_statistics\": {\"great\": 548}}',208.07,179739159,608980,NULL,'2023-07-08 10:38:14',1688812694,NULL),(1877138874,673542,1,3405199,1,1,1,'A',1,0.961716,531,830121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1084}}',208.232,180574653,1136984,NULL,'2023-09-01 00:00:11',1693526411,NULL),(1861605498,673542,1,2706169,1,1,1,'S',1,0.962843,1386,844881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1283, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1386}}',208.237,157471697,1629090,NULL,'2021-01-03 15:45:24',1609688724,NULL),(1869970367,673542,1,2421239,1,1,1,'A',1,0.922816,653,720369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1179}}',208.295,170101836,1202972,NULL,'2022-02-27 02:19:37',1645928377,NULL),(1874636097,673542,1,3663816,1,1,1,'A',1,0.938789,776,795066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 681}, \"maximum_statistics\": {\"great\": 776}}',208.332,176956092,896904,NULL,'2023-01-22 18:05:45',1674410745,NULL),(1873373574,673542,1,2590170,1,1,1,'A',1,0.940394,1015,801687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 894}, \"maximum_statistics\": {\"great\": 1015}}',208.333,175051862,1101814,NULL,'2022-10-12 11:09:50',1665572990,NULL),(1862062883,673542,1,2571664,1,1,1,'A',1,0.955092,1065,822812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1414}}',208.472,158339648,1522520,NULL,'2021-02-01 18:19:55',1612203595,NULL),(1877669635,673542,1,4297976,1,1,1,'A',1,0.902222,382,635774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 951}, \"maximum_statistics\": {\"great\": 1125}}',208.521,181304215,995584,NULL,'2023-10-23 05:51:50',1698040310,NULL),(1868305394,673542,1,703010,1,1,1,'S',1,0.952941,765,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 693, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 765}}',208.74,167524262,867770,NULL,'2021-11-16 10:16:21',1637057781,NULL),(1872497147,673542,1,3590934,1,1,1,'A',1,0.945794,527,798084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 535}}',208.788,173864113,593570,NULL,'2022-08-10 04:37:52',1660106272,NULL),(1865431080,673542,1,416899,0,1,1,'A',1,0.927407,573,793659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 579, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 675}}',208.909,163268790,712674,NULL,'2021-06-23 17:42:07',1624470127,NULL),(1844811812,673542,1,138646,1,1,1,'S',1,0.961484,1415,847512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',208.952,131651281,1630520,NULL,'2017-07-07 05:40:18',1499406018,NULL),(1850617525,673542,1,1554703,1,1,1,'A',1,0.926829,703,741381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',208.953,140430342,987426,NULL,'2018-10-01 01:32:25',1538357545,NULL),(1869550549,673542,1,2937028,1,1,1,'S',1,0.968013,1485,866374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1390, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1485}}',209.076,169406790,1714710,NULL,'2022-01-30 00:18:05',1643501885,NULL),(1854195125,673542,1,1567153,1,1,1,'A',1,0.970718,967,866488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1497, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1588}}',209.097,145984568,1843062,NULL,'2019-08-23 15:50:26',1566575426,NULL),(2542392272,673542,1,3695999,1,1,1,'A',1,0.970968,313,849605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 620}}',209.106,183236468,640348,NULL,'2024-03-21 13:19:26',1711027166,NULL),(3520714022,673542,1,4609614,1,1,1,'S',1,0.974245,563,887497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 563}}',209.346,185424784,641520,NULL,'2024-09-15 06:38:33',1726382313,NULL),(1871705010,673542,1,3576925,1,1,1,'A',1,0.938543,618,783829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 1001, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1139}}',209.348,172752084,1222974,NULL,'2022-06-20 03:52:06',1655697126,NULL),(1869602700,673542,1,2104775,1,1,1,'A',1,0.921412,792,704879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 745, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 878}}',209.405,169393721,984052,NULL,'2022-01-29 14:17:42',1643465862,NULL),(1871877680,673542,1,2991949,1,1,1,'A',1,0.900502,365,631338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 17, \"great\": 975, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1196}}',209.422,172938850,1054528,NULL,'2022-06-28 07:15:50',1656400550,NULL),(1867267364,673542,1,564058,1,1,1,'S',1,0.982482,685,910734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661}, \"maximum_statistics\": {\"great\": 685}}',209.507,166070534,740150,NULL,'2021-09-23 18:59:48',1632423588,NULL),(1877417972,673542,1,2937028,1,1,1,'B',1,0.885185,246,660568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 28, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1485}}',209.508,180850599,1263532,NULL,'2023-09-19 11:47:57',1695124077,NULL),(1858751922,673542,1,2191080,1,1,1,'B',1,0.888734,417,315010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',209.545,153190498,414640,NULL,'2020-08-01 10:53:09',1596279189,NULL),(3474621127,673542,1,4678665,1,1,1,'S',1,0.957641,602,844264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 551}, \"maximum_statistics\": {\"great\": 602}}',209.63,185329230,671010,NULL,'2024-09-07 09:20:54',1725700854,NULL),(1867982750,673542,1,2500721,1,1,1,'S',1,0.961326,543,852475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 543}}',209.632,167156956,587580,NULL,'2021-11-02 05:23:49',1635830629,NULL),(1865636074,673542,1,2981707,1,1,1,'A',1,0.962205,1149,836698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1336, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1442}}',209.669,163447645,1747378,NULL,'2021-06-29 07:50:00',1624953000,NULL),(1877567592,673542,1,3641177,1,1,1,'A',1,0.931405,346,715843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1487}}',209.673,181337466,1277696,NULL,'2023-10-25 23:16:20',1698275780,NULL),(1867941125,673542,1,2649317,1,1,1,'A',1,0.938746,1343,829026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 1233, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1404}}',209.722,167036271,1550832,NULL,'2021-10-29 03:36:19',1635478579,NULL),(3035004696,673542,1,4608591,1,1,1,'S',1,0.992949,851,940108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 851}}',209.79,184377929,997850,NULL,'2024-06-21 17:07:29',1718989649,NULL),(1874108913,673542,1,3888069,1,1,1,'S',1,0.958735,727,843008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 667}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',209.792,176296043,819790,NULL,'2022-12-18 12:54:24',1671368064,NULL),(1878334190,673542,1,3780630,1,1,1,'S',1,0.953878,477,832551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',209.801,182332719,514430,NULL,'2024-01-10 04:33:57',1704861237,NULL),(1878476088,673542,1,4434797,1,1,1,'S',1,0.983564,578,914818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578}}',209.803,182381900,651590,NULL,'2024-01-14 01:00:58',1705194058,NULL),(1857354971,673542,1,781859,0,1,1,'B',1,0.885202,775,631167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 23, \"great\": 882, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1115}}',209.951,150921463,1007668,NULL,'2020-05-11 06:17:14',1589177834,NULL),(3079543463,673542,1,4521966,1,1,1,'S',1,0.966165,1330,868815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1330}}',209.982,184474431,1570150,NULL,'2024-06-29 17:21:36',1719681696,NULL),(1877390005,673542,1,4043029,1,1,1,'S',1,0.952507,379,907274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',210.057,180923019,469297,NULL,'2023-09-24 11:08:15',1695553695,NULL),(3374634418,673542,1,3979391,1,1,1,'A',1,0.93348,300,718284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 1415, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1586}}',210.086,185115900,1498368,NULL,'2024-08-21 05:28:08',1724218088,NULL),(1855951170,673542,1,138551,0,1,1,'A',1,0.928448,532,744560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',210.099,148808183,569556,NULL,'2020-02-21 15:57:21',1582300641,NULL),(1867674247,673542,1,1689752,1,1,1,'S',1,0.956052,694,837311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 694}}',210.129,166539450,772340,NULL,'2021-10-11 03:22:27',1633922547,NULL),(1865954640,673542,1,1176482,0,1,1,'A',1,0.949689,636,837125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 872, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 964}}',210.212,164057157,994906,NULL,'2021-07-18 03:12:57',1626577977,NULL),(1866960705,673542,1,3043966,1,1,1,'B',1,0.897782,595,660274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 53, \"great\": 2707}, \"maximum_statistics\": {\"great\": 3336}}',210.222,165701279,3112984,NULL,'2021-09-10 07:06:10',1631257570,NULL),(2969886641,673542,1,3945083,1,1,1,'S',1,0.987326,789,923323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789}}',210.273,184235214,907930,NULL,'2024-06-09 17:50:35',1717955435,NULL),(1877291875,673542,1,4059708,1,1,1,'B',1,0.891566,276,661164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 19, \"great\": 929}, \"maximum_statistics\": {\"great\": 1162}}',210.31,180664675,968604,NULL,'2023-09-07 06:09:07',1694066947,NULL),(1877076502,673542,1,2788699,1,1,1,'S',1,0.973641,607,937346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 575}, \"maximum_statistics\": {\"great\": 607}}',210.342,180622789,691020,NULL,'2023-09-04 06:04:46',1693807486,NULL),(3318237513,673542,1,4482832,1,1,1,'A',1,0.967246,739,867516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',210.345,184995263,838450,NULL,'2024-08-11 15:28:02',1723390082,NULL),(1858247726,673542,1,126763,0,1,1,'A',1,0.933985,396,379872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1227}}',210.364,152355530,755184,NULL,'2020-07-01 07:04:58',1593587098,NULL),(1866995541,673542,1,1944291,1,1,1,'A',1,0.936879,440,765291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 627}, \"maximum_statistics\": {\"great\": 705}}',210.468,165701044,724150,NULL,'2021-09-10 06:49:47',1631256587,NULL),(1868967416,673542,1,3223935,1,1,1,'A',1,0.922546,798,721868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 22, \"great\": 1735, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2027}}',210.57,168504110,1997982,NULL,'2021-12-25 08:54:11',1640422451,NULL),(1865505659,673542,1,2978890,1,1,1,'SH',1,0.952904,637,875159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 577, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 637}}',210.6,163268384,703602,NULL,'2021-06-23 17:25:53',1624469153,NULL),(1874204595,673542,1,3554680,1,1,1,'A',1,0.9375,912,792353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 798}, \"maximum_statistics\": {\"great\": 912}}',210.648,176238192,1002650,NULL,'2022-12-15 13:46:51',1671112011,NULL),(1872555413,673542,1,3657686,1,1,1,'A',1,0.901301,599,666726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 15, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1307}}',210.745,173864027,1243842,NULL,'2022-08-10 04:30:15',1660105815,NULL),(1877995727,673542,1,1374115,1,1,1,'S',1,0.982684,1617,910173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1561, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1617}}',210.778,181830733,1980220,NULL,'2023-12-02 23:57:31',1701561451,NULL),(1871620185,673542,1,3591430,1,1,1,'A',1,0.964095,1681,858224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1565, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1685}}',210.784,172425553,1927620,NULL,'2022-06-06 03:42:26',1654486946,NULL),(2873632621,673542,1,4049409,1,1,1,'A',1,0.949664,465,852022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',210.813,184011375,660738,NULL,'2024-05-22 17:40:26',1716399626,NULL),(1867837298,673542,1,3161670,1,1,1,'A',1,0.948055,1877,815776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"great\": 1682, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1877}}',210.836,166901891,2258360,NULL,'2021-10-24 01:13:37',1635038017,NULL),(1871945740,673542,1,2141837,1,1,1,'S',1,0.953461,1257,831167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1257}}',210.851,173097366,1490256,NULL,'2022-07-05 07:19:46',1657005586,NULL),(1858439361,673542,1,2436920,1,1,1,'A',1,0.919274,773,736727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',210.903,152558296,847718,NULL,'2020-07-08 23:24:53',1594250693,NULL),(1867190871,673542,1,2486385,1,1,1,'A',1,0.948297,1615,813427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1615}}',211.024,165979983,1888326,NULL,'2021-09-20 04:51:53',1632113513,NULL),(1857396427,673542,1,835691,0,1,1,'A',1,0.916207,1023,354033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 41, \"great\": 2455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',211.221,151044486,1814886,NULL,'2020-05-15 05:51:10',1589521870,NULL),(1855849944,673542,1,2204010,1,1,1,'A',1,0.950034,1133,813060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 1335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1481}}',211.246,148570105,1627558,NULL,'2020-02-08 09:20:32',1581153632,NULL),(1868236709,673542,1,836037,0,1,1,'A',1,0.910231,294,662520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 839, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 997}}',211.36,167589687,835330,NULL,'2021-11-19 05:46:31',1637300791,NULL),(1876995029,673542,1,3988619,1,1,1,'A',1,0.909244,376,657071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 45, \"great\": 1745}, \"maximum_statistics\": {\"great\": 2077}}',211.393,180387718,1661922,NULL,'2023-08-19 06:13:37',1692425617,NULL),(1874101545,673542,1,3698244,1,1,1,'A',1,0.941123,1104,796914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 974}, \"maximum_statistics\": {\"great\": 1104}}',211.417,176296330,1229130,NULL,'2022-12-18 13:09:15',1671368955,NULL),(1874719713,673542,1,3848157,1,1,1,'A',1,0.936057,563,786013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 491}, \"maximum_statistics\": {\"great\": 563}}',211.446,177067932,603980,NULL,'2023-01-29 02:28:03',1674959283,NULL),(1860023762,673542,1,231856,1,1,1,'S',1,0.98036,1222,904327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1174, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1222}}',211.491,155171603,1361450,NULL,'2020-10-15 17:37:12',1602783432,NULL),(1858422189,673542,1,873079,1,1,1,'A',1,0.918216,1371,711112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 17, \"great\": 1817, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2152}}',211.648,152617835,2149708,NULL,'2020-07-11 08:02:19',1594454539,NULL),(1861202845,673542,1,2460390,1,1,1,'S',1,0.95579,1278,827862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1165, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1278}}',211.707,156856873,1490270,NULL,'2020-12-14 17:13:57',1607966037,NULL),(3385075480,673542,1,4589678,1,1,1,'A',1,0.954392,466,853633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 542, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',211.709,185138770,596134,NULL,'2024-08-22 23:45:53',1724370353,NULL),(1855621207,673542,1,2188151,1,1,1,'A',1,0.960197,1513,896236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1520}}',211.711,148282370,1868418,NULL,'2020-01-22 09:08:23',1579684103,NULL),(1857858805,673542,1,2260341,1,1,1,'S',1,0.986551,1264,917008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1264}}',211.793,151751109,1538010,NULL,'2020-06-08 12:38:08',1591619888,NULL),(3148270948,673542,1,4541916,1,1,1,'S',1,0.980251,557,905258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 557}}',211.798,184626804,630630,NULL,'2024-07-12 17:47:09',1720806429,NULL),(1863987983,673542,1,1724661,1,1,1,'A',1,0.938217,785,790244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 688, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 785}}',211.802,161270373,873010,NULL,'2021-04-26 07:12:16',1619421136,NULL),(1849154991,673542,1,704083,0,1,1,'A',1,0.922324,1052,698161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 1404, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1635}}',211.836,138326455,1548870,NULL,'2018-06-16 15:15:29',1529162129,NULL),(1851193783,673542,1,1642099,1,1,1,'A',1,0.940824,629,774456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 664, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 752}}',211.885,141421723,740070,NULL,'2018-11-29 05:44:17',1543470257,NULL),(1856070031,673542,1,1396585,1,1,1,'S',1,0.955631,879,837943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',211.996,149087985,1044472,NULL,'2020-03-08 05:14:41',1583644481,NULL),(1857530379,673542,1,2210202,1,1,1,'S',1,0.958893,596,842048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',212.075,151261946,666250,NULL,'2020-05-22 10:53:01',1590144781,NULL),(1858073668,673542,1,1954899,1,1,1,'A',1,0.923077,336,705519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 761}, \"maximum_statistics\": {\"great\": 884}}',212.121,151966092,768158,NULL,'2020-06-16 09:16:11',1592298971,NULL),(1863879681,673542,1,2737100,1,1,1,'A',1,0.943377,902,793648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 1, \"great\": 1340, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1510}}',212.185,160927340,1665800,NULL,'2021-04-17 01:51:08',1618624268,NULL),(1874439275,673542,1,3869482,1,1,1,'A',1,0.915101,709,706601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 20, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1437}}',212.226,176742586,1507732,NULL,'2023-01-11 01:13:06',1673399586,NULL),(1865681999,673542,1,154164,1,1,1,'S',1,0.970865,1167,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1099, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',212.391,163741061,1320620,NULL,'2021-07-08 07:55:36',1625730936,NULL),(1854156431,673542,1,106158,0,1,1,'S',1,0.957511,659,838066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',212.399,146041349,723390,NULL,'2019-08-27 02:27:48',1566872868,NULL),(1857689817,673542,1,218266,1,1,1,'S',1,0.954182,1375,832408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1375}}',212.592,151462151,1575080,NULL,'2020-05-29 07:15:10',1590736510,NULL),(1857789760,673542,1,1756028,1,1,1,'A',1,0.953663,1429,807650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 10, \"great\": 3143, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 3453}}',212.612,151603583,3695730,NULL,'2020-06-03 04:49:33',1591159773,NULL),(1850405702,673542,1,73861,1,1,1,'A',1,0.955725,1746,786178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 1619, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1773}}',212.631,140401002,1704704,NULL,'2018-09-29 16:50:12',1538239812,NULL),(1877278518,673542,1,3906632,1,1,1,'A',1,0.956522,602,820060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1127}}',212.637,180778876,1290174,NULL,'2023-09-14 16:27:47',1694708867,NULL),(3173537129,673542,1,4644012,1,1,1,'S',1,0.977307,661,890046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 631, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 661}}',212.75,184682581,795420,NULL,'2024-07-17 11:59:15',1721217555,NULL),(2441944102,673542,1,4472345,1,1,1,'A',1,0.917183,488,703994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 46, \"great\": 2066, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2421}}',212.77,183009563,2273846,NULL,'2024-03-03 01:05:33',1709427933,NULL),(1871432210,673542,1,3553746,1,1,1,'S',1,0.951115,583,821458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 583}}',212.838,172292110,650010,NULL,'2022-05-31 11:52:20',1653997940,NULL),(1851885467,673542,1,1144904,1,1,1,'A',1,0.921171,474,706457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 955, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1110}}',213.144,142484545,1007178,NULL,'2019-01-29 20:23:16',1548793396,NULL),(1876656491,673542,1,4061584,1,1,1,'A',1,0.929348,368,844925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 316}, \"maximum_statistics\": {\"great\": 368}}',213.301,179875579,401071,NULL,'2023-07-17 03:04:52',1689563092,NULL),(1867425059,673542,1,2804708,1,1,1,'A',1,0.945713,1621,807116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1621}}',213.395,166274039,1885630,NULL,'2021-10-01 10:17:10',1633083430,NULL),(1869527477,673542,1,2675707,1,1,1,'A',1,0.915334,806,704197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 6, \"great\": 889}, \"maximum_statistics\": {\"great\": 1063}}',213.427,169509045,1081132,NULL,'2022-02-03 10:33:32',1643884412,NULL),(1875475277,673542,1,3144747,1,1,1,'S',1,0.983536,577,905749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 558}, \"maximum_statistics\": {\"great\": 577}}',213.457,178125784,672690,NULL,'2023-03-30 15:20:39',1680189639,NULL),(1850844708,673542,1,1479997,1,1,1,'A',1,0.924694,571,801795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 485, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 571}}',213.505,140876224,648282,NULL,'2018-10-27 08:52:47',1540630367,NULL),(1865721333,673542,1,2546430,1,1,1,'A',1,0.926702,591,698436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 764}}',213.522,163709497,735384,NULL,'2021-07-07 08:46:38',1625647598,NULL),(1870432109,673542,1,2544053,1,1,1,'S',1,0.96332,518,857548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 518}}',213.645,170745916,558550,NULL,'2022-03-26 14:25:16',1648304716,NULL),(3436894439,673542,1,4726358,1,1,1,'A',1,0.949745,562,787411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',213.679,185252716,1427574,NULL,'2024-08-31 18:09:01',1725127741,NULL),(1877254392,673542,1,3749626,1,1,1,'S',1,0.986538,780,917193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 780}}',213.713,180733875,907190,NULL,'2023-09-11 13:17:45',1694438265,NULL),(1872872016,673542,1,1897624,1,1,1,'A',1,0.923988,1451,734460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 2, \"great\": 1469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1730}}',213.886,174433989,2173988,NULL,'2022-09-09 09:59:12',1662717552,NULL),(1867365839,673542,1,1566951,1,1,1,'B',1,0.884335,515,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 30, \"great\": 874}, \"maximum_statistics\": {\"great\": 1098}}',213.887,166163871,978614,NULL,'2021-09-27 00:04:43',1632701083,NULL),(1869461211,673542,1,2232708,1,1,1,'A',1,0.929515,681,772263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 585, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',213.901,169217702,731066,NULL,'2022-01-22 18:05:56',1642874756,NULL),(1858244417,673542,1,1789137,1,1,1,'A',1,0.951604,1673,811073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 2, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1777}}',213.996,152386684,2058630,NULL,'2020-07-02 12:33:32',1593693212,NULL),(1845733022,673542,1,80455,1,1,1,'S',1,0.956809,1285,835213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1285}}',214.024,133082614,1512800,NULL,'2017-09-21 09:37:39',1505986659,NULL),(1864632750,673542,1,2754632,1,1,1,'SH',1,0.963529,850,907898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 788, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 850}}',214.034,162229902,1012822,NULL,'2021-05-23 01:46:36',1621734396,NULL),(3034958058,673542,1,3994605,1,1,1,'S',1,0.98221,534,903855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',214.071,184377813,622760,NULL,'2024-06-21 16:58:16',1718989096,NULL),(1875011230,673542,1,3441318,1,1,1,'A',1,0.939556,1145,781249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1307}}',214.073,177582466,1476440,NULL,'2023-02-27 01:06:07',1677459967,NULL),(1846187154,673542,1,498602,0,1,1,'A',1,0.956306,947,876964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1007}}',214.142,133925771,1096893,NULL,'2017-11-08 04:40:52',1510116052,NULL),(1869536130,673542,1,2896554,1,1,1,'A',1,0.941243,1185,755422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1336}}',214.152,169479076,1488530,NULL,'2022-02-02 02:22:40',1643768560,NULL),(3182039338,673542,1,4567162,1,1,1,'S',1,0.977273,836,892586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 798, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',214.184,184701962,950970,NULL,'2024-07-19 00:42:09',1721349729,NULL),(1869079105,673542,1,3282389,1,1,1,'A',1,0.942662,788,797774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 1, \"great\": 1298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1465}}',214.207,168706353,1516518,NULL,'2022-01-02 00:31:08',1641083468,NULL),(1856784424,673542,1,76538,0,1,1,'S',1,0.966867,664,853089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 620, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',214.295,149977816,772070,NULL,'2020-04-10 07:56:53',1586505413,NULL),(1875635553,673542,1,4074273,1,1,1,'A',1,0.966565,967,840823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1645}}',214.358,178326877,1860898,NULL,'2023-04-10 12:50:34',1681131034,NULL),(1845663396,673542,1,176583,1,1,1,'S',1,0.968476,571,866364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',214.452,132819667,637160,NULL,'2017-09-06 02:26:27',1504664787,NULL),(1872669955,673542,1,2347548,1,1,1,'S',1,0.956072,774,840064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 706}, \"maximum_statistics\": {\"great\": 774}}',214.482,174030574,837648,NULL,'2022-08-18 17:15:27',1660842927,NULL),(1866767858,673542,1,289176,1,1,1,'S',1,0.963483,1068,851746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 990}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',214.551,165225596,1390648,NULL,'2021-08-24 07:58:45',1629791925,NULL),(1850917514,673542,1,154558,0,1,1,'A',1,0.942177,851,782684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1176}}',214.59,141154626,1268992,NULL,'2018-11-12 15:19:29',1542035969,NULL),(1877477975,673542,1,3780628,1,1,1,'A',1,0.945854,325,778450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 544}, \"maximum_statistics\": {\"great\": 591}}',214.629,181032944,559484,NULL,'2023-10-02 13:48:52',1696254532,NULL),(1863060080,673542,1,2732076,1,1,1,'A',1,0.906827,1245,717978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"great\": 1013, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1245}}',214.646,159613867,1318010,NULL,'2021-03-12 07:06:04',1615532764,NULL),(1844021983,673542,1,415401,0,1,1,'A',1,0.949138,437,789639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',214.74,130510428,1117216,NULL,'2017-05-06 15:14:22',1494083662,NULL),(1857861435,673542,1,997487,1,1,1,'S',1,0.954073,577,822408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 524}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',214.848,151690002,654130,NULL,'2020-06-06 05:20:59',1591420859,NULL),(1865174317,673542,1,2320990,1,1,1,'A',1,0.935146,717,786873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',214.959,163003478,746400,NULL,'2021-06-15 06:02:30',1623736950,NULL),(1855636535,673542,1,1937119,1,1,1,'A',1,0.924775,928,731733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 1052, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1223}}',214.974,148147153,1301746,NULL,'2020-01-13 14:09:01',1578924541,NULL),(1874635832,673542,1,3931550,1,1,1,'A',1,0.94849,563,822278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 505}, \"maximum_statistics\": {\"great\": 563}}',214.993,177067767,599700,NULL,'2023-01-29 02:14:44',1674958484,NULL),(3661940646,673542,1,4444839,1,1,1,'A',1,0.955707,549,802297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1076, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1174}}',215.049,185730523,1262732,NULL,'2024-10-11 07:24:10',1728631450,NULL),(1873966628,673542,1,3823254,1,1,1,'A',1,0.923008,894,711667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 17, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',215.079,175918291,1598242,NULL,'2022-11-27 15:27:30',1669562850,NULL),(2980637964,673542,1,4465042,1,1,1,'S',1,0.993034,646,940011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',215.145,184259730,716680,NULL,'2024-06-11 18:45:21',1718131521,NULL),(1870501188,673542,1,3477096,1,1,1,'A',1,0.939676,582,757599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1090, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1235}}',215.15,170860139,1299030,NULL,'2022-03-31 13:22:36',1648732956,NULL),(1872434894,673542,1,136310,1,1,1,'S',1,0.961614,508,847746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',215.226,173863830,594710,NULL,'2022-08-10 04:16:04',1660104964,NULL),(1846457595,673542,1,1213615,1,1,1,'A',1,0.90847,386,669061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 603, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 732}}',215.227,134184853,643188,NULL,'2017-11-21 11:26:58',1511263618,NULL),(1844600259,673542,1,414274,0,1,1,'S',1,0.972611,858,877585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',215.278,131266247,961020,NULL,'2017-06-16 15:53:06',1497628386,NULL),(1868274963,673542,1,2596079,1,1,1,'A',1,0.923346,927,729432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 10, \"great\": 1584, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1859}}',215.364,167473049,1971320,NULL,'2021-11-14 08:03:22',1636877002,NULL),(1869272995,673542,1,2674890,1,1,1,'A',1,0.936489,1236,783153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 1079, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1236}}',215.393,169113906,1372220,NULL,'2022-01-18 15:21:37',1642519297,NULL),(1866019683,673542,1,2890206,1,1,1,'A',1,0.944722,928,756926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 1434, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1601}}',215.561,164118961,1855626,NULL,'2021-07-20 01:48:07',1626745687,NULL),(1872503102,673542,1,1457061,1,1,1,'A',1,0.906196,657,677562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 35, \"great\": 1910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',215.614,173756486,2266434,NULL,'2022-08-05 04:12:10',1659672730,NULL),(1869169458,673542,1,562332,0,1,1,'A',1,0.935,800,751945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 696, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 800}}',215.639,168852397,852540,NULL,'2022-01-07 22:42:26',1641595346,NULL),(1870533241,673542,1,2920995,1,1,1,'A',1,0.936644,876,789115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 765, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',215.696,170972367,963540,NULL,'2022-04-05 06:38:55',1649140735,NULL),(1877218158,673542,1,3974473,1,1,1,'S',1,0.991394,581,935119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 571}, \"maximum_statistics\": {\"great\": 581}}',215.736,180733908,640090,NULL,'2023-09-11 13:19:32',1694438372,NULL),(1855476230,673542,1,2007761,1,1,1,'A',1,0.935638,723,765997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 839}}',215.738,147995666,855456,NULL,'2020-01-04 02:40:42',1578105642,NULL),(1869723851,673542,1,3396688,1,1,1,'A',1,0.930093,1380,739140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 10, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1831}}',215.859,169667628,1779612,NULL,'2022-02-09 16:25:17',1644423917,NULL),(1857807788,673542,1,215383,1,1,1,'A',1,0.973176,918,874829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 883, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 932}}',215.952,151583967,1081198,NULL,'2020-06-02 12:23:02',1591100582,NULL),(3661932826,673542,1,4287967,1,1,1,'S',1,0.969017,936,875780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',215.96,185730507,1077390,NULL,'2024-10-11 07:21:01',1728631261,NULL),(1865183558,673542,1,163846,1,1,1,'SH',1,0.9805,1000,954776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 961, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1000}}',215.974,162958251,1171752,NULL,'2021-06-13 17:27:10',1623605230,NULL),(1845215719,673542,1,1274406,1,1,1,'A',1,0.948772,742,793278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1181}}',215.979,132178775,1230906,NULL,'2017-08-03 16:32:22',1501777942,NULL),(1866380974,673542,1,2401517,1,1,1,'A',1,0.944648,1635,813165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1635}}',216.02,164763019,1787572,NULL,'2021-08-09 05:30:48',1628487048,NULL),(2937083505,673542,1,4600983,1,1,1,'S',1,0.992908,564,932045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',216.083,184159545,670910,NULL,'2024-06-03 16:35:03',1717432503,NULL),(2980705912,673542,1,3968907,1,1,1,'A',1,0.956079,718,798659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1423}}',216.133,184259876,1421038,NULL,'2024-06-11 18:59:30',1718132370,NULL),(1871368869,673542,1,2276064,1,1,1,'A',1,0.925691,669,744843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 868}}',216.153,172036133,852130,NULL,'2022-05-21 00:49:29',1653094169,NULL),(1866862271,673542,1,2079706,1,1,1,'A',1,0.941176,748,800054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 660}, \"maximum_statistics\": {\"great\": 748}}',216.24,165475203,804320,NULL,'2021-09-01 17:25:22',1630517122,NULL),(1862973197,673542,1,1497904,1,1,1,'A',1,0.958984,760,837099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 943, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1024}}',216.27,159738591,1168670,NULL,'2021-03-15 17:15:19',1615828519,NULL),(1876700594,673542,1,3615798,1,1,1,'S',1,0.986916,1070,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1070}}',216.416,180035286,1288690,NULL,'2023-07-27 13:10:49',1690463449,NULL),(1868284825,673542,1,988877,0,1,1,'A',1,0.910967,284,683254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',216.425,167589768,756630,NULL,'2021-11-19 05:51:59',1637301119,NULL),(1876786876,673542,1,4222034,1,1,1,'S',1,0.986948,498,921748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',216.568,180036306,549020,NULL,'2023-07-27 14:13:32',1690467212,NULL),(1850501308,673542,1,1479997,1,1,1,'S',1,0.954466,571,832535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 519, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 571}}',216.597,140297167,648910,NULL,'2018-09-23 16:34:35',1537720475,NULL),(1850976548,673542,1,813388,1,1,1,'A',1,0.948699,692,811781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 621, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 692}}',216.648,141085818,782440,NULL,'2018-11-08 17:22:30',1541697750,NULL),(1877152342,673542,1,3958032,1,1,1,'A',1,0.937099,514,734052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1558}}',216.651,180486286,1562334,NULL,'2023-08-26 03:45:47',1693021547,NULL),(1873341362,673542,1,879806,1,1,1,'A',1,0.955375,659,817787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',216.658,175079798,1728022,NULL,'2022-10-14 01:30:03',1665711003,NULL),(1873023310,673542,1,2630193,1,1,1,'A',1,0.931492,1394,780009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1394}}',216.675,174584811,1564980,NULL,'2022-09-17 15:21:15',1663428075,NULL),(1849531500,673542,1,160309,1,1,1,'S',1,0.951317,1253,822174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1253}}',216.695,138877263,1296960,NULL,'2018-07-14 17:18:57',1531588737,NULL),(1857853967,673542,1,2252742,1,1,1,'A',1,0.923294,779,702007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 36, \"great\": 1835}, \"maximum_statistics\": {\"great\": 2125}}',216.697,151852946,1998960,NULL,'2020-06-12 06:25:11',1591943111,NULL),(1855583980,673542,1,2162257,1,1,1,'S',1,0.952603,749,822229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 749}}',216.744,148190279,865100,NULL,'2020-01-16 15:37:43',1579189063,NULL),(1877937922,673542,1,4187736,1,1,1,'S',1,0.969402,719,875217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 675}, \"maximum_statistics\": {\"great\": 719}}',216.773,181607872,881242,NULL,'2023-11-15 15:57:04',1700063824,NULL),(1857920245,673542,1,72460,1,1,1,'A',1,0.922508,1555,757093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1555}}',216.798,151824410,1664750,NULL,'2020-06-11 05:31:50',1591853510,NULL),(1876947696,673542,1,2599830,1,1,1,'A',1,0.907113,351,664798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 790}, \"maximum_statistics\": {\"great\": 942}}',216.825,180387156,823182,NULL,'2023-08-19 05:14:19',1692422059,NULL),(1849136944,673542,1,1200510,1,1,1,'A',1,0.947874,1373,807849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 2, \"great\": 1540, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1717}}',216.845,138274747,1902058,NULL,'2018-06-14 02:14:42',1528942482,NULL),(1865573718,673542,1,2603714,1,1,1,'A',1,0.923861,834,756874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 707, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 834}}',216.853,163447318,907420,NULL,'2021-06-29 07:32:10',1624951930,NULL),(1863584948,673542,1,169166,1,1,1,'A',1,0.946606,751,803430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 989, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1105}}',216.861,160449815,1182488,NULL,'2021-04-03 20:05:30',1617480330,NULL),(3035035039,673542,1,4183514,1,1,1,'S',1,0.978958,499,901973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',216.881,184377985,557180,NULL,'2024-06-21 17:13:39',1718990019,NULL),(1847115829,673542,1,391919,0,1,1,'A',1,0.946414,332,757624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1241}}',216.984,135181589,1144092,NULL,'2018-01-10 01:03:03',1515546183,NULL),(1873380851,673542,1,3665451,1,1,1,'S',1,0.960894,537,846100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',217.052,175118552,597000,NULL,'2022-10-16 00:37:53',1665880673,NULL),(1855391371,673542,1,1387168,1,1,1,'A',1,0.934192,422,750986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',217.114,147846120,680334,NULL,'2019-12-26 08:18:50',1577348330,NULL),(1876654247,673542,1,3862517,1,1,1,'S',1,0.991346,520,929547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 520}}',217.166,179829727,598350,NULL,'2023-07-14 04:40:43',1689309643,NULL),(1870926041,673542,1,3033107,1,1,1,'S',1,0.951542,454,828610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',217.303,171599078,478100,NULL,'2022-05-02 06:54:29',1651474469,NULL),(1846477625,673542,1,1412711,0,1,1,'A',1,0.916604,462,709749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 9, \"great\": 1123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',217.514,134181348,1269294,NULL,'2017-11-21 04:27:28',1511238448,NULL),(1877363221,673542,1,4181732,1,1,1,'A',1,0.909,163,694218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 500}}',217.58,180923059,413890,NULL,'2023-09-24 11:11:40',1695553900,NULL),(1874176600,673542,1,3523365,1,1,1,'A',1,0.936842,565,792488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 570}}',217.651,176204548,618050,NULL,'2022-12-13 14:52:31',1670943151,NULL),(1873191842,673542,1,3773552,1,1,1,'A',1,0.923745,643,714606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 884}, \"maximum_statistics\": {\"great\": 1036}}',217.69,174820733,932266,NULL,'2022-09-30 10:08:58',1664532538,NULL),(1877662189,673542,1,4211771,1,1,1,'S',1,0.990143,558,929746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',217.791,181258167,663580,NULL,'2023-10-19 19:41:06',1697744466,NULL),(1863306378,673542,1,1164010,1,1,1,'S',1,0.961177,1597,845513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1473, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1597}}',217.839,159949771,1978920,NULL,'2021-03-21 18:35:55',1616351755,NULL),(1864501007,673542,1,2466575,1,1,1,'S',1,0.968028,563,862398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',217.848,161893827,622180,NULL,'2021-05-13 17:59:00',1620928740,NULL),(1874392017,673542,1,3221428,1,1,1,'A',1,0.904459,238,647507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 779}, \"maximum_statistics\": {\"great\": 942}}',217.943,176661562,801496,NULL,'2023-01-06 18:17:53',1673029073,NULL),(1874374701,673542,1,3615772,1,1,1,'A',1,0.908809,474,681136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 10, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1453}}',217.985,176598241,1365370,NULL,'2023-01-03 11:01:51',1672743711,NULL),(1867640615,673542,1,2721222,1,1,1,'S',1,0.959839,747,849918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 687, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 747}}',217.991,166524099,826790,NULL,'2021-10-10 15:07:14',1633878434,NULL),(1857939085,673542,1,684079,1,1,1,'S',1,0.976141,1446,884013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',218.082,151823800,1802404,NULL,'2020-06-11 04:49:58',1591850998,NULL),(1868694247,673542,1,2670326,1,1,1,'A',1,0.938571,687,765908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 923, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1050}}',218.083,168047763,1097272,NULL,'2021-12-07 11:32:08',1638876728,NULL),(1844327894,673542,1,148704,1,1,1,'S',1,0.96,1250,848997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',218.166,130982127,1317330,NULL,'2017-06-01 09:18:10',1496308690,NULL),(1856988817,673542,1,287463,1,1,1,'S',1,0.965333,1500,861679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1500}}',218.168,150407704,1792500,NULL,'2020-04-24 05:12:47',1587705167,NULL),(1874375475,673542,1,3616289,1,1,1,'B',1,0.894077,439,695881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 346}, \"maximum_statistics\": {\"great\": 439}}',218.183,176661800,425670,NULL,'2023-01-06 18:32:17',1673029937,NULL),(1867188381,673542,1,2067861,1,1,1,'S',1,0.970155,1357,875394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1357}}',218.189,165951918,1571100,NULL,'2021-09-19 05:55:35',1632030935,NULL),(1853508476,673542,1,1934751,1,1,1,'SH',1,0.966238,622,908590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 580, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 622}}',218.198,145079165,751998,NULL,'2019-06-28 09:06:19',1561712779,NULL),(3691682037,673542,1,4007626,1,1,1,'S',1,0.972374,1285,934859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1285}}',218.245,185806909,1513632,NULL,'2024-10-16 15:35:08',1729092908,NULL),(1865145292,673542,1,1844124,1,1,1,'A',1,0.941211,842,801686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',218.403,163003510,917712,NULL,'2021-06-15 06:05:11',1623737111,NULL),(1870809688,673542,1,3404777,1,1,1,'A',1,0.942207,1142,805269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1142}}',218.403,171345588,1261560,NULL,'2022-04-21 14:23:32',1650551012,NULL),(1871038455,673542,1,3519643,1,1,1,'A',1,0.961929,388,852848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',218.418,171625356,431576,NULL,'2022-05-03 12:27:10',1651580830,NULL),(1875775831,673542,1,4037104,1,1,1,'S',1,0.981183,558,904573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',218.424,178699384,631270,NULL,'2023-05-03 12:45:26',1683117926,NULL),(1877316039,673542,1,3974473,1,1,1,'S',1,0.963855,581,909642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 539}, \"maximum_statistics\": {\"great\": 581}}',218.716,180842310,642990,NULL,'2023-09-18 18:11:26',1695060686,NULL),(1876840678,673542,1,3666346,1,1,1,'A',1,0.93007,624,715145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1573}}',218.719,180192404,1387512,NULL,'2023-08-06 09:13:29',1691313209,NULL),(1870190228,673542,1,2350717,1,1,1,'A',1,0.916618,1156,738302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 1, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1703}}',218.757,170466236,1738340,NULL,'2022-03-14 16:41:02',1647276062,NULL),(1854143789,673542,1,1951755,1,1,1,'A',1,0.954909,1496,825343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 1, \"great\": 1595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1752}}',218.769,145991592,1984454,NULL,'2019-08-24 02:10:02',1566612602,NULL),(1877644152,673542,1,4054261,1,1,1,'A',1,0.930911,509,730414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1252}}',218.925,181257348,1169636,NULL,'2023-10-19 18:31:08',1697740268,NULL),(1857875649,673542,1,2271916,1,1,1,'A',1,0.912281,398,692498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 672}, \"maximum_statistics\": {\"great\": 798}}',219.154,151827032,739980,NULL,'2020-06-11 08:16:20',1591863380,NULL),(3252286685,673542,1,4635897,1,1,1,'S',1,0.988991,545,925343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',219.156,184851957,612010,NULL,'2024-07-31 11:27:59',1722425279,NULL),(1872665451,673542,1,2584091,1,1,1,'A',1,0.901015,540,664440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 30, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',219.249,173986676,1851406,NULL,'2022-08-16 10:56:59',1660647419,NULL),(1858398882,673542,1,1700181,1,1,1,'A',1,0.929007,852,735603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 24, \"great\": 1994, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2296}}',219.285,152618265,2326384,NULL,'2020-07-11 08:27:50',1594456070,NULL),(1873485508,673542,1,184851,0,1,1,'A',1,0.959949,784,836814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1573}}',219.32,175333006,1774810,NULL,'2022-10-27 16:22:12',1666887732,NULL),(1877210761,673542,1,3974298,1,1,1,'S',1,0.983721,645,914527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 624}, \"maximum_statistics\": {\"great\": 645}}',219.38,180733951,720090,NULL,'2023-09-11 13:22:13',1694438533,NULL),(1870817610,673542,1,1642681,1,1,1,'S',1,0.965972,1440,859905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1440}}',219.404,171401646,1737310,NULL,'2022-04-23 18:46:07',1650739567,NULL),(1869390837,673542,1,2588733,1,1,1,'A',1,0.9375,276,702536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 576}}',219.492,169241130,499454,NULL,'2022-01-23 14:42:12',1642948932,NULL),(3704139062,673542,1,4602851,1,1,1,'A',1,0.930871,528,822892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',219.521,185837243,583590,NULL,'2024-10-18 21:55:44',1729288544,NULL),(1877550990,673542,1,3407903,1,1,1,'A',1,0.929512,557,710053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1823}}',219.575,181032762,1694976,NULL,'2023-10-02 13:34:45',1696253685,NULL),(1873570169,673542,1,3626831,1,1,1,'A',1,0.948845,1212,821745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',219.589,175333211,1387860,NULL,'2022-10-27 16:32:29',1666888349,NULL),(1864908345,673542,1,2078180,1,1,1,'A',1,0.947842,737,810108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',219.599,162619692,1187928,NULL,'2021-06-03 08:16:15',1622708175,NULL),(1876767707,673542,1,131290,0,1,1,'A',1,0.929981,316,701503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 940}, \"maximum_statistics\": {\"great\": 1064}}',219.623,180021121,797530,NULL,'2023-07-26 14:40:10',1690382410,NULL),(2591408096,673542,1,4468148,1,1,1,'SH',1,0.964718,496,908692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 496}}',219.672,183351037,607213,NULL,'2024-03-30 08:20:20',1711786820,NULL),(1876786079,673542,1,4216667,1,1,1,'S',1,0.991636,538,936878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 538}}',219.694,180001554,599810,NULL,'2023-07-25 09:59:49',1690279189,NULL),(1875803612,673542,1,4049409,1,1,1,'S',1,0.979027,596,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 571}, \"maximum_statistics\": {\"great\": 596}}',219.776,178799779,693990,NULL,'2023-05-09 14:40:51',1683643251,NULL),(1869498857,673542,1,3226526,1,1,1,'A',1,0.952111,1264,811155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 3, \"great\": 1438, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1587}}',219.813,169370866,1767536,NULL,'2022-01-28 18:03:33',1643393013,NULL),(1858946558,673542,1,1285226,0,1,1,'A',1,0.907643,512,344027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 19, \"great\": 1683, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2041}}',219.98,153309944,1245108,NULL,'2020-08-05 14:33:48',1596638028,NULL),(1858220731,673542,1,1466716,0,1,1,'A',1,0.905288,661,334571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 864}, \"maximum_statistics\": {\"great\": 1040}}',220.015,152386965,610832,NULL,'2020-07-02 12:45:46',1593693946,NULL),(1855750917,673542,1,1035896,1,1,1,'S',1,0.972329,1301,843852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1301}}',220.046,148429340,1533660,NULL,'2020-01-31 15:33:59',1580484839,NULL),(1867204322,673542,1,136526,0,1,1,'A',1,0.922572,333,752675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 977}, \"maximum_statistics\": {\"great\": 1143}}',220.296,165980052,1036585,NULL,'2021-09-20 04:57:13',1632113833,NULL),(1855599164,673542,1,749758,1,1,1,'S',1,0.955797,690,811442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',220.3,148189669,776100,NULL,'2020-01-16 15:00:37',1579186837,NULL),(1865032053,673542,1,2456201,1,1,1,'A',1,0.96081,998,836095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1073, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1161}}',220.395,162826594,1367060,NULL,'2021-06-09 15:00:31',1623250831,NULL),(3212446392,673542,1,4573496,1,1,1,'S',1,0.982229,619,904143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 619}}',220.421,184767740,758030,NULL,'2024-07-24 14:21:05',1721830865,NULL),(1869044062,673542,1,2540012,1,1,1,'A',1,0.922472,1197,747262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 4, \"great\": 1508, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1780}}',220.477,168715922,1930630,NULL,'2022-01-02 10:43:03',1641120183,NULL),(2496925717,673542,1,3915300,1,1,1,'A',1,0.943536,464,768697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',220.478,183131753,649644,NULL,'2024-03-13 03:58:32',1710302312,NULL),(1877552621,673542,1,3985590,1,1,1,'A',1,0.9488,993,798463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1709}}',220.522,181061588,1772080,NULL,'2023-10-04 18:39:18',1696444758,NULL),(3374334937,673542,1,4713623,1,1,1,'SH',1,0.985437,515,971049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',220.56,185115219,608916,NULL,'2024-08-21 03:40:52',1724211652,NULL),(1877587788,673542,1,3981270,1,1,1,'A',1,0.975159,721,922245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',220.715,181260937,1111318,NULL,'2023-10-20 01:43:10',1697766190,NULL),(1849626967,673542,1,361867,0,1,1,'A',1,0.925197,486,731049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 868, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1016}}',220.718,138987340,969928,NULL,'2018-07-20 01:56:15',1532051775,NULL),(1871022457,673542,1,2974710,1,1,1,'A',1,0.933911,433,757242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',220.768,171599046,884956,NULL,'2022-05-02 06:51:37',1651474297,NULL),(3540147359,673542,1,4623085,1,1,1,'A',1,0.918871,591,701790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 30, \"great\": 1930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',220.774,185465923,2125658,NULL,'2024-09-18 18:29:24',1726684164,NULL),(3318212071,673542,1,4676682,1,1,1,'S',1,0.982042,529,909093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 529}}',220.838,184995217,586760,NULL,'2024-08-11 15:23:14',1723389794,NULL),(2867760719,673542,1,1540018,1,1,1,'A',1,0.948571,525,864996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',220.841,183998180,592836,NULL,'2024-05-21 15:42:52',1716306172,NULL),(3722794808,673542,1,4381177,1,1,1,'A',1,0.930239,555,736694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1698, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1928}}',220.871,185886726,1932996,NULL,'2024-10-22 04:57:26',1729573046,NULL),(1874448877,673542,1,750069,0,1,1,'A',1,0.921212,398,709908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 851}, \"maximum_statistics\": {\"great\": 990}}',221.033,176661388,936690,NULL,'2023-01-06 18:07:39',1673028459,NULL),(1846588853,673542,1,920312,1,1,1,'A',1,0.926158,865,723906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 11, \"great\": 1373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1598}}',221.036,134465594,1597268,NULL,'2017-12-06 06:09:35',1512540575,NULL),(2888182034,673542,1,4501007,1,1,1,'S',1,0.982569,545,911655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',221.145,184046157,617890,NULL,'2024-05-25 14:03:20',1716645800,NULL),(1870884666,673542,1,2981096,1,1,1,'A',1,0.918819,597,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',221.189,171364329,761860,NULL,'2022-04-22 10:56:57',1650625017,NULL),(1875652855,673542,1,2887712,1,1,1,'S',1,0.96252,627,904096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 580}, \"maximum_statistics\": {\"great\": 627}}',221.223,178575461,774253,NULL,'2023-04-25 13:07:50',1682428070,NULL),(1875427750,673542,1,3931550,1,1,1,'A',1,0.930728,563,823408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 485}, \"maximum_statistics\": {\"great\": 563}}',221.287,178121366,609810,NULL,'2023-03-30 10:53:18',1680173598,NULL),(1858932082,673542,1,416899,0,1,1,'S',1,0.959259,675,844631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 620, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 675}}',221.294,153410457,751070,NULL,'2020-08-09 08:28:36',1596961716,NULL),(1874376062,673542,1,3452250,1,1,1,'S',1,0.962258,1497,854570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1497}}',221.361,176660782,1762040,NULL,'2023-01-06 17:31:10',1673026270,NULL),(1869641365,673542,1,1959818,1,1,1,'B',1,0.892447,1043,655800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 21, \"great\": 1663}, \"maximum_statistics\": {\"great\": 2092}}',221.367,169566337,2034480,NULL,'2022-02-05 15:01:05',1644073265,NULL),(1868063377,673542,1,2607849,1,1,1,'A',1,0.914293,642,678912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 12, \"great\": 1670, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2001}}',221.381,167161204,2060034,NULL,'2021-11-02 10:37:22',1635849442,NULL),(3609810591,673542,1,4663287,1,1,1,'S',1,0.978363,855,888892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',221.478,185615564,1031020,NULL,'2024-10-01 11:30:29',1727782229,NULL),(1874673220,673542,1,3883266,1,1,1,'A',1,0.946809,658,807457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 588}, \"maximum_statistics\": {\"great\": 658}}',221.502,176955998,758950,NULL,'2023-01-22 17:59:33',1674410373,NULL),(1877376006,673542,1,2487795,1,1,1,'S',1,0.98069,725,902488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 697}, \"maximum_statistics\": {\"great\": 725}}',221.539,180919420,871770,NULL,'2023-09-24 05:47:34',1695534454,NULL),(1865255815,673542,1,2743544,1,1,1,'A',1,0.932981,1231,777945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"great\": 1066, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1231}}',221.563,163003420,1408820,NULL,'2021-06-15 05:58:05',1623736685,NULL),(1876709562,673542,1,3360402,1,1,1,'A',1,0.972325,610,867467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',221.662,180035723,919910,NULL,'2023-07-27 13:37:17',1690465037,NULL),(1867224149,673542,1,1486687,1,1,1,'A',1,0.935583,652,831175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 568}, \"maximum_statistics\": {\"great\": 652}}',221.694,166070704,733926,NULL,'2021-09-23 19:08:19',1632424099,NULL),(2536818850,673542,1,4400082,1,1,1,'A',1,0.970826,457,846394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1057, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1114}}',221.717,183223825,1206494,NULL,'2024-03-20 11:31:53',1710934313,NULL),(1866946653,673542,1,118718,0,1,1,'S',1,0.976157,1405,888908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1405}}',221.804,165676026,1659680,NULL,'2021-09-09 07:22:22',1631172142,NULL),(3362878606,673542,1,4472502,1,1,1,'S',1,0.98244,541,962010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',221.851,185089898,638010,NULL,'2024-08-19 03:45:31',1724039131,NULL),(1856930088,673542,1,1146971,0,1,1,'A',1,0.917871,611,705159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',221.917,150140134,734544,NULL,'2020-04-15 09:24:23',1586942663,NULL),(1871390452,673542,1,3246381,1,1,1,'B',1,0.898112,878,670980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 37, \"great\": 1471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1801}}',221.926,172166073,1745152,NULL,'2022-05-26 10:48:39',1653562119,NULL),(3212360176,673542,1,4659381,1,1,1,'A',1,0.96127,733,829884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 1194, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 1}}',221.939,184767569,1481204,NULL,'2024-07-24 14:03:56',1721829836,NULL),(1868678346,673542,1,3143267,1,1,1,'A',1,0.95606,706,799214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1293, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1411}}',222.014,168094743,1537832,NULL,'2021-12-09 11:20:50',1639048850,NULL),(1865625656,673542,1,2820614,1,1,1,'S',1,0.95781,557,802684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 510, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557}}',222.071,163461029,637850,NULL,'2021-06-29 18:00:17',1624989617,NULL),(3034940253,673542,1,4483773,1,1,1,'A',1,0.950324,817,797352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1389}}',222.118,184377780,1408734,NULL,'2024-06-21 16:54:47',1718988887,NULL),(1874285692,673542,1,2634074,1,1,1,'S',1,0.960811,740,845655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 682}, \"maximum_statistics\": {\"great\": 740}}',222.16,176565597,843640,NULL,'2023-01-01 15:50:24',1672588224,NULL),(1877098499,673542,1,3791449,1,1,1,'A',1,0.902615,380,631987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 51, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1797}}',222.313,180622939,1468428,NULL,'2023-09-04 06:25:38',1693808738,NULL),(3662433137,673542,1,4111628,1,1,1,'A',1,0.925445,311,713297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 10, \"great\": 1157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1348}}',222.431,185731689,1229958,NULL,'2024-10-11 10:16:56',1728641816,NULL),(1866930260,673542,1,2884437,1,1,1,'A',1,0.915904,613,673255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 738}, \"maximum_statistics\": {\"great\": 874}}',222.465,165674955,840836,NULL,'2021-09-09 05:58:16',1631167096,NULL),(1874028922,673542,1,3199703,1,1,1,'A',1,0.910737,1488,722464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 24, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1602}}',222.506,176078217,1609230,NULL,'2022-12-06 14:41:18',1670337678,NULL),(1870660045,673542,1,154164,1,1,1,'SH',1,0.960154,1167,896400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1074, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',222.562,171183738,1352952,NULL,'2022-04-14 14:01:27',1649944887,NULL),(1853511362,673542,1,1936589,1,1,1,'S',1,0.972509,1164,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1100, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1164}}',222.576,145045784,1360830,NULL,'2019-06-26 07:40:04',1561534804,NULL),(1869604925,673542,1,3020440,1,1,1,'A',1,0.94107,688,777582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 979}, \"maximum_statistics\": {\"great\": 1103}}',222.606,169509252,1058864,NULL,'2022-02-03 10:49:30',1643885370,NULL),(1870456229,673542,1,1829790,1,1,1,'A',1,0.920646,344,718934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',222.684,170862987,699246,NULL,'2022-03-31 15:44:42',1648741482,NULL),(1873499469,673542,1,3405198,1,1,1,'A',1,0.952514,593,811410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',222.744,175294422,1294990,NULL,'2022-10-25 14:14:37',1666707277,NULL),(1855712456,673542,1,153307,0,1,1,'S',1,0.957873,1448,843803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1448}}',222.906,148428509,1661130,NULL,'2020-01-31 14:46:11',1580481971,NULL),(1867295179,673542,1,699733,1,1,1,'A',1,0.956758,484,844973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1746}}',222.966,165925764,1832982,NULL,'2021-09-18 10:23:03',1631960583,NULL),(3374300281,673542,1,4589678,1,1,1,'S',1,0.981419,592,907512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',222.986,185115143,653370,NULL,'2024-08-21 03:29:11',1724210951,NULL),(1872613886,673542,1,2714234,1,1,1,'A',1,0.937543,1465,791673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"great\": 1282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1465}}',223.046,174007793,1727420,NULL,'2022-08-17 13:18:20',1660742300,NULL),(3384815595,673542,1,4062139,1,1,1,'A',1,0.935647,986,815451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 6, \"great\": 1299, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1484}}',223.068,185138233,1600080,NULL,'2024-08-22 22:37:09',1724366229,NULL),(1857788707,673542,1,1753169,1,1,1,'A',1,0.957747,708,832133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 651, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 710}}',223.11,151584520,808680,NULL,'2020-06-02 12:47:23',1591102043,NULL),(1868319706,673542,1,2455064,1,1,1,'A',1,0.940729,372,766488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',223.145,167589381,625050,NULL,'2021-11-19 05:24:29',1637299469,NULL),(1856098319,673542,1,2106494,1,1,1,'A',1,0.938811,679,780670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 755, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',223.244,149087921,900096,NULL,'2020-03-08 05:10:09',1583644209,NULL),(1858295029,673542,1,661517,0,1,1,'B',1,0.89793,506,646725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 868}, \"maximum_statistics\": {\"great\": 1063}}',223.276,152385716,936126,NULL,'2020-07-02 11:47:07',1593690427,NULL),(1867094599,673542,1,2346527,1,1,1,'A',1,0.904382,393,669379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 25, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1506}}',223.329,165811060,1341258,NULL,'2021-09-14 07:09:52',1631603392,NULL),(1865677189,673542,1,148307,0,1,1,'A',1,0.954721,419,774879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1663, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1811}}',223.332,163709327,1676770,NULL,'2021-07-07 08:39:24',1625647164,NULL),(1864042934,673542,1,1610609,0,1,1,'A',1,0.91651,355,668899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 23, \"great\": 1350, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1593}}',223.348,161270003,1390778,NULL,'2021-04-26 06:50:43',1619419843,NULL),(3666933210,673542,1,4651148,1,1,1,'A',1,0.942077,812,777917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 3, \"great\": 1331, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1502}}',223.391,185742319,1589780,NULL,'2024-10-12 02:48:55',1728701335,NULL),(1872398898,673542,1,3599279,1,1,1,'A',1,0.901507,728,666850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 14, \"great\": 1453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1792}}',223.434,173672372,1681800,NULL,'2022-08-01 03:05:37',1659323137,NULL),(1871260187,673542,1,120729,1,1,1,'S',1,0.962295,1220,855504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1128, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1220}}',223.547,171930154,1447340,NULL,'2022-05-16 06:30:50',1652682650,NULL),(1871030394,673542,1,2761019,1,1,1,'A',1,0.94518,909,800633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1058}}',223.551,171645662,1080272,NULL,'2022-05-04 11:09:02',1651662542,NULL),(3374621475,673542,1,3893905,1,1,1,'A',1,0.913652,581,693595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 1239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1465}}',223.559,185115863,1373802,NULL,'2024-08-21 05:23:22',1724217802,NULL),(3079459938,673542,1,4545107,1,1,1,'S',1,0.990982,499,925511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',223.568,184474241,581900,NULL,'2024-06-29 17:03:30',1719680610,NULL),(1872970907,673542,1,2518130,1,1,1,'A',1,0.9244,959,763778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 814}, \"maximum_statistics\": {\"great\": 959}}',223.647,174585705,998600,NULL,'2022-09-17 16:02:26',1663430546,NULL),(1877593431,673542,1,2376077,1,1,1,'A',1,0.918204,664,716550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 695}, \"maximum_statistics\": {\"great\": 813}}',223.66,181260951,748670,NULL,'2023-10-20 01:45:09',1697766309,NULL),(1865887142,673542,1,2560854,1,1,1,'A',1,0.912088,395,685104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 25, \"great\": 1375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1638}}',223.689,163964495,1491998,NULL,'2021-07-15 06:49:47',1626331787,NULL),(2542400281,673542,1,1540018,1,1,1,'S',1,0.981905,525,906646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',223.764,183236491,596920,NULL,'2024-03-21 13:21:16',1711027276,NULL),(1876584506,673542,1,4006318,1,1,1,'A',1,0.934325,388,721100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 1942}, \"maximum_statistics\": {\"great\": 2185}}',224.007,179860733,1990456,NULL,'2023-07-16 03:56:00',1689479760,NULL),(1870782840,673542,1,2548603,1,1,1,'A',1,0.939855,690,797429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 607, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 690}}',224.046,171374157,786558,NULL,'2022-04-22 18:34:37',1650652477,NULL),(1854324389,673542,1,136330,1,1,1,'S',1,0.976407,1102,894399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1050, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1102}}',224.107,146318285,1240450,NULL,'2019-09-15 04:40:30',1568522430,NULL),(1868037876,673542,1,2382095,1,1,1,'A',1,0.922113,403,700479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 4, \"great\": 779, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 918}}',224.385,167064147,904006,NULL,'2021-10-30 01:01:36',1635555696,NULL),(1845165384,673542,1,1175837,0,1,1,'A',1,0.9375,630,768321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',224.387,132179079,1075034,NULL,'2017-08-03 16:52:50',1501779170,NULL),(1856939505,673542,1,679902,1,1,1,'A',1,0.953815,585,813676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',224.404,150379924,803260,NULL,'2020-04-23 06:11:13',1587622273,NULL),(1871918040,673542,1,3294323,1,1,1,'A',1,0.912564,589,695883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',224.458,172856153,606590,NULL,'2022-06-24 17:32:53',1656091973,NULL),(1865541058,673542,1,2873953,1,1,1,'SH',1,0.966227,607,912119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 566, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 607}}',224.532,163560718,697254,NULL,'2021-07-02 19:30:44',1625254244,NULL),(1876613605,673542,1,3829673,1,1,1,'A',1,0.971482,1237,866358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1613}}',224.597,179875560,1932414,NULL,'2023-07-17 03:03:06',1689562986,NULL),(1874283473,673542,1,2343680,1,1,1,'B',1,0.896816,702,662886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 15, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',224.706,176386398,1525384,NULL,'2022-12-23 08:04:10',1671782650,NULL),(1866795120,673542,1,3141672,1,1,1,'A',1,0.909398,1167,701127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 533, \"miss\": 15, \"great\": 2559}, \"maximum_statistics\": {\"great\": 3107}}',224.771,165302812,3008102,NULL,'2021-08-26 20:16:04',1630008964,NULL),(3384719952,673542,1,4062139,1,1,1,'A',1,0.956536,974,835114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 1356, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1484}}',224.836,185138057,1646590,NULL,'2024-08-22 22:13:19',1724364799,NULL),(1877588911,673542,1,3981518,1,1,1,'S',1,0.986861,685,922024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667}, \"maximum_statistics\": {\"great\": 685}}',225.017,181252894,829664,NULL,'2023-10-19 12:10:34',1697717434,NULL),(3356113495,673542,1,4335957,1,1,1,'A',1,0.924935,584,761228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',225.144,185075055,770973,NULL,'2024-08-18 00:04:16',1723939456,NULL),(1858192704,673542,1,417032,1,1,1,'S',1,0.981528,1597,908152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1597}}',225.168,152251126,1761300,NULL,'2020-06-27 04:18:16',1593231496,NULL),(1847180598,673542,1,965244,0,1,1,'B',1,0.895929,618,664724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 13, \"great\": 1744, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2186}}',225.251,135151812,2037832,NULL,'2018-01-08 10:54:07',1515408847,NULL),(3223722781,673542,1,4638073,1,1,1,'S',1,0.975382,589,891517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',225.42,184791416,646090,NULL,'2024-07-26 13:11:08',1721999468,NULL),(3663808036,673542,1,3657459,1,1,1,'A',1,0.940771,726,802709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 640, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 726}}',225.599,185735243,802420,NULL,'2024-10-11 15:15:39',1728659739,NULL),(1877429588,673542,1,3989997,1,1,1,'A',1,0.931109,476,721598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1154}}',225.715,181032840,1064114,NULL,'2023-10-02 13:40:39',1696254039,NULL),(3520699846,673542,1,4550032,1,1,1,'A',1,0.938246,694,766876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 9, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425}}',225.743,185424765,1562738,NULL,'2024-09-15 06:34:25',1726382065,NULL),(1865062919,673542,1,2508513,1,1,1,'A',1,0.929913,716,730108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 1, \"great\": 1191, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1384}}',225.796,162826296,1636752,NULL,'2021-06-09 14:50:09',1623250209,NULL),(1846653101,673542,1,1399480,1,1,1,'A',1,0.923678,607,724490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 12, \"great\": 1694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1985}}',225.861,134465745,1969438,NULL,'2017-12-06 06:25:56',1512541556,NULL),(1872678593,673542,1,2367371,1,1,1,'B',1,0.893365,757,669408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 6, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1477}}',225.876,174030279,1530104,NULL,'2022-08-18 16:56:51',1660841811,NULL),(1858230173,673542,1,109382,0,1,1,'A',1,0.948299,538,793380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1499}}',225.88,152329540,1540868,NULL,'2020-06-30 06:16:10',1593497770,NULL),(1877033185,673542,1,920487,1,1,1,'A',1,0.944357,669,775722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1267}}',225.969,180387769,1373460,NULL,'2023-08-19 06:18:27',1692425907,NULL),(1874734098,673542,1,3777084,1,1,1,'A',1,0.951598,1012,817431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 990}, \"maximum_statistics\": {\"great\": 1095}}',226.055,176956313,1215660,NULL,'2023-01-22 18:21:12',1674411672,NULL),(2982448926,673542,1,4373425,1,1,1,'S',1,0.959091,220,847768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',226.066,184263486,225838,NULL,'2024-06-12 03:15:54',1718162154,NULL),(1862769461,673542,1,164702,1,1,1,'S',1,0.971645,529,880211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 499, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 529}}',226.117,159162165,593830,NULL,'2021-02-26 04:11:36',1614312696,NULL),(1872620545,673542,1,3662787,1,1,1,'A',1,0.958,594,817286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 1839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2000}}',226.123,173964176,2270032,NULL,'2022-08-15 06:04:45',1660543485,NULL),(1873616915,673542,1,3822517,1,1,1,'A',1,0.93848,648,780502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',226.177,175609220,855340,NULL,'2022-11-11 11:01:15',1668164475,NULL),(1877557346,673542,1,4103584,1,1,1,'S',1,0.9839,559,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 559}}',226.268,181325760,616130,NULL,'2023-10-24 23:37:51',1698190671,NULL),(1848901126,673542,1,1537074,1,1,1,'S',1,0.955872,1439,836540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1312, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1439}}',226.296,138032596,1632830,NULL,'2018-06-02 04:49:45',1527914985,NULL),(1876813219,673542,1,4155713,1,1,1,'S',1,0.983188,803,912348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 776}, \"maximum_statistics\": {\"great\": 803}}',226.303,180192337,950670,NULL,'2023-08-06 09:07:50',1691312870,NULL),(1872294265,673542,1,3521217,1,1,1,'S',1,0.953614,1757,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 1594, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1757}}',226.396,173358623,2078050,NULL,'2022-07-17 06:20:28',1658038828,NULL),(1858207452,673542,1,2388479,1,1,1,'A',1,0.91082,347,659077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 703}, \"maximum_statistics\": {\"great\": 841}}',226.454,152124738,728930,NULL,'2020-06-22 05:31:05',1592803865,NULL),(1871189712,673542,1,1817662,1,1,1,'S',1,0.960413,581,851330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',226.47,171930180,631520,NULL,'2022-05-16 06:32:59',1652682779,NULL),(1873635734,673542,1,3722627,1,1,1,'A',1,0.944444,1350,805774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1350}}',226.515,175568490,1592990,NULL,'2022-11-09 01:24:16',1667957056,NULL),(1857862417,673542,1,1646481,1,1,1,'A',1,0.918056,1035,718085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 44, \"great\": 2151}, \"maximum_statistics\": {\"great\": 2520}}',226.609,151852443,2508808,NULL,'2020-06-12 05:52:38',1591941158,NULL),(1868886613,673542,1,924098,0,1,1,'A',1,0.923497,365,723176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 627, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',226.65,168478592,758784,NULL,'2021-12-24 10:06:04',1640340364,NULL),(1866516775,673542,1,2851552,1,1,1,'A',1,0.917355,758,716676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 26, \"great\": 1844, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2178}}',226.746,164880939,2173484,NULL,'2021-08-13 01:04:02',1628816642,NULL),(1865587012,673542,1,1970213,1,1,1,'S',1,0.962089,699,852818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 646, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 699}}',226.758,163447361,797000,NULL,'2021-06-29 07:34:19',1624952059,NULL),(1867186505,673542,1,2062510,1,1,1,'B',1,0.893583,935,691895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"great\": 736}, \"maximum_statistics\": {\"great\": 935}}',226.798,165979209,1004352,NULL,'2021-09-20 04:00:51',1632110451,NULL),(1853635901,673542,1,697898,0,1,1,'A',1,0.932169,1098,774907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 1, \"great\": 1511, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1747}}',226.803,145221514,1908990,NULL,'2019-07-07 02:46:47',1562467607,NULL),(1857627735,673542,1,1511109,1,1,1,'A',1,0.915584,1507,702586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 18, \"great\": 1874, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2233}}',226.814,151462612,2488550,NULL,'2020-05-29 07:41:23',1590738083,NULL),(1857975911,673542,1,1970212,1,1,1,'S',1,0.957983,714,843628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 654}, \"maximum_statistics\": {\"great\": 714}}',226.822,151966760,792980,NULL,'2020-06-16 09:56:48',1592301408,NULL),(3381166002,673542,1,4026515,1,1,1,'S',1,0.97327,636,886310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',226.918,185130401,704820,NULL,'2024-08-22 10:06:28',1724321188,NULL),(1872485871,673542,1,2516903,1,1,1,'A',1,0.927842,782,728587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',227.033,173844654,845240,NULL,'2022-08-09 07:34:28',1660030468,NULL),(1854523547,673542,1,871725,0,1,1,'S',1,0.956456,666,840543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',227.073,146550770,716700,NULL,'2019-10-02 04:55:29',1569992129,NULL),(1877424224,673542,1,4096673,1,1,1,'B',1,0.89215,1292,716311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 4, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1516}}',227.177,180923135,1642097,NULL,'2023-09-24 11:18:08',1695554288,NULL),(1858367212,673542,1,113409,0,1,1,'A',1,0.952812,610,810049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 952, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1049}}',227.188,152558261,1127290,NULL,'2020-07-08 23:22:02',1594250522,NULL),(2807583117,673542,1,4420010,1,1,1,'S',1,0.982852,554,909713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',227.215,183861559,622040,NULL,'2024-05-10 13:35:33',1715348133,NULL),(1871281788,673542,1,135378,1,1,1,'A',1,0.933472,1223,741192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 13, \"great\": 1883, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2157}}',227.244,172036355,2106410,NULL,'2022-05-21 01:04:01',1653095041,NULL),(1848971684,673542,1,1509446,1,1,1,'A',1,0.967705,1581,862712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1734}}',227.514,137959597,1843760,NULL,'2018-05-29 13:29:43',1527600583,NULL),(1867290174,673542,1,2449019,1,1,1,'A',1,0.934957,838,768735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 8, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1868}}',227.587,165922366,2019762,NULL,'2021-09-18 07:34:01',1631950441,NULL),(1857654546,673542,1,1111087,0,1,1,'A',1,0.947183,886,792126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 891, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 994}}',227.594,151461887,1091786,NULL,'2020-05-29 06:59:28',1590735568,NULL),(1871142054,673542,1,3001232,1,1,1,'S',1,0.954003,587,834696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',227.594,171765766,653088,NULL,'2022-05-09 11:06:11',1652094371,NULL),(1867416460,673542,1,2795726,1,1,1,'A',1,0.943182,816,795442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1496}}',227.615,166152644,1718730,NULL,'2021-09-26 15:25:52',1632669952,NULL),(1867562089,673542,1,2993198,1,1,1,'A',1,0.951079,924,810724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1177, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1298}}',227.616,166383559,1479326,NULL,'2021-10-05 08:32:11',1633422731,NULL),(1866455863,673542,1,3033441,1,1,1,'S',1,0.953168,1089,834240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1089}}',227.663,164800601,1152090,NULL,'2021-08-10 10:55:13',1628592913,NULL),(1874590889,673542,1,3943485,1,1,1,'A',1,0.945195,666,812785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 593}, \"maximum_statistics\": {\"great\": 666}}',228.061,176917178,759070,NULL,'2023-01-20 19:23:17',1674242597,NULL),(1868131803,673542,1,2920165,1,1,1,'A',1,0.939906,636,788191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1273}}',228.156,167339983,1380248,NULL,'2021-11-09 05:05:36',1636434336,NULL),(1877506178,673542,1,4281634,1,1,1,'S',1,0.99182,489,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 489}}',228.38,181022239,568580,NULL,'2023-10-01 16:53:11',1696179191,NULL),(1874010057,673542,1,3150663,1,1,1,'S',1,0.953351,761,831163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 690}, \"maximum_statistics\": {\"great\": 761}}',228.497,176078026,875106,NULL,'2022-12-06 14:32:47',1670337167,NULL),(1857868417,673542,1,276622,1,1,1,'S',1,0.972034,1180,878953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1180}}',228.655,151752702,1361970,NULL,'2020-06-08 13:52:32',1591624352,NULL),(1867433334,673542,1,2454660,1,1,1,'A',1,0.901167,548,636224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 23, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1543}}',228.746,166283071,1332040,NULL,'2021-10-01 17:19:28',1633108768,NULL),(1876709933,673542,1,3626228,1,1,1,'A',1,0.978292,1068,890072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382}}',228.859,180035205,1515948,NULL,'2023-07-27 13:05:44',1690463144,NULL),(1878322042,673542,1,4369276,1,1,1,'A',1,0.964935,1059,896102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1540}}',228.945,182150031,1675654,NULL,'2023-12-27 11:52:29',1703677949,NULL),(2708926433,673542,1,4345835,1,1,1,'S',1,0.976809,539,889842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',228.997,183628529,650890,NULL,'2024-04-21 15:50:13',1713714613,NULL),(1866020061,673542,1,2602904,1,1,1,'A',1,0.926646,898,752434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 9, \"great\": 1370, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1595}}',229.23,164058771,1671030,NULL,'2021-07-18 04:24:30',1626582270,NULL),(1870259832,673542,1,3259722,1,1,1,'A',1,0.947799,1590,818738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1590}}',229.462,170557092,1838910,NULL,'2022-03-18 18:01:12',1647626472,NULL),(1874397008,673542,1,1565331,0,1,1,'A',1,0.930233,277,718235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 636}, \"maximum_statistics\": {\"great\": 731}}',229.588,176710936,701424,NULL,'2023-01-09 06:09:23',1673244563,NULL),(3381249762,673542,1,2937028,1,1,1,'A',1,0.967677,911,899067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1485}}',229.605,185130567,1684778,NULL,'2024-08-22 10:28:23',1724322503,NULL),(1870056578,673542,1,3030938,1,1,1,'S',1,0.957045,1164,841608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1164}}',229.627,170233560,1326050,NULL,'2022-03-04 18:59:43',1646420383,NULL),(1868061302,673542,1,2961645,1,1,1,'S',1,0.95554,1462,835332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1332, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1462}}',229.643,167186280,1675840,NULL,'2021-11-03 10:34:50',1635935690,NULL),(2587557350,673542,1,4440554,1,1,1,'A',1,0.913454,621,698153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 10, \"great\": 1061, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',229.671,183342105,1279402,NULL,'2024-03-29 16:16:35',1711728995,NULL),(1874332272,673542,1,3692621,1,1,1,'A',1,0.911793,572,655710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 861}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',229.689,176387719,922570,NULL,'2022-12-23 09:58:53',1671789533,NULL),(1874352171,673542,1,3876598,1,1,1,'S',1,0.950579,1467,788737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1467}}',229.743,176447825,1649260,NULL,'2022-12-26 12:24:03',1672057443,NULL),(1875878578,673542,1,928806,0,1,1,'A',1,0.959707,456,820171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 819}}',229.819,178784602,840878,NULL,'2023-05-08 14:31:04',1683556264,NULL),(1870926334,673542,1,3033441,1,1,1,'A',1,0.934803,1068,829224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1089}}',229.934,171477181,1153620,NULL,'2022-04-27 03:36:50',1651030610,NULL),(1877311136,673542,1,3854325,1,1,1,'B',1,0.897638,182,610919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 508}}',230.11,180916903,457040,NULL,'2023-09-24 01:57:45',1695520665,NULL),(1878506276,673542,1,3544020,1,1,1,'S',1,0.971104,969,880599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 913, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 969}}',230.145,182416210,1198060,NULL,'2024-01-16 16:38:14',1705423094,NULL),(1865740639,673542,1,1362671,1,1,1,'A',1,0.945799,534,791760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 661, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 738}}',230.245,163710153,827136,NULL,'2021-07-07 09:16:41',1625649401,NULL),(1863209266,673542,1,784270,0,1,1,'A',1,0.930492,771,734534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 23, \"great\": 1912, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2194}}',230.308,159823361,2084648,NULL,'2021-03-18 06:54:50',1616050490,NULL),(1871203178,673542,1,1833903,1,1,1,'A',1,0.925665,639,762409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',230.316,171930279,661530,NULL,'2022-05-16 06:40:27',1652683227,NULL),(1870667938,673542,1,2954492,1,1,1,'S',1,0.954239,1333,834941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1211, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1333}}',230.359,171141881,1569410,NULL,'2022-04-12 15:13:33',1649776413,NULL),(1858124756,673542,1,1486687,1,1,1,'S',1,0.970859,652,876228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',230.453,152238834,737510,NULL,'2020-06-26 16:27:44',1593188864,NULL),(1858767224,673542,1,1176481,0,1,1,'A',1,0.919984,1144,741548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 7, \"great\": 1041, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1231}}',230.484,153148366,1286824,NULL,'2020-07-30 23:59:53',1596153593,NULL),(2372995156,673542,1,4377878,1,1,1,'A',1,0.955971,843,816271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1658}}',230.505,182852374,1797158,NULL,'2024-02-19 13:25:39',1708349139,NULL),(1875050018,673542,1,3825101,1,1,1,'A',1,0.948189,1988,816646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1988}}',230.543,177541816,2205570,NULL,'2023-02-24 23:56:54',1677283014,NULL),(1868293239,673542,1,1025779,0,1,1,'A',1,0.910916,587,665029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 22, \"great\": 1475, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1768}}',230.625,167589921,1686066,NULL,'2021-11-19 06:02:14',1637301734,NULL),(1872737758,673542,1,2760215,1,1,1,'A',1,0.94735,1188,808093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 1286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1434}}',230.631,174202009,1584536,NULL,'2022-08-27 16:43:44',1661618624,NULL),(1875023752,673542,1,3189037,1,1,1,'A',1,0.919909,1446,744617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 1, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1542}}',230.654,177582573,1636420,NULL,'2023-02-27 01:16:57',1677460617,NULL),(1867696869,673542,1,2194601,1,1,1,'S',1,0.960504,595,843467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',230.675,166710508,669110,NULL,'2021-10-17 05:21:01',1634448061,NULL),(1864610388,673542,1,565053,1,1,1,'SH',1,0.972301,704,933471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',230.75,161893156,778302,NULL,'2021-05-13 17:39:45',1620927585,NULL),(1868275124,673542,1,3227945,1,1,1,'A',1,0.921445,742,729521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 12, \"great\": 1085, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',230.909,167524303,1269774,NULL,'2021-11-16 10:19:44',1637057984,NULL),(1877526904,673542,1,4289096,1,1,1,'S',1,0.974318,623,888043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 591}, \"maximum_statistics\": {\"great\": 623}}',230.974,181022210,695110,NULL,'2023-10-01 16:50:24',1696179024,NULL),(1867572488,673542,1,2427610,1,1,1,'A',1,0.941098,1195,776855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 9, \"great\": 1986, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2241}}',231.126,166649761,2267942,NULL,'2021-10-15 08:21:29',1634286089,NULL),(1877554354,673542,1,4134861,1,1,1,'S',1,0.971479,561,877814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 529}, \"maximum_statistics\": {\"great\": 561}}',231.153,181022123,643980,NULL,'2023-10-01 16:41:42',1696178502,NULL),(1867900578,673542,1,2777442,1,1,1,'A',1,0.912187,1750,721195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 587, \"miss\": 12, \"great\": 2880, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3479}}',231.2,167035067,3653122,NULL,'2021-10-29 02:35:28',1635474928,NULL),(1876738116,673542,1,293511,1,1,1,'S',1,0.995881,607,944777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',231.218,180054497,683960,NULL,'2023-07-28 16:19:19',1690561159,NULL),(3106183816,673542,1,4094642,1,1,1,'A',1,0.9861,738,910365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1223}}',231.245,184533542,1375050,NULL,'2024-07-04 17:46:48',1720115208,NULL),(1878503731,673542,1,4284276,1,1,1,'S',1,0.987327,868,923458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 846, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 868}}',231.385,182413373,1071670,NULL,'2024-01-16 12:26:20',1705407980,NULL),(1858237614,673542,1,1000664,1,1,1,'A',1,0.953532,292,804632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 538}}',231.392,152329563,524754,NULL,'2020-06-30 06:17:38',1593497858,NULL),(1872013214,673542,1,1531625,1,1,1,'A',1,0.916185,725,708978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 33, \"great\": 2481, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2941}}',231.398,172987314,2734292,NULL,'2022-06-30 09:32:12',1656581532,NULL),(1876912989,673542,1,3534465,1,1,1,'S',1,0.975865,1388,893284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1388}}',231.415,180275842,1701050,NULL,'2023-08-11 19:47:24',1691783244,NULL),(1867270921,673542,1,2762953,1,1,1,'A',1,0.96383,924,846015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1645}}',231.429,165952115,1848504,NULL,'2021-09-19 06:04:49',1632031489,NULL),(3380666554,673542,1,4328329,1,1,1,'A',1,0.965409,554,841271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',231.448,185129169,642150,NULL,'2024-08-22 07:31:19',1724311879,NULL),(2825189974,673542,1,4454174,1,1,1,'A',1,0.943045,1052,770339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 1644, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1826}}',231.573,183901544,1902058,NULL,'2024-05-13 16:34:37',1715618077,NULL),(1875385094,673542,1,3689143,1,1,1,'A',1,0.954088,1420,826162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1492}}',231.607,178125738,1771180,NULL,'2023-03-30 15:18:24',1680189504,NULL),(1867885665,673542,1,2559016,1,1,1,'A',1,0.93578,1635,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"great\": 1425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1635}}',231.675,166901999,1788160,NULL,'2021-10-24 01:18:20',1635038300,NULL),(1871188814,673542,1,1976120,1,1,1,'A',1,0.934651,830,772036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 1, \"great\": 1298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1492}}',231.722,171872255,1578150,NULL,'2022-05-14 02:18:52',1652494732,NULL),(2969932234,673542,1,4368118,1,1,1,'A',1,0.987611,1333,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1574}}',231.77,184235291,1915224,NULL,'2024-06-09 17:59:59',1717955999,NULL),(1876730109,673542,1,3838204,1,1,1,'A',1,0.9791,762,891238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1244}}',232.082,180036008,1339960,NULL,'2023-07-27 13:55:44',1690466144,NULL),(2349584659,673542,1,4450012,1,1,1,'S',1,0.974645,493,880655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',232.195,182799858,577170,NULL,'2024-02-15 14:03:49',1708005829,NULL),(1866052951,673542,1,140772,0,1,1,'A',1,0.931014,360,734307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',232.205,164378741,769258,NULL,'2021-07-28 06:06:48',1627452408,NULL),(1870869337,673542,1,3522924,1,1,1,'A',1,0.935417,712,767536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 1052, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1200}}',232.209,171280728,1241902,NULL,'2022-04-18 13:22:22',1650288142,NULL),(1866788250,673542,1,2584141,1,1,1,'A',1,0.915222,504,692768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 12, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1557}}',232.4,165317078,1421544,NULL,'2021-08-27 08:44:38',1630053878,NULL),(1863288593,673542,1,195478,0,1,1,'A',1,0.925913,976,712191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 3, \"great\": 1193, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1397}}',232.417,159970110,1450386,NULL,'2021-03-22 10:32:45',1616409165,NULL),(3380738865,673542,1,4659620,1,1,1,'S',1,0.968085,658,829825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',232.422,185129364,786254,NULL,'2024-08-22 07:56:53',1724313413,NULL),(3373613748,673542,1,4149142,1,1,1,'S',1,0.967417,844,870659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',232.608,185113745,972496,NULL,'2024-08-20 23:55:39',1724198139,NULL),(3381279275,673542,1,4056883,1,1,1,'A',1,0.934419,1197,832128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 1040, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1197}}',232.613,185130649,1478232,NULL,'2024-08-22 10:36:06',1724322966,NULL),(1877409834,673542,1,4063171,1,1,1,'A',1,0.987279,767,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1415}}',232.64,180900061,1587862,NULL,'2023-09-23 01:44:44',1695433484,NULL),(1851258459,673542,1,1509088,1,1,1,'A',1,0.943791,984,791953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1209, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1361}}',232.68,141525353,1515360,NULL,'2018-12-05 08:25:13',1543998313,NULL),(2534844463,673542,1,4492977,1,1,1,'S',1,0.969035,549,874701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',232.751,183218917,596820,NULL,'2024-03-19 23:37:00',1710891420,NULL),(1872291184,673542,1,112735,1,1,1,'A',1,0.944298,957,787738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1016, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1140}}',232.77,173450373,1225970,NULL,'2022-07-21 13:45:10',1658411110,NULL),(1870635128,673542,1,3392080,1,1,1,'S',1,0.956669,1777,841397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1623, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1777}}',232.779,170887683,2050140,NULL,'2022-04-01 17:38:04',1648834684,NULL),(3661967387,673542,1,4625308,1,1,1,'A',1,0.957354,704,819020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 1678, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1829}}',233.222,185730594,1980586,NULL,'2024-10-11 07:34:53',1728632093,NULL),(1877507049,673542,1,3610200,1,1,1,'A',1,0.972384,864,853680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1720}}',233.385,181061333,1816498,NULL,'2023-10-04 18:13:47',1696443227,NULL),(1874475991,673542,1,3713555,1,1,1,'A',1,0.925703,783,710535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 13, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1743}}',233.414,176586434,1724752,NULL,'2023-01-02 18:13:36',1672683216,NULL),(1874363227,673542,1,3431170,1,1,1,'B',1,0.890871,843,627032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 27, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1906}}',233.421,176711080,1670876,NULL,'2023-01-09 06:25:53',1673245553,NULL),(1868342011,673542,1,1682932,0,1,1,'A',1,0.94391,624,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 554, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',233.531,167803297,713164,NULL,'2021-11-27 18:48:47',1638038927,NULL),(1874291060,673542,1,3763936,1,1,1,'A',1,0.947702,670,806044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1262}}',233.554,176503697,1356608,NULL,'2022-12-29 10:06:21',1672308381,NULL),(1866532348,673542,1,2192521,1,1,1,'A',1,0.942087,832,753923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 2352, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2616}}',233.616,164856010,2655180,NULL,'2021-08-12 06:34:22',1628750062,NULL),(1857355312,673542,1,1874646,1,1,1,'A',1,0.907432,672,346965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 31, \"great\": 1906, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2301}}',233.717,151044162,1512368,NULL,'2020-05-15 05:31:17',1589520677,NULL),(3373563656,673542,1,3860944,1,1,1,'S',1,0.992963,1279,940486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1261, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1279}}',233.721,185113625,1591430,NULL,'2024-08-20 23:41:31',1724197291,NULL),(3127029349,673542,1,4589508,1,1,1,'A',1,0.948644,374,749228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1217}}',233.76,184579564,1082420,NULL,'2024-07-08 16:41:15',1720456875,NULL),(1876703569,673542,1,3335629,1,1,1,'S',1,0.992477,997,939271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 982}, \"maximum_statistics\": {\"great\": 997}}',233.801,180036372,1173020,NULL,'2023-07-27 14:17:46',1690467466,NULL),(3107860487,673542,1,4544096,1,1,1,'A',1,0.979747,1235,878251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1902, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1975}}',233.921,184536540,2257072,NULL,'2024-07-05 01:04:57',1720141497,NULL),(1869588226,673542,1,87545,1,1,1,'S',1,0.950495,1111,827637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1111}}',233.962,169458329,1253110,NULL,'2022-02-01 04:20:37',1643689237,NULL),(1875501397,673542,1,3210615,1,1,1,'A',1,0.931477,828,730005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1598}}',233.987,178122264,1476544,NULL,'2023-03-30 12:04:23',1680177863,NULL),(1866039897,673542,1,3036461,1,1,1,'S',1,0.967274,1207,869649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1207}}',234.085,164360930,1346320,NULL,'2021-07-27 17:01:53',1627405313,NULL),(1872663830,673542,1,2822715,1,1,1,'A',1,0.943662,662,795011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',234.176,174021003,980428,NULL,'2022-08-18 05:24:16',1660800256,NULL),(1868164845,673542,1,3244268,1,1,1,'S',1,0.951148,1873,825703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"great\": 1690, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1873}}',234.328,167339736,2099948,NULL,'2021-11-09 04:45:53',1636433153,NULL),(1877210811,673542,1,3974298,1,1,1,'S',1,0.968992,645,925333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 605}, \"maximum_statistics\": {\"great\": 645}}',234.332,180779207,735024,NULL,'2023-09-14 16:48:59',1694710139,NULL),(1846629137,673542,1,1162938,1,1,1,'S',1,0.958388,757,843456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',234.441,134465668,825060,NULL,'2017-12-06 06:16:08',1512540968,NULL),(3303953533,673542,1,4479524,1,1,1,'S',1,0.988171,1099,923497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1073, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1099}}',234.443,184965077,1288830,NULL,'2024-08-09 07:52:54',1723189974,NULL),(1867184464,673542,1,717065,0,1,1,'A',1,0.913709,338,699302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 692}, \"maximum_statistics\": {\"great\": 817}}',234.646,165979683,780688,NULL,'2021-09-20 04:31:39',1632112299,NULL),(1864977881,673542,1,904516,0,1,1,'S',1,0.95992,998,849182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 918, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 998}}',234.754,162619243,1131150,NULL,'2021-06-03 07:51:42',1622706702,NULL),(1874663769,673542,1,2286206,1,1,1,'A',1,0.938425,1651,778533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 17, \"great\": 2445}, \"maximum_statistics\": {\"great\": 2769}}',234.792,176956453,2840570,NULL,'2023-01-22 18:31:15',1674412275,NULL),(1875853654,673542,1,3391083,1,1,1,'A',1,0.976254,696,874320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1495}}',234.816,178799662,1742840,NULL,'2023-05-09 14:33:19',1683642799,NULL),(3385118942,673542,1,4635897,1,1,1,'S',1,0.970642,545,925963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',234.864,185138841,621294,NULL,'2024-08-22 23:57:59',1724371079,NULL),(1862393631,673542,1,190833,0,1,1,'S',1,0.968612,1131,862710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1060, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1131}}',234.953,158678610,1362130,NULL,'2021-02-11 18:05:54',1613066754,NULL),(1845755333,673542,1,1097542,1,1,1,'A',1,0.971039,1628,870972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1661, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1761}}',234.963,133061766,1963910,NULL,'2017-09-19 23:19:51',1505863191,NULL),(2969803974,673542,1,4066080,1,1,1,'A',1,0.958753,945,828296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1834, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1988}}',234.969,184235036,2332538,NULL,'2024-06-09 17:33:44',1717954424,NULL),(1878179591,673542,1,4365626,1,1,1,'S',1,0.980342,585,904935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',235.009,181889629,642540,NULL,'2023-12-07 16:58:49',1701968329,NULL),(1878341724,673542,1,4093510,1,1,1,'A',1,0.970849,826,859350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1355}}',235.06,182217935,1479284,NULL,'2024-01-01 06:21:26',1704090086,NULL),(1874348924,673542,1,3703910,1,1,1,'A',1,0.925347,482,742391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 5, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1440}}',235.119,176386323,1438828,NULL,'2022-12-23 07:56:51',1671782211,NULL),(1867635733,673542,1,1379208,1,1,1,'A',1,0.901694,620,663063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 36, \"great\": 1838, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2243}}',235.133,166568040,2027682,NULL,'2021-10-12 05:04:32',1634015072,NULL),(1871363738,673542,1,3212259,1,1,1,'S',1,0.964906,1496,861547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1391, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1496}}',235.212,172166001,1765160,NULL,'2022-05-26 10:43:18',1653561798,NULL),(1857636016,673542,1,835691,1,1,1,'A',1,0.92569,1337,735269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 34, \"great\": 2503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',235.317,151463803,2884186,NULL,'2020-05-29 08:40:38',1590741638,NULL),(1867029557,673542,1,2994041,1,1,1,'A',1,0.915622,648,704323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 10, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1197}}',235.488,165675656,1117332,NULL,'2021-09-09 06:49:18',1631170158,NULL),(1856793521,673542,1,82427,0,1,1,'A',1,0.952745,1088,826713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',235.606,149977862,1225808,NULL,'2020-04-10 07:59:57',1586505597,NULL),(1866768154,673542,1,2690456,1,1,1,'A',1,0.927452,1134,735319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 17, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1723}}',235.642,165317398,1752150,NULL,'2021-08-27 08:59:53',1630054793,NULL),(2265841068,673542,1,4336865,1,1,1,'S',1,0.988032,376,925408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',235.742,182608936,413540,NULL,'2024-01-31 10:22:44',1706696564,NULL),(1857836227,673542,1,2062512,1,1,1,'A',1,0.925864,897,763568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 764}, \"maximum_statistics\": {\"great\": 897}}',235.814,151691453,990312,NULL,'2020-06-06 06:46:10',1591425970,NULL),(2728491767,673542,1,4385245,1,1,1,'A',1,0.968665,1061,867367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1038, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1101}}',235.84,183677815,1246320,NULL,'2024-04-25 16:40:26',1714063226,NULL),(1868879427,673542,1,1936317,1,1,1,'A',1,0.951762,1184,818813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 8, \"great\": 1675, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1845}}',236.008,168426175,2068980,NULL,'2021-12-22 09:49:19',1640166559,NULL),(3380689962,673542,1,3657459,1,1,1,'A',1,0.960744,442,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 726}}',236.06,185129231,773862,NULL,'2024-08-22 07:39:42',1724312382,NULL),(3050614701,673542,1,4436084,1,1,1,'S',1,0.988784,847,927171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 828, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847}}',236.068,184412334,1016272,NULL,'2024-06-24 12:20:54',1719231654,NULL),(3079557417,673542,1,4602851,1,1,1,'A',1,0.969697,472,908187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',236.139,184474477,575118,NULL,'2024-06-29 17:24:37',1719681877,NULL),(1858109370,673542,1,2342551,1,1,1,'S',1,0.950268,1679,826350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1679}}',236.258,152177082,1859160,NULL,'2020-06-24 07:32:58',1592983978,NULL),(1868713059,673542,1,3280996,1,1,1,'S',1,0.973,1500,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1419, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1500}}',236.296,168141550,1743580,NULL,'2021-12-11 05:20:57',1639200057,NULL),(1866197056,673542,1,2348881,1,1,1,'A',1,0.911995,443,710318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',236.418,164522439,707448,NULL,'2021-08-01 18:19:01',1627841941,NULL),(1869462470,673542,1,1465469,1,1,1,'S',1,0.96124,774,851606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',236.721,169241355,843310,NULL,'2022-01-23 14:53:41',1642949621,NULL),(1869109452,673542,1,131291,0,1,1,'A',1,0.92,512,717822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',236.801,168941349,898340,NULL,'2022-01-11 13:05:08',1641906308,NULL),(1845562184,673542,1,280112,1,1,1,'S',1,0.97561,1189,888969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1189}}',236.895,132818076,1413368,NULL,'2017-09-05 23:04:31',1504652671,NULL),(1869923671,673542,1,3333055,1,1,1,'S',1,0.952537,1833,831479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1833}}',237.187,170034640,2052570,NULL,'2022-02-24 12:48:15',1645706895,NULL),(3169166107,673542,1,3837759,1,1,1,'S',1,0.97784,1241,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1186, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1241}}',237.383,184673363,1504170,NULL,'2024-07-16 15:22:23',1721143343,NULL),(1874426020,673542,1,3669949,1,1,1,'A',1,0.943839,1193,810079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1193}}',237.426,176598346,1306740,NULL,'2023-01-03 11:10:52',1672744252,NULL),(1877337206,673542,1,4155713,1,1,1,'A',1,0.975716,475,919432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 803}}',237.43,180922926,906834,NULL,'2023-09-24 10:59:23',1695553163,NULL),(1866797667,673542,1,3163541,1,1,1,'A',1,0.958316,1944,835526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 7, \"great\": 2239}, \"maximum_statistics\": {\"great\": 2435}}',237.456,165220410,2753760,NULL,'2021-08-24 02:52:50',1629773570,NULL),(1876900995,673542,1,4018004,1,1,1,'S',1,0.986735,980,923250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954}, \"maximum_statistics\": {\"great\": 980}}',237.466,180195336,1129250,NULL,'2023-08-06 13:15:55',1691327755,NULL),(1870417204,673542,1,2742470,1,1,1,'S',1,0.960539,1077,844695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 992, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1077}}',237.472,170858262,1260120,NULL,'2022-03-31 11:22:27',1648725747,NULL),(1872361282,673542,1,2520065,1,1,1,'A',1,0.93946,1315,786652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 1210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1371}}',237.593,173620607,1571730,NULL,'2022-07-29 16:54:24',1659113664,NULL),(1873695969,673542,1,3673695,1,1,1,'A',1,0.948766,1337,820805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',237.607,175460911,1526790,NULL,'2022-11-03 11:53:42',1667476422,NULL),(1869928288,673542,1,2554521,1,1,1,'A',1,0.934715,760,754322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 5, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1930}}',237.667,170101488,2001596,NULL,'2022-02-27 01:57:21',1645927041,NULL),(1874261300,673542,1,1828471,1,1,1,'A',1,0.932789,796,780011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 689}, \"maximum_statistics\": {\"great\": 796}}',237.756,176386120,912930,NULL,'2022-12-23 07:37:52',1671781072,NULL),(1877636866,673542,1,4189519,1,1,1,'S',1,0.969737,760,876976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 714}, \"maximum_statistics\": {\"great\": 760}}',237.797,181357438,913810,NULL,'2023-10-27 16:20:32',1698423632,NULL),(3700158226,673542,1,4471287,1,1,1,'A',1,0.976372,1050,872394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1312}}',237.879,185826639,1418578,NULL,'2024-10-18 07:19:03',1729235943,NULL),(1873668296,673542,1,3658968,1,1,1,'A',1,0.927368,1246,734611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',237.927,175541395,1338390,NULL,'2022-11-07 11:56:52',1667822212,NULL),(1862994301,673542,1,709820,0,1,1,'A',1,0.921429,753,723348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 10, \"great\": 1721, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2030}}',237.952,159728929,2014882,NULL,'2021-03-15 10:58:58',1615805938,NULL),(1853531336,673542,1,1853046,1,1,1,'S',1,0.954165,1909,832187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1734, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1909}}',238.008,145012519,2255140,NULL,'2019-06-24 06:04:32',1561356272,NULL),(1868846995,673542,1,3345623,1,1,1,'A',1,0.946411,779,799567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 5, \"great\": 1771, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1978}}',238.037,168375935,2119020,NULL,'2021-12-20 09:39:42',1639993182,NULL),(1845741869,673542,1,1374578,1,1,1,'A',1,0.955056,1144,815361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1299, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1424}}',238.107,133082785,1620774,NULL,'2017-09-21 09:57:10',1505987830,NULL),(1871484822,673542,1,3260322,1,1,1,'A',1,0.928571,969,767790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',238.247,172350361,1048130,NULL,'2022-06-03 02:38:16',1654223896,NULL),(1876484976,673542,1,4026519,1,1,1,'A',1,0.971125,329,860543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 658}}',238.268,179750721,694710,NULL,'2023-07-09 02:38:28',1688870308,NULL),(1866711986,673542,1,2797469,1,1,1,'A',1,0.954595,1299,830358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 1, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1850}}',238.294,165220541,2004568,NULL,'2021-08-24 02:59:34',1629773974,NULL),(1869194836,673542,1,2367349,1,1,1,'A',1,0.911641,448,702624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713}}',238.383,168895149,657390,NULL,'2022-01-09 13:25:18',1641734718,NULL),(1870822690,673542,1,3507786,1,1,1,'A',1,0.946684,2280,809808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 4, \"great\": 2065, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2307}}',238.672,171280644,2707390,NULL,'2022-04-18 13:18:51',1650287931,NULL),(1865722553,673542,1,1550962,1,1,1,'A',1,0.930449,834,756773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 792, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 913}}',238.678,163741139,954814,NULL,'2021-07-08 08:00:47',1625731247,NULL),(1867236674,673542,1,1217999,1,1,1,'A',1,0.946111,847,799080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 805}, \"maximum_statistics\": {\"great\": 900}}',238.723,165953039,940740,NULL,'2021-09-19 06:57:20',1632034640,NULL),(2534826590,673542,1,1826743,1,1,1,'S',1,0.971332,593,843147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',238.744,183218884,649600,NULL,'2024-03-19 23:31:28',1710891088,NULL),(1871977667,673542,1,674882,0,1,1,'A',1,0.949873,569,803332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 7, \"great\": 1775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1965}}',238.894,173058458,2005506,NULL,'2022-07-03 12:12:02',1656850322,NULL),(1865408064,673542,1,2461627,1,1,1,'S',1,0.954666,1511,833878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1511}}',238.909,163268728,1698310,NULL,'2021-06-23 17:39:42',1624469982,NULL),(1864565452,673542,1,2393974,1,1,1,'S',1,0.962692,1501,854307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1389, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1501}}',238.92,161893611,1809534,NULL,'2021-05-13 17:52:17',1620928337,NULL),(1877098048,673542,1,4181948,1,1,1,'S',1,0.993433,533,941461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',238.921,180486212,596260,NULL,'2023-08-26 03:38:03',1693021083,NULL),(1877742785,673542,1,1315471,1,1,1,'A',1,0.965005,422,812054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 889}, \"maximum_statistics\": {\"great\": 943}}',239.001,181524845,909028,NULL,'2023-11-09 11:48:33',1699530513,NULL),(1846481313,673542,1,335895,1,1,1,'A',1,0.942784,970,800552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 970}}',239.032,134149957,1073780,NULL,'2017-11-19 12:00:13',1511092813,NULL),(1862530068,673542,1,2430127,1,1,1,'S',1,0.973011,704,877993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 666, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 704}}',239.07,158902377,804690,NULL,'2021-02-18 05:12:25',1613625145,NULL),(1862133721,673542,1,1955613,1,1,1,'S',1,0.968522,1509,866635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1414, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1509}}',239.181,158228238,1770740,NULL,'2021-01-29 09:47:21',1611913641,NULL),(1872228180,673542,1,3448035,1,1,1,'A',1,0.923587,1191,753133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 1, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1433}}',239.349,173519885,1451100,NULL,'2022-07-24 19:20:42',1658690442,NULL),(1869563437,673542,1,627829,1,1,1,'A',1,0.944378,836,809994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 743}, \"maximum_statistics\": {\"great\": 836}}',239.526,169458756,913770,NULL,'2022-02-01 04:58:07',1643691487,NULL),(3039324277,673542,1,4104136,1,1,1,'A',1,0.974335,1275,870119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1617}}',239.528,184387226,1930724,NULL,'2024-06-22 12:02:53',1719057773,NULL),(1858167076,673542,1,61369,1,1,1,'A',1,0.967541,644,853631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 750}, \"maximum_statistics\": {\"great\": 801}}',239.549,152124712,826810,NULL,'2020-06-22 05:28:40',1592803720,NULL),(3034921339,673542,1,4569751,1,1,1,'A',1,0.960766,729,841676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1014, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1096}}',239.672,184377738,1231180,NULL,'2024-06-21 16:51:05',1718988665,NULL),(1858251893,673542,1,2420421,1,1,1,'A',1,0.940089,1569,793972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1569}}',239.683,152381403,1754380,NULL,'2020-07-02 07:46:06',1593675966,NULL),(1877847365,673542,1,4070867,1,1,1,'S',1,0.9917,1506,931417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1506}}',239.688,181702113,1857910,NULL,'2023-11-22 23:41:10',1700696470,NULL),(1870446852,673542,1,2565993,1,1,1,'A',1,0.917248,524,731697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 840, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1003}}',239.821,170747864,1120064,NULL,'2022-03-26 15:41:21',1648309281,NULL),(1865828482,673542,1,2917279,1,1,1,'A',1,0.924102,542,728821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1614}}',239.85,163964084,1568876,NULL,'2021-07-15 06:25:47',1626330347,NULL),(1876715836,673542,1,1815857,1,1,1,'S',1,0.966306,1573,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',239.937,180022163,1892870,NULL,'2023-07-26 15:54:42',1690386882,NULL),(1874182104,673542,1,2967440,1,1,1,'A',1,0.945252,1032,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 919}, \"maximum_statistics\": {\"great\": 1032}}',239.985,176333693,1105140,NULL,'2022-12-20 14:53:20',1671548000,NULL),(1846252866,673542,1,1129305,1,1,1,'A',1,0.942446,544,739212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 1236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1390}}',240.231,133893870,1345514,NULL,'2017-11-06 02:53:35',1509936815,NULL),(1867530864,673542,1,2648969,1,1,1,'A',1,0.912668,721,661905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 23, \"great\": 1743, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2084}}',240.255,166430610,1970606,NULL,'2021-10-07 07:48:00',1633592880,NULL),(1861792182,673542,1,2691342,1,1,1,'A',1,0.926964,1284,762035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 3, \"great\": 1786, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2088}}',240.324,157605287,2222850,NULL,'2021-01-08 05:35:48',1610084148,NULL),(3373530998,673542,1,4284136,1,1,1,'A',1,0.973715,1461,877135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1606, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1693}}',240.439,185113556,2016658,NULL,'2024-08-20 23:32:26',1724196746,NULL),(1853987151,673542,1,257573,0,1,1,'A',1,0.958796,862,832216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 993, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1080}}',240.448,145565721,1161900,NULL,'2019-07-28 09:59:15',1564307955,NULL),(1865626840,673542,1,294942,1,1,1,'S',1,0.957143,1190,841051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1088, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1190}}',240.552,163447228,1307110,NULL,'2021-06-29 07:26:01',1624951561,NULL),(1857271978,673542,1,1065704,0,1,1,'A',1,0.922879,1310,732933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 23, \"great\": 1668, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1945}}',240.558,150726733,2079976,NULL,'2020-05-04 17:02:45',1588611765,NULL),(1871162306,673542,1,1526268,1,1,1,'A',1,0.919652,717,719155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 9, \"great\": 1602, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1898}}',240.672,171913458,1925706,NULL,'2022-05-15 13:56:15',1652622975,NULL),(3656163997,673542,1,4325606,1,1,1,'A',1,0.957413,479,817666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',240.683,185716186,673578,NULL,'2024-10-10 03:40:52',1728531652,NULL),(1877354595,673542,1,2428013,1,1,1,'A',1,0.960701,1006,829755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',240.71,180923338,1809876,NULL,'2023-09-24 11:36:56',1695555416,NULL),(1878506327,673542,1,4283003,1,1,1,'A',1,0.979876,616,889555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 932, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 969}}',240.711,182416266,1104286,NULL,'2024-01-16 16:42:37',1705423357,NULL),(1877257100,673542,1,3753302,1,1,1,'S',1,0.979094,574,902824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 574}}',240.734,180664604,645070,NULL,'2023-09-07 05:55:48',1694066148,NULL),(3474495611,673542,1,4682272,1,1,1,'A',1,0.916309,783,719549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 3, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',240.806,185328989,1459894,NULL,'2024-09-07 08:51:38',1725699098,NULL),(2982401102,673542,1,4602851,1,1,1,'S',1,0.953598,528,881615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',240.816,184263376,596976,NULL,'2024-06-12 02:58:13',1718161093,NULL),(1874355736,673542,1,3597518,1,1,1,'A',1,0.945858,836,798420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1376}}',240.84,176586502,1541150,NULL,'2023-01-02 18:17:50',1672683470,NULL),(1873239653,673542,1,1735445,1,1,1,'A',1,0.910967,311,670777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 706}, \"maximum_statistics\": {\"great\": 848}}',240.864,174908460,792994,NULL,'2022-10-04 12:55:01',1664888101,NULL),(1863804682,673542,1,1642679,0,1,1,'A',1,0.949233,556,792385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 1528, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1694}}',240.91,160789548,1794312,NULL,'2021-04-13 08:35:48',1618302948,NULL),(1865343834,673542,1,2158454,1,1,1,'A',1,0.917189,639,692658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 666, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 797}}',241.072,163198571,864588,NULL,'2021-06-21 11:12:10',1624273930,NULL),(2873612210,673542,1,4420010,1,1,1,'SH',1,0.974729,554,938226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',241.074,184011329,637668,NULL,'2024-05-22 17:36:14',1716399374,NULL),(1871624003,673542,1,3270624,1,1,1,'A',1,0.936108,853,777037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 853}}',241.098,172561970,940220,NULL,'2022-06-12 00:51:57',1654995117,NULL),(2256392485,673542,1,3988353,1,1,1,'A',1,0.977979,1373,882500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1853, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1930}}',241.109,182565208,2154298,NULL,'2024-01-28 00:48:22',1706402902,NULL),(3318154709,673542,1,2803917,1,1,1,'S',1,0.988095,630,916417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 615, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 630}}',241.341,184995094,757700,NULL,'2024-08-11 15:12:24',1723389144,NULL),(1876617931,673542,1,3931144,1,1,1,'S',1,0.983887,993,913590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 961}, \"maximum_statistics\": {\"great\": 993}}',241.428,179757214,1126000,NULL,'2023-07-09 12:52:23',1688907143,NULL),(1861746477,673542,1,183596,0,1,1,'S',1,0.955424,931,840028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 931}}',241.641,157605712,1024470,NULL,'2021-01-08 05:59:17',1610085557,NULL),(1866210064,673542,1,2690459,1,1,1,'S',1,0.959711,1452,843845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1452}}',241.643,164444359,1704440,NULL,'2021-07-30 07:08:37',1627628917,NULL),(1876820753,673542,1,4064356,1,1,1,'S',1,0.968331,1342,872616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1342}}',241.748,180275617,1627070,NULL,'2023-08-11 19:31:34',1691782294,NULL),(1875387937,673542,1,3691582,1,1,1,'S',1,0.954106,621,832984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 564}, \"maximum_statistics\": {\"great\": 621}}',241.866,178125634,688950,NULL,'2023-03-30 15:13:03',1680189183,NULL),(1856025329,673542,1,1964819,1,1,1,'S',1,0.958658,1028,838684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1028}}',242.288,148808228,1144300,NULL,'2020-02-21 15:59:52',1582300792,NULL),(1874436734,673542,1,3680899,1,1,1,'A',1,0.942568,625,779385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 740}}',242.338,176611878,762850,NULL,'2023-01-04 03:27:42',1672802862,NULL),(1876535406,673542,1,3967219,1,1,1,'S',1,0.984148,757,915836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 733}, \"maximum_statistics\": {\"great\": 757}}',242.44,179898145,889560,NULL,'2023-07-18 14:57:50',1689692270,NULL),(1873199681,673542,1,3698644,1,1,1,'B',1,0.893904,457,648044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 18, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1296}}',242.477,174744661,1171338,NULL,'2022-09-26 14:18:09',1664201889,NULL),(1873136326,673542,1,981217,1,1,1,'A',1,0.90942,631,718570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 4, \"great\": 908}, \"maximum_statistics\": {\"great\": 1104}}',242.605,174670729,1119830,NULL,'2022-09-22 14:07:19',1663855639,NULL),(2982433196,673542,1,4522452,1,1,1,'S',1,0.97668,1458,895593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1390, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1458}}',242.628,184263455,1784880,NULL,'2024-06-12 03:10:04',1718161804,NULL),(1875027577,673542,1,3642903,1,1,1,'A',1,0.929972,714,771802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 614}, \"maximum_statistics\": {\"great\": 714}}',242.678,177582702,743580,NULL,'2023-02-27 01:29:30',1677461370,NULL),(1877518243,673542,1,4214168,1,1,1,'S',1,0.983568,639,908895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 639}}',242.719,181022257,736710,NULL,'2023-10-01 16:55:09',1696179309,NULL),(3178527638,673542,1,3143714,1,1,1,'S',1,0.978889,450,893247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',242.753,184694087,504140,NULL,'2024-07-18 10:46:42',1721299602,NULL),(1857846710,673542,1,1620508,1,1,1,'A',1,0.948198,888,820685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 796}, \"maximum_statistics\": {\"great\": 888}}',242.87,151781656,1009110,NULL,'2020-06-09 15:33:24',1591716804,NULL),(1858230029,673542,1,249371,0,1,1,'A',1,0.947027,1109,809599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 4, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1463}}',243.189,152273440,1574310,NULL,'2020-06-27 23:46:39',1593301599,NULL),(3086691460,673542,1,4623003,1,1,1,'A',1,0.973626,904,869398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1734, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1820}}',243.261,184490134,2093154,NULL,'2024-07-01 00:17:22',1719793042,NULL),(1873077252,673542,1,1548175,1,1,1,'A',1,0.928012,657,748104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 3, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1278}}',243.453,174661489,1363406,NULL,'2022-09-21 23:01:40',1663801300,NULL),(1858409397,673542,1,164075,0,1,1,'S',1,0.961149,888,853945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 819, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',243.538,152642165,983630,NULL,'2020-07-12 06:14:04',1594534444,NULL),(1868634717,673542,1,1357109,1,1,1,'S',1,0.959801,1306,848824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1306}}',243.737,168141180,1467480,NULL,'2021-12-11 04:59:04',1639198744,NULL),(1867210433,673542,1,2326580,1,1,1,'A',1,0.945224,953,800318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1141}}',243.753,165952540,1202866,NULL,'2021-09-19 06:30:47',1632033047,NULL),(1877484652,673542,1,4275475,1,1,1,'A',1,0.981301,1189,888625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1952}}',243.863,181174900,2255100,NULL,'2023-10-13 13:25:16',1697203516,NULL),(2496898908,673542,1,4263293,1,1,1,'A',1,0.972424,853,838592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1313, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1378}}',243.917,183131689,1393122,NULL,'2024-03-13 03:47:49',1710301669,NULL),(1872820160,673542,1,1558698,1,1,1,'S',1,0.957499,2047,836165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 1873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2047}}',243.956,174441140,2337280,NULL,'2022-09-09 17:35:34',1662744934,NULL),(1866384511,673542,1,1331306,1,1,1,'A',1,0.966129,1545,865039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1446, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1550}}',244.079,164720366,1807200,NULL,'2021-08-07 19:20:12',1628364012,NULL),(1867481610,673542,1,2114336,1,1,1,'A',1,0.911709,607,704818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 4, \"great\": 1319, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1597}}',244.123,166430487,1678838,NULL,'2021-10-07 07:39:18',1633592358,NULL),(1856043765,673542,1,889000,1,1,1,'A',1,0.935666,828,766377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 23, \"great\": 2102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2386}}',244.205,148928858,2494802,NULL,'2020-02-28 08:43:25',1582879405,NULL),(1874213290,673542,1,3558010,1,1,1,'A',1,0.921771,807,716135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 7, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1355}}',244.241,176333872,1318394,NULL,'2022-12-20 15:01:20',1671548480,NULL),(1866321453,673542,1,1153788,1,1,1,'S',1,0.958926,1899,843473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 1743, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1899}}',244.294,164719340,2234940,NULL,'2021-08-07 18:35:23',1628361323,NULL),(1871485590,673542,1,3513036,1,1,1,'A',1,0.904402,614,683862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',244.381,172350334,691948,NULL,'2022-06-03 02:35:23',1654223723,NULL),(1858271189,673542,1,1344856,0,1,1,'A',1,0.950181,1919,810700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 14, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2208}}',244.396,152331814,2400490,NULL,'2020-06-30 09:07:10',1593508030,NULL),(1877415145,673542,1,3837626,1,1,1,'A',1,0.926316,611,726560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1520}}',244.448,180849959,1378650,NULL,'2023-09-19 10:55:05',1695120905,NULL),(3002630223,673542,1,4539216,1,1,1,'S',1,0.980963,1392,906253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1392}}',244.454,184308152,1638300,NULL,'2024-06-15 18:53:44',1718477624,NULL),(1869984689,673542,1,2202720,1,1,1,'A',1,0.916051,1010,717367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 36, \"great\": 2628}, \"maximum_statistics\": {\"great\": 3115}}',244.475,170033222,3038984,NULL,'2022-02-24 11:03:42',1645700622,NULL),(1867855479,673542,1,3177593,1,1,1,'S',1,0.973832,1070,885451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1014, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1070}}',244.545,167035954,1294918,NULL,'2021-10-29 03:20:49',1635477649,NULL),(1858191928,673542,1,77708,1,1,1,'S',1,0.990211,1277,917281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1277}}',244.852,152239332,1515260,NULL,'2020-06-26 16:49:49',1593190189,NULL),(1864905239,673542,1,2326578,1,1,1,'A',1,0.913428,588,695340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 9, \"great\": 1179, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1415}}',244.879,162649736,1284850,NULL,'2021-06-04 04:24:54',1622780694,NULL),(1860634659,673542,1,1516754,1,1,1,'S',1,0.967188,1280,862121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1196, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1280}}',244.944,155888132,1493010,NULL,'2020-11-12 08:12:44',1605168764,NULL),(1873200275,673542,1,3780224,1,1,1,'A',1,0.938873,1775,797812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"great\": 1558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1775}}',244.977,174717265,1970750,NULL,'2022-09-25 00:11:49',1664064709,NULL),(1866458107,673542,1,460651,1,1,1,'A',1,0.959068,768,822278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1622, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1759}}',245.096,164881468,1798168,NULL,'2021-08-13 01:29:59',1628818199,NULL),(2931479149,673542,1,4516910,1,1,1,'A',1,0.96158,512,813084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1715, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1835}}',245.111,184146160,1941266,NULL,'2024-06-02 14:37:25',1717339045,NULL),(1864772656,673542,1,2012389,1,1,1,'A',1,0.931481,520,747179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 21, \"great\": 2118, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2430}}',245.14,162315624,2454698,NULL,'2021-05-25 12:39:46',1621946386,NULL),(1856109414,673542,1,1007802,0,1,1,'A',1,0.913134,921,718300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 1, \"great\": 1190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1439}}',245.21,149088025,1535252,NULL,'2020-03-08 05:18:21',1583644701,NULL),(2534816547,673542,1,3780188,1,1,1,'S',1,0.976336,655,895012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',245.211,183218865,730950,NULL,'2024-03-19 23:28:24',1710890904,NULL),(3277008178,673542,1,4238687,1,1,1,'A',1,0.956057,648,810894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 1543, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1684, \"legacy_combo_increase\": 3}}',245.234,184907364,1960216,NULL,'2024-08-04 16:03:19',1722787399,NULL),(3362871439,673542,1,4233388,1,1,1,'A',1,0.92354,315,778596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',245.347,185089885,572825,NULL,'2024-08-19 03:43:00',1724038980,NULL),(3277018374,673542,1,4631130,1,1,1,'S',1,0.97905,716,902624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',245.559,184907393,770760,NULL,'2024-08-04 16:05:20',1722787520,NULL),(1872660273,673542,1,2573450,1,1,1,'A',1,0.923475,596,743913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 824}, \"maximum_statistics\": {\"great\": 967}}',245.611,174057382,985670,NULL,'2022-08-20 01:25:56',1660958756,NULL),(2937037523,673542,1,4602851,1,1,1,'S',1,0.993371,528,940914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',245.68,184159426,603080,NULL,'2024-06-03 16:25:22',1717431922,NULL),(1871920688,673542,1,3641592,1,1,1,'A',1,0.94461,1571,798307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 1, \"great\": 1494, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1679}}',245.749,172856299,1896270,NULL,'2022-06-24 17:41:30',1656092490,NULL),(1866167574,673542,1,380524,1,1,1,'A',1,0.947453,1635,800125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 24, \"great\": 2536, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 2807}}',246.042,164567274,3095076,NULL,'2021-08-03 05:49:33',1627969773,NULL),(1874475853,673542,1,3713547,1,1,1,'B',1,0.879865,510,602801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 23, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1773}}',246.042,176729669,1562088,NULL,'2023-01-10 08:00:11',1673337611,NULL),(1872555195,673542,1,3657205,1,1,1,'S',1,0.952772,974,831083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',246.142,173755888,1112700,NULL,'2022-08-05 03:30:03',1659670203,NULL),(1865701022,673542,1,1500985,1,1,1,'A',1,0.945015,750,802514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 1216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',246.162,163649325,1505630,NULL,'2021-07-05 13:00:51',1625490051,NULL),(1866280535,673542,1,2792997,1,1,1,'A',1,0.916856,730,725528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 734, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',246.175,164567142,872958,NULL,'2021-08-03 05:43:04',1627969384,NULL),(1877933184,673542,1,3492231,1,1,1,'S',1,0.957535,1201,845434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1201}}',246.2,181670307,1337620,NULL,'2023-11-20 11:03:46',1700478226,NULL),(1867434579,673542,1,2964465,1,1,1,'S',1,0.967863,1867,866734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1867}}',246.279,166152422,2254510,NULL,'2021-09-26 15:16:21',1632669381,NULL),(1867294424,673542,1,2944441,0,1,1,'B',1,0.892256,296,619975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 720}, \"maximum_statistics\": {\"great\": 891}}',246.356,166013942,721078,NULL,'2021-09-21 13:53:43',1632232423,NULL),(1877630054,673542,1,4033957,1,1,1,'S',1,0.950231,1296,826924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1296}}',246.37,181209648,1500180,NULL,'2023-10-15 19:02:23',1697396543,NULL),(1871052636,673542,1,3522698,1,1,1,'A',1,0.949251,611,788083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',246.426,171708976,1519378,NULL,'2022-05-07 06:45:04',1651905904,NULL),(1867505406,673542,1,1574205,1,1,1,'A',1,0.932584,1348,757994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 24, \"great\": 2257, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2581}}',246.457,166383939,2714662,NULL,'2021-10-05 09:03:31',1633424611,NULL),(1857234869,673542,1,781876,0,1,1,'A',1,0.944572,1221,785354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 1567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',246.572,150835576,1755678,NULL,'2020-05-08 10:36:40',1588934200,NULL),(1875275756,673542,1,3895709,1,1,1,'S',1,0.98,575,893280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 552}, \"maximum_statistics\": {\"great\": 575}}',246.623,178075012,722402,NULL,'2023-03-27 14:28:56',1679927336,NULL),(1873321972,673542,1,3727744,1,1,1,'A',1,0.941207,1939,802023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"great\": 1711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1939}}',246.653,174884500,2214720,NULL,'2022-10-03 01:45:55',1664761555,NULL),(1869327833,673542,1,2761850,1,1,1,'A',1,0.931727,830,759231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 2, \"great\": 1292, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1494}}',246.742,169067894,1440570,NULL,'2022-01-16 14:47:15',1642344435,NULL),(1860066182,673542,1,1989546,1,1,1,'S',1,0.950668,1348,820372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 1215, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1348}}',246.803,155133754,1571460,NULL,'2020-10-14 05:35:45',1602653745,NULL),(1862400948,673542,1,1359925,1,1,1,'S',1,0.96916,762,868567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 715, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',246.914,158678304,899030,NULL,'2021-02-11 17:56:16',1613066176,NULL),(1869590220,673542,1,3388275,1,1,1,'A',1,0.930516,2094,774909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"great\": 1803, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2094}}',246.925,169370248,2334470,NULL,'2022-01-28 17:33:50',1643391230,NULL),(1867416605,673542,1,2412001,1,1,1,'A',1,0.934504,1481,780289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1481}}',247.104,166197271,1697570,NULL,'2021-09-28 10:19:33',1632824373,NULL),(1847118122,673542,1,263683,0,1,1,'A',1,0.972898,462,856756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 860, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 904}}',247.202,135168210,911770,NULL,'2018-01-09 08:46:45',1515487605,NULL),(1876943130,673542,1,4073695,1,1,1,'A',1,0.94375,748,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1600}}',247.336,180473674,1553614,NULL,'2023-08-25 09:08:58',1692954538,NULL),(3645672933,673542,1,4663932,1,1,1,'S',1,0.986992,615,923626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 599, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',248.322,185692559,739910,NULL,'2024-10-08 00:31:40',1728347500,NULL),(3540109278,673542,1,4649036,1,1,1,'S',1,0.968558,652,873481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611}, \"maximum_statistics\": {\"great\": 652}}',248.324,185465858,728820,NULL,'2024-09-18 18:21:54',1726683714,NULL),(1867246151,673542,1,2383166,1,1,1,'A',1,0.900586,775,656614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 20, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2389}}',248.413,165952975,2212626,NULL,'2021-09-19 06:54:37',1632034477,NULL),(1873416112,673542,1,1164009,1,1,1,'A',1,0.929451,880,749342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 5, \"great\": 1679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1949}}',248.548,175079291,2137076,NULL,'2022-10-14 00:37:27',1665707847,NULL),(1872497853,673542,1,2533856,1,1,1,'A',1,0.941086,790,785772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',248.548,173864158,1079144,NULL,'2022-08-10 04:41:21',1660106481,NULL),(1863018399,673542,1,1399348,1,1,1,'A',1,0.933174,423,753361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 734, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 838}}',248.563,159739172,821754,NULL,'2021-03-15 17:37:47',1615829867,NULL),(3673163084,673542,1,4668410,1,1,1,'B',1,0.89954,322,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 17, \"great\": 1059, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1304}}',248.676,185757820,1102270,NULL,'2024-10-13 02:32:04',1728786724,NULL),(3086783129,673542,1,4415987,1,1,1,'A',1,0.940241,682,760300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 1033, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1163, \"legacy_combo_increase\": 1}}',248.687,184490276,1188468,NULL,'2024-07-01 00:49:21',1719794961,NULL),(1868282986,673542,1,2610197,1,1,1,'B',1,0.884331,917,642005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 6, \"great\": 1149, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1487}}',248.717,167524364,1472330,NULL,'2021-11-16 10:23:38',1637058218,NULL),(1867028934,673542,1,78390,1,1,1,'S',1,0.96,900,847790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 828}, \"maximum_statistics\": {\"great\": 900}}',248.742,165674682,1037450,NULL,'2021-09-09 05:38:39',1631165919,NULL),(1867051039,673542,1,2061960,0,1,1,'A',1,0.920418,351,694001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1244}}',248.906,165674753,1072996,NULL,'2021-09-09 05:44:03',1631166243,NULL),(1875015287,673542,1,3936921,1,1,1,'A',1,0.912193,715,710803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 20, \"great\": 1832}, \"maximum_statistics\": {\"great\": 2198}}',248.944,177538308,2200580,NULL,'2023-02-24 19:00:39',1677265239,NULL),(1867164331,673542,1,982430,1,1,1,'A',1,0.906011,915,720535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"great\": 743}, \"maximum_statistics\": {\"great\": 915}}',249.097,165811935,938280,NULL,'2021-09-14 08:18:27',1631607507,NULL),(1871918939,673542,1,3557959,1,1,1,'A',1,0.941126,634,791053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1035, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1172}}',249.116,172856470,1300770,NULL,'2022-06-24 17:50:34',1656093034,NULL),(1877814932,673542,1,3508283,1,1,1,'A',1,0.937651,545,745270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 30, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2478}}',249.206,181702070,2369192,NULL,'2023-11-22 23:32:06',1700695926,NULL),(1867087318,673542,1,2692813,1,1,1,'A',1,0.929461,1252,755287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 14, \"great\": 1877}, \"maximum_statistics\": {\"great\": 2169}}',249.232,165876785,2377480,NULL,'2021-09-16 17:11:54',1631812314,NULL),(1873375320,673542,1,3544008,1,1,1,'A',1,0.928486,1147,764220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 7, \"great\": 1439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1671}}',249.283,175079706,1760200,NULL,'2022-10-14 01:20:09',1665710409,NULL),(2845453348,673542,1,4507631,1,1,1,'S',1,0.985981,1605,920405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1605}}',249.327,183946394,1849420,NULL,'2024-05-17 16:21:30',1715962890,NULL),(1864757307,673542,1,1316271,1,1,1,'S',1,0.953008,1596,829173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1596}}',249.44,162376521,1837290,NULL,'2021-05-27 06:43:09',1622097789,NULL),(1869601240,673542,1,321286,0,1,1,'S',1,0.95053,1132,825745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1020, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1132}}',249.502,169393896,1268610,NULL,'2022-01-29 14:25:52',1643466352,NULL),(1871631583,673542,1,98825,0,1,1,'A',1,0.944582,642,750253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 1818, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',249.517,172494430,1841096,NULL,'2022-06-09 06:28:44',1654756124,NULL),(1871344663,673542,1,2209096,1,1,1,'A',1,0.919226,515,720099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',249.535,172102527,697522,NULL,'2022-05-23 15:07:55',1653318475,NULL),(3164312808,673542,1,4638429,1,1,1,'A',1,0.946266,224,759804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',249.698,184662848,515316,NULL,'2024-07-15 17:09:13',1721063353,NULL),(1874460490,673542,1,3877992,1,1,1,'A',1,0.934871,759,774908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 1, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1236}}',249.753,176611449,1360138,NULL,'2023-01-04 02:52:12',1672800732,NULL),(2432164540,673542,1,3720821,1,1,1,'A',1,0.973011,388,866426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',249.756,182988341,715230,NULL,'2024-03-01 12:46:27',1709297187,NULL),(2873582884,673542,1,4345835,1,1,1,'SH',1,0.975881,539,938766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',249.775,184011274,674088,NULL,'2024-05-22 17:30:18',1716399018,NULL),(1877420870,673542,1,3958099,1,1,1,'S',1,0.981422,1884,907215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1884}}',249.87,180842284,2177950,NULL,'2023-09-18 18:08:42',1695060522,NULL),(1866784835,673542,1,1937291,1,1,1,'A',1,0.930425,630,758343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 4, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1696}}',249.888,165316949,1832570,NULL,'2021-08-27 08:38:27',1630053507,NULL),(1847110209,673542,1,255611,1,1,1,'S',1,0.96794,733,868068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 686, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 733}}',250.063,135181168,848620,NULL,'2018-01-10 00:22:48',1515543768,NULL),(1868309313,673542,1,2033297,1,1,1,'A',1,0.941392,819,798811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 723, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 819}}',250.075,167566810,923660,NULL,'2021-11-18 07:24:59',1637220299,NULL),(1867405053,673542,1,2204598,1,1,1,'A',1,0.917877,603,729052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 13, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1583}}',250.278,166248065,1598556,NULL,'2021-09-30 10:05:27',1632996327,NULL),(3266935904,673542,1,4675546,1,1,1,'A',1,0.919608,738,696231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 39, \"great\": 2179, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2550}}',250.353,184883742,2354968,NULL,'2024-08-02 22:36:37',1722638197,NULL),(1870308826,673542,1,3409441,1,1,1,'A',1,0.957215,666,797383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1192}}',250.395,170668891,1318202,NULL,'2022-03-23 07:42:34',1648021354,NULL),(1865532220,673542,1,2723695,1,1,1,'A',1,0.936946,1132,779156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 1283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1467}}',250.412,163578204,1681202,NULL,'2021-07-03 09:08:32',1625303312,NULL),(1874414133,673542,1,2346971,1,1,1,'A',1,0.918989,528,715002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 817}, \"maximum_statistics\": {\"great\": 969}}',250.529,176611785,975930,NULL,'2023-01-04 03:20:42',1672802442,NULL),(3373540124,673542,1,4396420,1,1,1,'A',1,0.933374,443,721057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 818}}',250.609,185113573,846730,NULL,'2024-08-20 23:34:57',1724196897,NULL),(1877160748,673542,1,1056236,0,1,1,'A',1,0.935057,666,747912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 19, \"great\": 2223}, \"maximum_statistics\": {\"great\": 2533}}',250.631,180539997,2338016,NULL,'2023-08-29 14:26:35',1693319195,NULL),(1867120882,673542,1,1996770,1,1,1,'A',1,0.938749,1088,778465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 4, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1902}}',250.732,165812937,2017472,NULL,'2021-09-14 09:34:35',1631612075,NULL),(3385105402,673542,1,4473624,1,1,1,'A',1,0.955246,374,831514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1251, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1363}}',250.757,185138817,1386577,NULL,'2024-08-22 23:54:12',1724370852,NULL),(1863994100,673542,1,116795,1,1,1,'S',1,0.951087,1840,825161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"great\": 1660, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1840}}',250.815,161270506,2088550,NULL,'2021-04-26 07:19:00',1619421540,NULL),(1870948300,673542,1,1628026,1,1,1,'A',1,0.929463,784,769126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',251.079,171599510,855468,NULL,'2022-05-02 07:30:45',1651476645,NULL),(1855804901,673542,1,699733,1,1,1,'S',1,0.972795,1746,882216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1651, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1746}}',251.212,148661093,2085310,NULL,'2020-02-13 08:42:20',1581583340,NULL),(1873370772,673542,1,978374,1,1,1,'A',1,0.940336,595,798977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 524}, \"maximum_statistics\": {\"great\": 595}}',251.215,175079466,725628,NULL,'2022-10-14 00:57:30',1665709050,NULL),(1877472788,673542,1,4270108,1,1,1,'A',1,0.98581,317,896273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 599}}',251.266,181032600,640314,NULL,'2023-10-02 13:20:11',1696252811,NULL),(3007279125,673542,1,4506895,1,1,1,'S',1,0.964018,667,859710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 667}}',251.329,184318379,746340,NULL,'2024-06-16 15:29:25',1718551765,NULL),(1865264677,673542,1,1733134,1,1,1,'A',1,0.922665,504,725393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 876, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1028}}',251.363,163198747,1023346,NULL,'2021-06-21 11:21:20',1624274480,NULL),(1857657582,673542,1,2351909,1,1,1,'A',1,0.945779,1623,805730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 1447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1623}}',251.446,151318381,1889100,NULL,'2020-05-24 08:23:58',1590308638,NULL),(3079593993,673542,1,4634161,1,1,1,'S',1,0.987489,1119,924183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1119}}',251.495,184474557,1289900,NULL,'2024-06-29 17:32:30',1719682350,NULL),(1871067950,673542,1,3081837,1,1,1,'S',1,0.961055,796,816346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',251.513,171645767,860170,NULL,'2022-05-04 11:15:54',1651662954,NULL),(2305032622,673542,1,4188001,1,1,1,'S',1,0.979532,684,902375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',251.57,182700259,779040,NULL,'2024-02-07 15:31:42',1707319902,NULL),(1857943380,673542,1,914217,1,1,1,'A',1,0.965847,1813,856529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1830}}',251.626,151726142,2156300,NULL,'2020-06-07 13:07:07',1591535227,NULL),(1877151875,673542,1,2627023,1,1,1,'A',1,0.929962,851,746806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1592}}',251.629,180540166,1637150,NULL,'2023-08-29 14:38:02',1693319882,NULL),(1866172002,673542,1,1466716,0,1,1,'A',1,0.908654,694,695758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 10, \"great\": 860, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1040}}',251.659,164521563,990732,NULL,'2021-08-01 17:41:47',1627839707,NULL),(1872401508,673542,1,3600943,1,1,1,'S',1,0.955609,1453,837645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',251.705,173547149,1699180,NULL,'2022-07-26 03:52:14',1658807534,NULL),(3540206095,673542,1,2094755,1,1,1,'A',1,0.945471,1407,802150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 1}}',251.712,185466009,1851962,NULL,'2024-09-18 18:41:08',1726684868,NULL),(2920897069,673542,1,4478120,1,1,1,'S',1,0.98556,554,908560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',251.975,184120177,626640,NULL,'2024-05-31 17:48:47',1717177727,NULL),(1871275809,673542,1,2981284,1,1,1,'A',1,0.940044,1351,797316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1351}}',251.996,171835343,1531040,NULL,'2022-05-12 14:44:34',1652366674,NULL),(1875642650,673542,1,3690165,1,1,1,'B',1,0.896657,428,647132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 536}, \"maximum_statistics\": {\"great\": 658}}',252.033,178490788,585962,NULL,'2023-04-20 13:33:12',1681997592,NULL),(1878143085,673542,1,4101245,1,1,1,'A',1,0.953343,1086,824125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 1315, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1436}}',252.358,181965327,1534808,NULL,'2023-12-13 12:48:33',1702471713,NULL),(1872585599,673542,1,3563950,1,1,1,'A',1,0.949253,1864,817569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 3, \"great\": 2048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2276}}',252.46,174030956,2473630,NULL,'2022-08-18 17:40:54',1660844454,NULL),(1876863145,673542,1,3980098,1,1,1,'S',1,0.990802,761,934408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747}, \"maximum_statistics\": {\"great\": 761}}',252.922,180195286,850460,NULL,'2023-08-06 13:11:56',1691327516,NULL),(1857902719,673542,1,58061,1,1,1,'A',1,0.948099,1029,798206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1368}}',252.933,151689857,1453840,NULL,'2020-06-06 05:11:18',1591420278,NULL),(1864963130,673542,1,2397489,1,1,1,'A',1,0.926829,325,738282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',252.975,162469618,452722,NULL,'2021-05-29 19:19:33',1622315973,NULL),(1865835065,673542,1,2797441,1,1,1,'A',1,0.951623,1088,792634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1484, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1633}}',252.987,163901170,1753776,NULL,'2021-07-13 07:29:21',1626161361,NULL),(1870959777,673542,1,2387295,1,1,1,'A',1,0.945682,766,798826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 1281, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1436}}',252.995,171599238,1565762,NULL,'2022-05-02 07:08:44',1651475324,NULL),(1874304295,673542,1,3775421,1,1,1,'A',1,0.914975,387,693381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 994}, \"maximum_statistics\": {\"great\": 1182}}',253.078,176387317,1047206,NULL,'2022-12-23 09:26:38',1671787598,NULL),(1870631611,673542,1,3293739,1,1,1,'A',1,0.948738,1268,821084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1138, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1268}}',253.239,170887769,1409470,NULL,'2022-04-01 17:41:48',1648834908,NULL),(1876648418,673542,1,4056883,1,1,1,'S',1,0.988304,1197,924833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1197}}',253.293,179875468,1501760,NULL,'2023-07-17 02:54:41',1689562481,NULL),(2534926479,673542,1,3872163,1,1,1,'S',1,0.972081,591,881938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',253.403,183219085,679688,NULL,'2024-03-20 00:02:09',1710892929,NULL),(3691705359,673542,1,4290271,1,1,1,'A',1,0.904484,372,678184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 32, \"great\": 1349, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1628}}',253.46,185806970,1621868,NULL,'2024-10-16 15:39:45',1729093185,NULL),(1856883735,673542,1,157054,0,1,1,'S',1,0.962575,668,855822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',253.515,150108958,727440,NULL,'2020-04-14 09:23:23',1586856203,NULL),(1876841925,673542,1,3842535,1,1,1,'S',1,0.97252,1492,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1492}}',253.583,180195221,1759700,NULL,'2023-08-06 13:06:58',1691327218,NULL),(1872220841,673542,1,3629655,1,1,1,'A',1,0.931563,1337,780841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"great\": 1154, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1337}}',253.617,173440113,1509352,NULL,'2022-07-21 01:43:58',1658367838,NULL),(1867431778,673542,1,1129831,1,1,1,'A',1,0.922488,1826,734427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 19, \"great\": 2281}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',253.696,166195944,2744670,NULL,'2021-09-28 08:46:38',1632818798,NULL),(3540090791,673542,1,4649549,1,1,1,'B',1,0.893427,1036,657829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 16, \"great\": 1644}, \"maximum_statistics\": {\"great\": 2069}}',253.759,185465832,1937686,NULL,'2024-09-18 18:18:14',1726683494,NULL),(1858056021,673542,1,388464,0,1,1,'S',1,0.977638,1431,895600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1431}}',253.862,152049072,1636720,NULL,'2020-06-19 10:22:38',1592562158,NULL),(3169140052,673542,1,4566446,1,1,1,'S',1,0.988411,604,925756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 590, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 604}}',254.072,184673305,776300,NULL,'2024-07-16 15:16:53',1721143013,NULL),(1871192710,673542,1,2827760,1,1,1,'A',1,0.946069,1812,810023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 1, \"great\": 1771, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1984}}',254.176,171971117,2181640,NULL,'2022-05-18 03:09:32',1652843372,NULL),(1872770275,673542,1,3491664,1,1,1,'A',1,0.918936,540,728207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',254.291,174201897,788888,NULL,'2022-08-27 16:36:08',1661618168,NULL),(1869701030,673542,1,2791373,1,1,1,'S',1,0.950809,803,825836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 724}, \"maximum_statistics\": {\"great\": 803}}',254.378,169595207,885290,NULL,'2022-02-06 15:35:39',1644161739,NULL),(2969988538,673542,1,4562969,1,1,1,'S',1,0.981105,1376,907558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1376}}',254.576,184235401,1552890,NULL,'2024-06-09 18:11:35',1717956695,NULL),(1870070333,673542,1,3339541,1,1,1,'A',1,0.919316,1258,751073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1258}}',254.929,170182558,1276560,NULL,'2022-03-02 14:03:09',1646229789,NULL),(1868403488,673542,1,3217840,1,1,1,'A',1,0.955026,1442,827779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 3, \"great\": 1895, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2079}}',255.068,167645288,2400140,NULL,'2021-11-21 06:55:19',1637477719,NULL),(1873368200,673542,1,3649646,1,1,1,'A',1,0.936777,620,773652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1297}}',255.253,175226801,1309834,NULL,'2022-10-22 04:27:51',1666412871,NULL),(1877118025,673542,1,1753070,1,1,1,'A',1,0.943171,692,782046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 1892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2094}}',255.557,180540343,2228788,NULL,'2023-08-29 14:49:38',1693320578,NULL),(1877853938,673542,1,1905437,1,1,1,'S',1,0.961596,664,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 613}, \"maximum_statistics\": {\"great\": 664}}',255.579,181605944,717730,NULL,'2023-11-15 13:19:47',1700054387,NULL),(1871270481,673542,1,2278533,1,1,1,'A',1,0.919951,1649,753684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"great\": 1385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1649}}',255.639,171971010,1827920,NULL,'2022-05-18 03:01:50',1652842910,NULL),(1877097660,673542,1,2201499,1,1,1,'A',1,0.948175,685,812835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 614}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',255.741,180477386,789210,NULL,'2023-08-25 14:10:49',1692972649,NULL),(1871906702,673542,1,3551252,1,1,1,'A',1,0.922756,526,726490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 9, \"great\": 1733, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2039}}',255.944,172856660,2063872,NULL,'2022-06-24 18:00:29',1656093629,NULL),(1877631581,673542,1,4185004,1,1,1,'A',1,0.968189,467,826318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 613}}',255.984,181328696,611806,NULL,'2023-10-25 07:28:24',1698218904,NULL),(3380716928,673542,1,3931550,1,1,1,'S',1,0.965364,563,915629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',255.999,185129306,633756,NULL,'2024-08-22 07:49:14',1724312954,NULL),(1878106880,673542,1,3918885,1,1,1,'S',1,0.98537,581,919458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581}}',256.08,181889607,654140,NULL,'2023-12-07 16:56:35',1701968195,NULL),(1857150167,673542,1,2224418,1,1,1,'S',1,0.954348,1840,822394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 1672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1840}}',256.197,150587952,2149570,NULL,'2020-04-30 04:17:27',1588220247,NULL),(1877134663,673542,1,4261249,1,1,1,'A',1,0.971808,1800,878238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1809}}',256.3,180517973,2217760,NULL,'2023-08-28 04:23:21',1693196601,NULL),(2937150131,673542,1,4590383,1,1,1,'A',1,0.97391,1456,875501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1514}}',256.48,184159677,1780040,NULL,'2024-06-03 16:49:08',1717433348,NULL),(1850423411,673542,1,1504535,1,1,1,'A',1,0.927937,849,738705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 8, \"great\": 1647, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1915}}',256.57,140281485,1999316,NULL,'2018-09-23 00:01:29',1537660889,NULL),(2937102394,673542,1,4593373,1,1,1,'A',1,0.943331,837,777723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',256.577,184159580,1414786,NULL,'2024-06-03 16:39:02',1717432742,NULL),(1867323390,673542,1,135188,1,1,1,'A',1,0.955865,1425,802026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 6, \"great\": 2299}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',256.676,166196303,2779780,NULL,'2021-09-28 09:10:59',1632820259,NULL),(3385112129,673542,1,4634538,1,1,1,'A',1,0.958274,484,825158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 649, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 707}}',257.091,185138831,759750,NULL,'2024-08-22 23:56:04',1724370964,NULL),(3688665893,673542,1,3965413,1,1,1,'A',1,0.969444,433,837991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 853, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 900}}',257.151,185798855,996310,NULL,'2024-10-15 23:22:16',1729034536,NULL),(1858658552,673542,1,620995,1,1,1,'A',1,0.945444,889,811662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',257.162,153021529,965340,NULL,'2020-07-26 10:40:51',1595760051,NULL),(1877733945,673542,1,2866901,1,1,1,'A',1,0.978261,692,886653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1311}}',257.165,181524884,1479852,NULL,'2023-11-09 11:52:46',1699530766,NULL),(1877380305,673542,1,4275553,1,1,1,'S',1,0.980663,905,907084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 870}, \"maximum_statistics\": {\"great\": 905}}',257.448,180941653,1106422,NULL,'2023-09-25 17:06:10',1695661570,NULL),(1866342451,673542,1,2112927,0,1,1,'A',1,0.908537,717,691274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 14, \"great\": 1354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1640}}',257.458,164714500,1552720,NULL,'2021-08-07 15:24:52',1628349892,NULL),(1875380668,673542,1,3508273,1,1,1,'A',1,0.924096,1070,733243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 24, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1963}}',257.557,178126180,2045100,NULL,'2023-03-30 15:43:37',1680191017,NULL),(1877123243,673542,1,102527,1,1,1,'A',1,0.974474,367,867270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',257.577,180649995,686210,NULL,'2023-09-06 03:01:19',1693969279,NULL),(1869773523,673542,1,1242099,0,1,1,'A',1,0.944588,718,792582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 692}, \"maximum_statistics\": {\"great\": 776}}',257.633,169877122,790430,NULL,'2022-02-18 08:32:22',1645173142,NULL),(1873426537,673542,1,2445404,1,1,1,'B',1,0.891608,429,685360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 336}, \"maximum_statistics\": {\"great\": 429}}',257.644,175079480,415130,NULL,'2022-10-14 00:58:56',1665709136,NULL),(3362912462,673542,1,2803917,1,1,1,'S',1,0.97381,630,930112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 630}}',257.718,185089990,775638,NULL,'2024-08-19 03:57:09',1724039829,NULL),(1866400183,673542,1,2259013,1,1,1,'S',1,0.966182,1375,860516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1282, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1375}}',257.764,164719780,1633370,NULL,'2021-08-07 18:52:39',1628362359,NULL),(1873635569,673542,1,2768837,1,1,1,'A',1,0.917028,1081,717973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 9, \"great\": 1547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1844}}',257.801,175557482,1962392,NULL,'2022-11-08 11:18:21',1667906301,NULL),(1869114152,673542,1,136526,0,1,1,'A',1,0.961505,1139,854327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1056, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1143}}',257.925,168829088,1237090,NULL,'2022-01-07 00:54:09',1641516849,NULL),(1858005724,673542,1,2268536,1,1,1,'A',1,0.947994,673,817179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 603}, \"maximum_statistics\": {\"great\": 673}}',258.159,151923043,744980,NULL,'2020-06-14 16:03:35',1592150615,NULL),(3357592661,673542,1,4441845,1,1,1,'S',1,0.961538,1443,853388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1332, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1443}}',258.329,185078545,1710770,NULL,'2024-08-18 07:16:38',1723965398,NULL),(1872684412,673542,1,3638104,1,1,1,'B',1,0.899052,574,655413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 22, \"great\": 1453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',258.36,174020842,1648648,NULL,'2022-08-18 05:06:12',1660799172,NULL),(1857626813,673542,1,1509444,1,1,1,'A',1,0.934754,1049,763043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 18, \"great\": 1977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2253}}',258.398,151466927,2190246,NULL,'2020-05-29 11:05:32',1590750332,NULL),(3374425763,673542,1,4652269,1,1,1,'S',1,0.97629,1434,894062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1366, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1434}}',258.444,185115436,1733800,NULL,'2024-08-21 04:12:13',1724213533,NULL),(1872684329,673542,1,3638037,1,1,1,'A',1,0.931092,832,767299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1502}}',258.469,173999011,1610196,NULL,'2022-08-17 00:58:00',1660697880,NULL),(1866740832,673542,1,2345117,1,1,1,'S',1,0.965337,1529,859212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1529}}',258.496,165302618,1791750,NULL,'2021-08-26 20:08:05',1630008485,NULL),(1864493360,673542,1,2859599,1,1,1,'A',1,0.945967,1136,806384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 1, \"great\": 1693, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1897}}',258.608,161930688,2042652,NULL,'2021-05-14 18:25:55',1621016755,NULL),(1847164368,673542,1,818300,1,1,1,'A',1,0.958841,502,811325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 2196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2381}}',258.714,135167712,2292506,NULL,'2018-01-09 07:56:32',1515484592,NULL),(3182031716,673542,1,4652181,1,1,1,'S',1,0.981126,1510,903656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1453, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1510}}',258.856,184701952,1896170,NULL,'2024-07-19 00:39:39',1721349579,NULL),(1870366750,673542,1,2357053,1,1,1,'A',1,0.950487,1417,793469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1747}}',258.86,170568021,2037068,NULL,'2022-03-19 03:35:55',1647660955,NULL),(1866900987,673542,1,2728335,1,1,1,'A',1,0.918027,1309,731229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 2, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1409}}',259.167,165475304,1546704,NULL,'2021-09-01 17:29:52',1630517392,NULL),(1867686142,673542,1,1133251,1,1,1,'A',1,0.938993,1277,781747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 8, \"great\": 2030, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2303}}',259.51,166499183,2361114,NULL,'2021-10-09 18:26:57',1633804017,NULL),(1864770310,673542,1,2346728,1,1,1,'A',1,0.931096,1952,771331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"great\": 1683, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1952}}',259.556,162317203,2244410,NULL,'2021-05-25 13:38:51',1621949931,NULL),(1857883361,673542,1,2350370,1,1,1,'S',1,0.968773,1377,870272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1377}}',259.667,151689953,1605260,NULL,'2020-06-06 05:17:50',1591420670,NULL),(1865137246,673542,1,2429855,1,1,1,'A',1,0.921384,523,708489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 8, \"great\": 1214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1431}}',259.676,162958673,1296838,NULL,'2021-06-13 17:45:32',1623606332,NULL),(1865738064,673542,1,989280,1,1,1,'A',1,0.951277,1213,815328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 5, \"great\": 2302, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2545}}',259.703,163677249,2733258,NULL,'2021-07-06 09:38:39',1625564319,NULL),(1866727667,673542,1,1519305,1,1,1,'A',1,0.930541,377,734094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 817}, \"maximum_statistics\": {\"great\": 943}}',259.713,165317876,902292,NULL,'2021-08-27 09:27:04',1630056424,NULL),(1869876896,673542,1,2225417,1,1,1,'A',1,0.934546,1841,783943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1841}}',259.832,170034360,2114546,NULL,'2022-02-24 12:30:43',1645705843,NULL),(1872626056,673542,1,1699509,1,1,1,'A',1,0.918632,306,668990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',259.834,174030771,649432,NULL,'2022-08-18 17:29:28',1660843768,NULL),(1865143702,673542,1,2587428,1,1,1,'S',1,0.952718,1766,829255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"great\": 1599, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1766}}',259.886,162938712,2037460,NULL,'2021-06-13 03:10:55',1623553855,NULL),(1870752865,673542,1,1731105,1,1,1,'A',1,0.934477,446,741817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1001, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1137}}',259.888,171225065,1057204,NULL,'2022-04-16 07:00:15',1650092415,NULL),(1866680249,673542,1,2238856,1,1,1,'A',1,0.959829,1285,833406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1867}}',259.954,165302243,1992150,NULL,'2021-08-26 19:52:10',1630007530,NULL),(1861750391,673542,1,435822,0,1,1,'A',1,0.96752,1311,858689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1601}}',259.995,157605665,1772092,NULL,'2021-01-08 05:56:33',1610085393,NULL),(2273449612,673542,1,4415175,1,1,1,'A',1,0.957944,786,820541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1482, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1605}}',260.115,182626764,1729788,NULL,'2024-02-01 19:50:42',1706817042,NULL),(3362859444,673542,1,4242960,1,1,1,'S',1,0.981023,606,906567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 583}, \"maximum_statistics\": {\"great\": 606}}',260.211,185089864,661340,NULL,'2024-08-19 03:38:52',1724038732,NULL),(2937014839,673542,1,3963113,1,1,1,'A',1,0.979473,1247,894084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1567, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1632}}',260.25,184159379,1903816,NULL,'2024-06-03 16:20:32',1717431632,NULL),(1874225651,673542,1,3884333,1,1,1,'A',1,0.929816,1720,763086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 8, \"great\": 1735}, \"maximum_statistics\": {\"great\": 2009}}',260.256,176204516,2282506,NULL,'2022-12-13 14:50:46',1670943046,NULL),(1870518657,673542,1,394235,0,1,1,'A',1,0.958258,852,823027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1012, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',260.467,170922592,1142256,NULL,'2022-04-03 01:41:33',1648950093,NULL),(1867863836,673542,1,2540483,1,1,1,'S',1,0.959974,1549,841315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1425, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1549}}',260.491,167035876,1925424,NULL,'2021-10-29 03:17:02',1635477422,NULL),(1877405333,673542,1,3608518,1,1,1,'A',1,0.917513,644,692710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 30, \"great\": 1756}, \"maximum_statistics\": {\"great\": 2067}}',260.505,180916994,1872418,NULL,'2023-09-24 02:06:18',1695521178,NULL),(1877836278,673542,1,4057870,1,1,1,'A',1,0.98855,1224,918694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1310}}',260.574,181616006,1502720,NULL,'2023-11-16 10:05:31',1700129131,NULL),(1877246572,673542,1,4006190,1,1,1,'S',1,0.964334,743,857744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 690}, \"maximum_statistics\": {\"great\": 743}}',260.818,180762442,841220,NULL,'2023-09-13 13:35:29',1694612129,NULL),(1876929822,673542,1,3808202,1,1,1,'A',1,0.966555,247,836107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',261.126,180406897,283758,NULL,'2023-08-20 13:20:23',1692537623,NULL),(1865899811,673542,1,1521524,1,1,1,'S',1,0.952886,849,828961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 769, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 849}}',261.144,163901079,952750,NULL,'2021-07-13 07:23:34',1626161014,NULL),(2564706559,673542,1,4387943,1,1,1,'S',1,0.979327,1427,903161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1368, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1427}}',261.299,183287836,1713560,NULL,'2024-03-25 10:35:50',1711362950,NULL),(2299165658,673542,1,4152415,1,1,1,'S',1,0.988556,568,927039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',261.399,182687292,650520,NULL,'2024-02-06 14:06:34',1707228394,NULL),(1867569163,673542,1,1162312,0,1,1,'A',1,0.928475,1489,736008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"great\": 1276, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1489}}',261.641,166649831,1684990,NULL,'2021-10-15 08:26:17',1634286377,NULL),(1876936808,673542,1,3616188,1,1,1,'A',1,0.958691,582,816931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 2063}, \"maximum_statistics\": {\"great\": 2215}}',261.776,180473811,2429858,NULL,'2023-08-25 09:21:34',1692955294,NULL),(3673103030,673542,1,4007196,1,1,1,'A',1,0.96675,591,845341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1609}}',261.908,185757632,1754430,NULL,'2024-10-13 02:13:47',1728785627,NULL),(1872319252,673542,1,2443108,1,1,1,'A',1,0.916971,981,723410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 1, \"great\": 1141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1367}}',261.969,173693205,1455794,NULL,'2022-08-02 03:17:51',1659410271,NULL),(1864530641,673542,1,1989987,1,1,1,'S',1,0.956303,1293,837318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1180, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1293}}',261.986,161892196,1542470,NULL,'2021-05-13 17:13:50',1620926030,NULL),(3381193726,673542,1,3978950,1,1,1,'A',1,0.961538,463,818366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 1536, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1651}}',262.303,185130458,1680666,NULL,'2024-08-22 10:13:44',1724321624,NULL),(1869027563,673542,1,2307668,1,1,1,'A',1,0.926643,792,737419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 8, \"great\": 1683, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1963}}',262.403,168715592,1978460,NULL,'2022-01-02 10:23:49',1641119029,NULL),(3540020993,673542,1,4610929,1,1,1,'A',1,0.93391,554,737195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1271}}',262.436,185465730,1167778,NULL,'2024-09-18 18:04:41',1726682681,NULL),(1878491639,673542,1,4127942,1,1,1,'A',1,0.929853,749,728177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 1072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1226}}',262.463,182399831,1147558,NULL,'2024-01-15 09:48:04',1705312084,NULL),(1844416008,673542,1,1097541,0,1,1,'S',1,0.955792,2115,839806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"great\": 1928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',262.519,131187367,2356350,NULL,'2017-06-12 06:02:32',1497247352,NULL),(1877226745,673542,1,4248376,1,1,1,'S',1,0.983023,913,909498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 882}, \"maximum_statistics\": {\"great\": 913}}',262.525,180735803,1077330,NULL,'2023-09-11 15:19:18',1694445558,NULL),(1875990921,673542,1,4010408,1,1,1,'S',1,0.971525,1475,881187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1475}}',262.554,178913556,1776120,NULL,'2023-05-16 14:30:47',1684247447,NULL),(1876672992,673542,1,3252110,1,1,1,'S',1,0.98987,691,928701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 677}, \"maximum_statistics\": {\"great\": 691}}',262.609,180035402,804670,NULL,'2023-07-27 13:18:18',1690463898,NULL),(1866916948,673542,1,2755233,1,1,1,'A',1,0.935458,1224,790731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1224}}',262.785,165474820,1377450,NULL,'2021-09-01 17:06:54',1630516014,NULL),(1867150209,673542,1,2786709,1,1,1,'A',1,0.949608,1915,817629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1915}}',262.787,165723563,2305500,NULL,'2021-09-11 02:11:34',1631326294,NULL),(1867403073,673542,1,2776507,1,1,1,'A',1,0.938689,669,748353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1525}}',262.834,166152505,1510854,NULL,'2021-09-26 15:20:05',1632669605,NULL),(1877115641,673542,1,4074747,1,1,1,'A',1,0.961421,1279,832003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1633}}',262.937,180640953,1713234,NULL,'2023-09-05 12:25:59',1693916759,NULL),(1866373304,673542,1,1561542,1,1,1,'A',1,0.948939,754,818522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',262.966,164762337,884230,NULL,'2021-08-09 04:51:32',1628484692,NULL),(3380700469,673542,1,3700382,1,1,1,'A',1,0.972184,1351,874494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1379, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1456}}',263.093,185129260,1665510,NULL,'2024-08-22 07:43:28',1724312608,NULL),(1867839764,673542,1,1240974,1,1,1,'S',1,0.960354,1299,845441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1299}}',263.236,166937710,1501290,NULL,'2021-10-25 09:31:42',1635154302,NULL),(1867644588,673542,1,1629700,1,1,1,'A',1,0.942005,1845,803395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"great\": 1631, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1845}}',263.267,166524447,2043540,NULL,'2021-10-10 15:20:51',1633879251,NULL),(1872724821,673542,1,3263123,1,1,1,'A',1,0.927505,976,710374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 30, \"great\": 2035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2345}}',263.359,174124508,2319008,NULL,'2022-08-23 13:46:16',1661262376,NULL),(1860145395,673542,1,1715844,1,1,1,'S',1,0.95138,761,817240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 687, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 761}}',263.549,155313357,870490,NULL,'2020-10-21 07:52:52',1603266772,NULL),(1869900333,673542,1,1285226,1,1,1,'A',1,0.916708,1336,732722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 5, \"great\": 1706}, \"maximum_statistics\": {\"great\": 2041}}',263.577,170034266,2110706,NULL,'2022-02-24 12:24:23',1645705463,NULL),(3079506419,673542,1,4242083,1,1,1,'S',1,0.950073,681,818332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',263.592,184474343,751944,NULL,'2024-06-29 17:13:34',1719681214,NULL),(2534796323,673542,1,3892272,1,1,1,'S',1,0.989344,1173,927535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1173}}',263.641,183218825,1386010,NULL,'2024-03-19 23:22:21',1710890541,NULL),(1870757275,673542,1,3517658,1,1,1,'A',1,0.925325,772,744841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 18, \"great\": 1721, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2002}}',263.773,171217862,2140390,NULL,'2022-04-15 22:57:22',1650063442,NULL),(1868577318,673542,1,2983308,1,1,1,'A',1,0.937731,1081,794886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1084}}',263.875,167893622,1228850,NULL,'2021-12-01 10:39:32',1638355172,NULL),(2728463743,673542,1,4465173,1,1,1,'A',1,0.979675,1227,887515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1542, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1599}}',264.231,183677738,1859284,NULL,'2024-04-25 16:34:30',1714062870,NULL),(1867211635,673542,1,799402,1,1,1,'A',1,0.94957,427,808033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 733}, \"maximum_statistics\": {\"great\": 813}}',264.411,165926399,862568,NULL,'2021-09-18 10:52:27',1631962347,NULL),(2980745573,673542,1,4290844,1,1,1,'A',1,0.952997,1072,815969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1334, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1468}}',264.477,184259960,1602300,NULL,'2024-06-11 19:07:53',1718132873,NULL),(1855758213,673542,1,1732575,1,1,1,'A',1,0.949888,1786,820674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 1607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1786}}',264.717,148460188,2098380,NULL,'2020-02-02 05:52:18',1580622738,NULL),(3173593350,673542,1,4278736,1,1,1,'S',1,0.964702,1544,911614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1544}}',264.861,184682722,1854524,NULL,'2024-07-17 12:13:38',1721218418,NULL),(2536912432,673542,1,3871051,1,1,1,'A',1,0.957715,523,821907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',265.027,183224048,708054,NULL,'2024-03-20 11:57:49',1710935869,NULL),(1873616592,673542,1,2727376,1,1,1,'S',1,0.954769,1625,834774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1625}}',265.272,175557631,1918100,NULL,'2022-11-08 11:29:02',1667906942,NULL),(1877283253,673542,1,3280864,1,1,1,'A',1,0.95301,497,774367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1362}}',265.286,180737367,1306424,NULL,'2023-09-11 17:30:11',1694453411,NULL),(2469723012,673542,1,4391401,1,1,1,'S',1,0.974848,656,888638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',265.432,183071701,721140,NULL,'2024-03-08 09:40:01',1709890801,NULL),(1878344173,673542,1,4233388,1,1,1,'S',1,0.972509,582,884991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',265.461,182233993,637780,NULL,'2024-01-02 14:11:00',1704204660,NULL),(1871616223,673542,1,1924484,1,1,1,'A',1,0.927763,800,745957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 5, \"great\": 1290, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1502}}',265.507,172494480,1633260,NULL,'2022-06-09 06:32:58',1654756378,NULL),(2791168549,673542,1,4422281,1,1,1,'A',1,0.954389,353,810304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 581}}',265.953,183825265,638374,NULL,'2024-05-07 09:41:40',1715074900,NULL),(1872656661,673542,1,2806496,1,1,1,'A',1,0.941812,756,790611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 5, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1899}}',265.991,173967843,2054108,NULL,'2022-08-15 11:11:59',1660561919,NULL),(1870848614,673542,1,2189542,1,1,1,'A',1,0.91974,712,728325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',266.255,171364279,930112,NULL,'2022-04-22 10:53:59',1650624839,NULL),(3148336270,673542,1,4652920,1,1,1,'S',1,0.959677,620,845751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',266.344,184626916,705188,NULL,'2024-07-12 18:00:53',1720807253,NULL),(1877625239,673542,1,4028466,1,1,1,'S',1,0.967091,942,953492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 880}, \"maximum_statistics\": {\"great\": 942}}',266.408,181260914,1149260,NULL,'2023-10-20 01:39:43',1697765983,NULL),(1867381027,673542,1,3161298,1,1,1,'S',1,0.960758,1478,851710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1478}}',266.471,166163487,1701460,NULL,'2021-09-26 23:40:31',1632699631,NULL),(1867974279,673542,1,1731107,1,1,1,'A',1,0.942231,1004,805171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 888, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',266.581,167161336,1138670,NULL,'2021-11-02 10:46:29',1635849989,NULL),(1857817961,673542,1,1211856,0,1,1,'S',1,0.971471,666,881671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',266.605,151583816,733050,NULL,'2020-06-02 12:16:31',1591100191,NULL),(1877764704,673542,1,871924,0,1,1,'A',1,0.951175,476,768586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1106}}',266.623,181421573,950888,NULL,'2023-11-01 16:28:33',1698856113,NULL),(1865223899,673542,1,866288,0,1,1,'A',1,0.947978,904,800710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 10, \"great\": 1982, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',266.854,162980893,2330210,NULL,'2021-06-14 12:49:56',1623674996,NULL),(1866158157,673542,1,345483,0,1,1,'A',1,0.951934,456,798963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 821, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 905}}',267.119,164472772,878320,NULL,'2021-07-31 04:05:27',1627704327,NULL),(1857878342,673542,1,291133,0,1,1,'A',1,0.955122,788,804774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1103}}',267.178,151691223,1112820,NULL,'2020-06-06 06:33:28',1591425208,NULL),(2522336632,673542,1,4444324,1,1,1,'S',1,0.977016,1414,891833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1414}}',267.208,183189772,1694670,NULL,'2024-03-17 14:21:58',1710685318,NULL),(2441909960,673542,1,4302170,1,1,1,'A',1,0.983972,1008,904404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1391, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1435}}',267.214,183009494,1679928,NULL,'2024-03-03 00:55:26',1709427326,NULL),(1874254590,673542,1,3209415,1,1,1,'A',1,0.942962,1499,806190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1499}}',267.266,176386094,1774240,NULL,'2022-12-23 07:35:34',1671780934,NULL),(2273539786,673542,1,3986934,1,1,1,'S',1,0.968041,485,834047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',267.427,182626953,509480,NULL,'2024-02-01 20:10:19',1706818219,NULL),(1867262181,673542,1,2402361,1,1,1,'A',1,0.935826,1169,778153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 7, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1792}}',267.613,166012256,1878600,NULL,'2021-09-21 12:35:40',1632227740,NULL),(1867160645,673542,1,1344250,1,1,1,'A',1,0.928821,857,770004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 735}, \"maximum_statistics\": {\"great\": 857}}',268.105,165839662,963960,NULL,'2021-09-15 10:15:53',1631700953,NULL),(1877615829,673542,1,4007196,1,1,1,'A',1,0.967993,1329,854592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1609}}',268.349,181357517,1793680,NULL,'2023-10-27 16:26:33',1698423993,NULL),(1867190973,673542,1,1439299,0,1,1,'A',1,0.91867,1338,720817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 17, \"great\": 1793}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',268.356,165979567,2206878,NULL,'2021-09-20 04:23:14',1632111794,NULL),(1876779292,673542,1,3752649,1,1,1,'S',1,0.978441,603,897648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 577}, \"maximum_statistics\": {\"great\": 603}}',268.369,180035494,667930,NULL,'2023-07-27 13:23:58',1690464238,NULL),(3223712387,673542,1,3659195,1,1,1,'A',1,0.960026,475,833051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763}}',268.538,184791396,810496,NULL,'2024-07-26 13:09:02',1721999342,NULL),(1872919498,673542,1,3710129,1,1,1,'S',1,0.953247,770,831567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',268.569,174427763,906090,NULL,'2022-09-09 00:01:50',1662681710,NULL),(1875042698,673542,1,3890447,1,1,1,'A',1,0.903424,427,607756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 952}, \"maximum_statistics\": {\"great\": 1139}}',268.601,177671352,770326,NULL,'2023-03-04 13:35:44',1677936944,NULL),(1867216202,673542,1,813387,1,1,1,'A',1,0.957404,809,827922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 907}, \"maximum_statistics\": {\"great\": 986}}',268.722,165953735,1015002,NULL,'2021-09-19 07:34:03',1632036843,NULL),(3292934044,673542,1,4100782,1,1,1,'S',1,0.974138,928,889600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 928}}',268.899,184941586,1036330,NULL,'2024-08-07 10:58:53',1723028333,NULL),(1877239661,673542,1,1220542,1,1,1,'A',1,0.961142,414,808205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1261}}',269.137,180736974,1164064,NULL,'2023-09-11 17:01:20',1694451680,NULL),(1867928392,673542,1,2454117,1,1,1,'A',1,0.910319,407,723317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',269.18,166982787,394850,NULL,'2021-10-27 02:52:22',1635303142,NULL),(1855564575,673542,1,1360252,0,1,1,'A',1,0.941333,1875,765141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"great\": 1655, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1875}}',269.247,148104980,2156870,NULL,'2020-01-11 02:35:39',1578710139,NULL),(1876761645,673542,1,3972610,1,1,1,'S',1,0.960304,1776,849466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1776}}',269.354,180054303,2177160,NULL,'2023-07-28 16:04:51',1690560291,NULL),(1877231149,673542,1,3877795,1,1,1,'S',1,0.993353,677,941384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668}, \"maximum_statistics\": {\"great\": 677}}',269.685,180746038,807090,NULL,'2023-09-12 10:52:10',1694515930,NULL),(1872548859,673542,1,3617769,1,1,1,'A',1,0.946959,828,745842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',269.873,173755983,1511564,NULL,'2022-08-05 03:37:12',1659670632,NULL),(2982381169,673542,1,4505691,1,1,1,'A',1,0.968857,760,846496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1461}}',270.264,184263336,1523228,NULL,'2024-06-12 02:50:46',1718160646,NULL),(1866025880,673542,1,3057432,1,1,1,'S',1,0.958204,1615,841368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1480, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1615}}',270.333,164119167,1859960,NULL,'2021-07-20 01:58:12',1626746292,NULL),(3673134422,673542,1,4290844,1,1,1,'A',1,0.963896,581,842970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1368, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1468}}',270.334,185757736,1616736,NULL,'2024-10-13 02:23:22',1728786202,NULL),(1869403098,673542,1,2132214,1,1,1,'A',1,0.95133,1333,820193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 2, \"great\": 1801, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1993}}',270.343,169217239,2297092,NULL,'2022-01-22 17:49:20',1642873760,NULL),(1877447015,673542,1,4157285,1,1,1,'S',1,0.98666,1874,921865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1874}}',270.361,181061543,2258844,NULL,'2023-10-04 18:35:03',1696444503,NULL),(1875857440,673542,1,3985043,1,1,1,'A',1,0.982266,745,889240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1156}}',270.438,178784752,1274720,NULL,'2023-05-08 14:41:16',1683556876,NULL),(1869834704,673542,1,1000660,1,1,1,'A',1,0.961538,409,831680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 585}}',270.449,169855671,584900,NULL,'2022-02-17 11:13:30',1645096410,NULL),(3520679372,673542,1,4398880,1,1,1,'A',1,0.944256,704,794182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1471}}',270.642,185424717,1537322,NULL,'2024-09-15 06:28:21',1726381701,NULL),(3385142728,673542,1,4652268,1,1,1,'A',1,0.924318,715,730128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 23, \"great\": 1548, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1797}}',270.646,185138901,1805180,NULL,'2024-08-23 00:04:43',1724371483,NULL),(1867062629,673542,1,2956106,1,1,1,'A',1,0.928463,1321,770681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1321}}',270.649,165811208,1519570,NULL,'2021-09-14 07:22:29',1631604149,NULL),(1865686880,673542,1,2651973,1,1,1,'A',1,0.939927,968,748195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 6, \"great\": 1456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1648}}',270.66,163808690,1651736,NULL,'2021-07-10 08:43:47',1625906627,NULL),(1874493957,673542,1,3848144,1,1,1,'S',1,0.959665,657,848529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 604}, \"maximum_statistics\": {\"great\": 657}}',270.724,176770297,720310,NULL,'2023-01-12 16:25:19',1673540719,NULL),(3722780838,673542,1,4207637,1,1,1,'A',1,0.97101,1173,869367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1673}}',270.968,185886687,1914564,NULL,'2024-10-22 04:51:41',1729572701,NULL),(1857843332,673542,1,2239271,0,1,1,'A',1,0.929608,689,737489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 592}, \"maximum_statistics\": {\"great\": 689}}',271.064,151752104,741540,NULL,'2020-06-08 13:25:32',1591622732,NULL),(3164305041,673542,1,4614365,1,1,1,'S',1,0.969216,536,865408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',271.142,184662834,658950,NULL,'2024-07-15 17:07:31',1721063251,NULL),(1862989995,673542,1,1770953,1,1,1,'A',1,0.953611,1052,826248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 1, \"great\": 1546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1703}}',271.28,159678540,1882030,NULL,'2021-03-13 22:27:50',1615674470,NULL),(1877224356,673542,1,3872910,1,1,1,'S',1,0.971978,1249,882395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1249}}',271.314,180735845,1518640,NULL,'2023-09-11 15:22:59',1694445779,NULL),(1877673612,673542,1,3939389,1,1,1,'S',1,0.965182,1594,827161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1594}}',271.434,181209924,1885650,NULL,'2023-10-15 19:28:46',1697398126,NULL),(1873211060,673542,1,3343767,1,1,1,'A',1,0.94284,539,780445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1662}}',271.775,174912745,1763454,NULL,'2022-10-04 17:06:57',1664903217,NULL),(1877969970,673542,1,3929360,1,1,1,'S',1,0.988737,1021,924965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 998, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1021}}',272.016,181727240,1248470,NULL,'2023-11-24 23:35:39',1700868939,NULL),(1857920661,673542,1,73066,0,1,1,'A',1,0.964377,1000,839958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2358}}',272.05,151752607,2634232,NULL,'2020-06-08 13:47:57',1591624077,NULL),(1865040279,673542,1,991176,0,1,1,'S',1,0.960674,2314,849881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"great\": 2132, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2314}}',272.373,162784827,2746690,NULL,'2021-06-08 06:32:26',1623133946,NULL),(1858169685,673542,1,374422,1,1,1,'A',1,0.937729,442,743757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 12, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1638}}',272.884,152124484,1637282,NULL,'2020-06-22 05:11:37',1592802697,NULL),(1857719562,673542,1,993827,1,1,1,'A',1,0.950339,698,780191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 1883, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2064}}',272.978,151490919,2076118,NULL,'2020-05-30 05:33:34',1590816814,NULL),(1858128041,673542,1,132640,0,1,1,'S',1,0.969828,1392,872908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1392}}',273.218,152239903,1593790,NULL,'2020-06-26 17:17:13',1593191833,NULL),(1872630768,673542,1,3293736,1,1,1,'A',1,0.945496,1532,813581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"great\": 1365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1532}}',273.345,173964087,1778960,NULL,'2022-08-15 05:54:48',1660542888,NULL),(1867680754,673542,1,783044,1,1,1,'A',1,0.963478,926,844196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1437, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1547}}',273.6,166499543,1759120,NULL,'2021-10-09 18:40:22',1633804822,NULL),(1856833990,673542,1,1212725,1,1,1,'S',1,0.963667,1500,860105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1391, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1500}}',273.621,150170093,1714700,NULL,'2020-04-16 08:48:10',1587026890,NULL),(2867699524,673542,1,4274269,1,1,1,'A',1,0.952334,657,807516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1381, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1521}}',273.626,183998015,1695734,NULL,'2024-05-21 15:30:57',1716305457,NULL),(2747320263,673542,1,4563186,1,1,1,'A',1,0.954781,918,807031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 1947, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2123}}',273.872,183723157,2242992,NULL,'2024-04-29 01:35:57',1714354557,NULL),(1867265418,673542,1,2191080,1,1,1,'A',1,0.928373,557,736870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 625}, \"maximum_statistics\": {\"great\": 719}}',273.873,165952212,680160,NULL,'2021-09-19 06:11:22',1632031882,NULL),(1857947781,673542,1,217280,0,1,1,'A',1,0.970438,1342,874008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1370}}',274.051,151780889,1528960,NULL,'2020-06-09 15:01:57',1591714917,NULL),(2273531386,673542,1,4335957,1,1,1,'S',1,0.988251,766,923364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',274.085,182626936,930780,NULL,'2024-02-01 20:08:28',1706818108,NULL),(1869583190,673542,1,2985152,1,1,1,'A',1,0.93712,5094,778113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 870, \"miss\": 10, \"great\": 6197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',274.327,169490622,8308018,NULL,'2022-02-02 15:00:52',1643814052,NULL),(1872931805,673542,1,3622656,1,1,1,'A',1,0.918161,610,708259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 6, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',274.393,174302789,1236350,NULL,'2022-09-02 04:21:58',1662092518,NULL),(2615353753,673542,1,4525375,1,1,1,'S',1,0.97619,651,892694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 651}}',274.408,183408361,750420,NULL,'2024-04-03 23:33:14',1712187194,NULL),(2250626957,673542,1,4325464,1,1,1,'S',1,0.959739,919,850148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 845, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 919}}',274.442,182452725,1090090,NULL,'2024-01-19 14:20:41',1705674041,NULL),(1876613157,673542,1,4151383,1,1,1,'A',1,0.94102,929,764288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 833}, \"maximum_statistics\": {\"great\": 941}}',274.497,179860682,1022420,NULL,'2023-07-16 03:51:16',1689479476,NULL),(1868311608,673542,1,719587,1,1,1,'A',1,0.904905,616,675392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 5, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',274.549,167589528,882032,NULL,'2021-11-19 05:35:17',1637300117,NULL),(1875504283,673542,1,3827405,1,1,1,'A',1,0.951988,918,811895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 952}, \"maximum_statistics\": {\"great\": 1031}}',274.611,178122500,1059962,NULL,'2023-03-30 12:20:03',1680178803,NULL),(1871221886,673542,1,632241,1,1,1,'A',1,0.946589,710,798406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',274.709,171930023,821190,NULL,'2022-05-16 06:21:12',1652682072,NULL),(1871890201,673542,1,3256362,1,1,1,'A',1,0.933733,2126,755889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 939, \"miss\": 23, \"great\": 6470, \"large_bonus\": 296}, \"maximum_statistics\": {\"great\": 7432}}',275.105,172904815,8211218,NULL,'2022-06-26 18:30:22',1656268222,NULL),(1867076664,673542,1,1959633,1,1,1,'A',1,0.921179,1177,745843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 1, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1459}}',275.13,165839503,1617442,NULL,'2021-09-15 10:04:49',1631700289,NULL),(1877717795,673542,1,4290215,1,1,1,'S',1,0.988048,753,923023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 735}, \"maximum_statistics\": {\"great\": 753}}',275.225,181419675,888190,NULL,'2023-11-01 13:46:17',1698846377,NULL),(3673117427,673542,1,4302170,1,1,1,'S',1,0.98676,1435,921815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1397, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1435}}',275.356,185757679,1738390,NULL,'2024-10-13 02:18:13',1728785893,NULL),(1857907601,673542,1,1373621,1,1,1,'A',1,0.954048,1156,817733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1643}}',275.642,151726406,1876510,NULL,'2020-06-07 13:18:41',1591535921,NULL),(1877154324,673542,1,4111628,1,1,1,'A',1,0.956973,956,833306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1348}}',275.812,180477441,1494196,NULL,'2023-08-25 14:14:36',1692972876,NULL),(1872726185,673542,1,1364031,1,1,1,'A',1,0.916667,867,723619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',275.85,174152220,1011000,NULL,'2022-08-25 02:54:27',1661396067,NULL),(1874417656,673542,1,2352117,1,1,1,'A',1,0.904631,421,674350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 739}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',276.275,176711300,905950,NULL,'2023-01-09 06:46:49',1673246809,NULL),(1866800369,673542,1,1411445,1,1,1,'A',1,0.934408,1137,759261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 13, \"great\": 1980}, \"maximum_statistics\": {\"great\": 2264}}',276.374,165466714,2344284,NULL,'2021-09-01 10:47:12',1630493232,NULL),(1876639661,673542,1,4168494,1,1,1,'A',1,0.953763,1015,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1568}}',276.422,179829707,1694364,NULL,'2023-07-14 04:38:50',1689309530,NULL),(1878451171,673542,1,4327029,1,1,1,'S',1,0.956665,1523,844079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 1391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1523}}',276.544,182342763,1745420,NULL,'2024-01-11 00:53:06',1704934386,NULL),(1873611984,673542,1,3595978,1,1,1,'A',1,0.954747,663,818897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',276.607,175557784,1287080,NULL,'2022-11-08 11:40:51',1667907651,NULL),(1871266623,673542,1,1159528,1,1,1,'A',1,0.92126,1294,722928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 16, \"great\": 2370, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2794}}',276.662,171929908,2759954,NULL,'2022-05-16 06:11:53',1652681513,NULL),(1870302571,673542,1,844714,1,1,1,'A',1,0.936744,1510,767230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 3, \"great\": 1881}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',276.978,170567908,2307714,NULL,'2022-03-19 03:30:31',1647660631,NULL),(1876911596,673542,1,3508270,1,1,1,'A',1,0.957184,778,829143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1740}}',276.983,180136829,2014544,NULL,'2023-08-02 20:18:33',1691007513,NULL),(1867382019,673542,1,3162564,1,1,1,'A',1,0.91931,1452,741800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1797}}',276.997,166152983,1920924,NULL,'2021-09-26 15:41:06',1632670866,NULL),(1877499027,673542,1,2941146,1,1,1,'A',1,0.949314,531,766923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1312}}',277.17,181022190,1253694,NULL,'2023-10-01 16:48:06',1696178886,NULL),(1857180849,673542,1,844717,1,1,1,'S',1,0.955605,1802,832440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1642, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1802}}',277.24,150596154,2086680,NULL,'2020-04-30 11:09:24',1588244964,NULL),(1857845127,673542,1,739803,0,1,1,'A',1,0.956254,582,820522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',277.403,151753055,1715710,NULL,'2020-06-08 14:08:54',1591625334,NULL),(1867018866,673542,1,2531793,0,1,1,'A',1,0.906475,536,675459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 9, \"great\": 800}, \"maximum_statistics\": {\"great\": 973}}',277.702,165675469,922578,NULL,'2021-09-09 06:36:17',1631169377,NULL),(1864517392,673542,1,1763967,0,1,1,'A',1,0.960095,1321,842035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1547, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1679}}',277.731,162052823,1900098,NULL,'2021-05-18 02:06:52',1621303612,NULL),(1871328971,673542,1,3343471,1,1,1,'A',1,0.940687,969,779725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 4, \"great\": 1594, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1804}}',277.966,172182750,2040190,NULL,'2022-05-27 03:34:31',1653622471,NULL),(1877448586,673542,1,1569703,1,1,1,'A',1,0.972645,1184,828428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2102}}',278.047,181032906,2210782,NULL,'2023-10-02 13:46:34',1696254394,NULL),(1867094848,673542,1,2520758,1,1,1,'A',1,0.932593,1261,745291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1261}}',278.187,165812125,1377880,NULL,'2021-09-14 08:31:14',1631608274,NULL),(1863621257,673542,1,1859248,1,1,1,'A',1,0.965446,1466,854311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 2036, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2185}}',278.193,160528041,2331150,NULL,'2021-04-05 23:50:33',1617666633,NULL),(3333180417,673542,1,4230520,1,1,1,'A',1,0.969336,1248,865547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1303, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1386}}',278.429,185026291,1674380,NULL,'2024-08-14 04:40:42',1723610442,NULL),(1878068571,673542,1,4380617,1,1,1,'S',1,0.987101,814,921274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 793, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 814}}',278.53,181772541,977080,NULL,'2023-11-28 12:36:44',1701175004,NULL),(1876478457,673542,1,3813192,1,1,1,'A',1,0.960041,1367,841813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',278.619,179631806,1599330,NULL,'2023-07-01 07:07:50',1688195270,NULL),(1870797275,673542,1,2111261,0,1,1,'A',1,0.933152,629,733309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 798, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 920}}',278.847,171374203,1067884,NULL,'2022-04-22 18:37:13',1650652633,NULL),(1875071350,673542,1,2961632,1,1,1,'A',1,0.921834,1919,717986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1919}}',278.856,177601853,2086800,NULL,'2023-02-28 09:05:09',1677575109,NULL),(1857356960,673542,1,784586,1,1,1,'A',1,0.952815,1573,798936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 16, \"great\": 2847, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3126}}',278.863,150925856,3248432,NULL,'2020-05-11 10:04:55',1589191495,NULL),(3333207918,673542,1,4473624,1,1,1,'S',1,0.990095,1363,929792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1336, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1363}}',279.091,185026366,1665990,NULL,'2024-08-14 04:50:20',1723611020,NULL),(1874468218,673542,1,818554,0,1,1,'A',1,0.913831,236,643113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 769}, \"maximum_statistics\": {\"great\": 911}}',279.1,176711320,689266,NULL,'2023-01-09 06:49:27',1673246967,NULL),(1872529953,673542,1,3609946,1,1,1,'A',1,0.928881,1071,744277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 6, \"great\": 1984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2306}}',279.399,173724195,2242170,NULL,'2022-08-03 14:49:47',1659538187,NULL),(1878331840,673542,1,3921371,1,1,1,'A',1,0.98232,656,897705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 684, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 707}}',279.416,182294121,794140,NULL,'2024-01-07 01:43:15',1704591795,NULL),(2942412751,673542,1,4540651,1,1,1,'A',1,0.941489,490,763821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 1268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1410}}',279.658,184172383,1427914,NULL,'2024-06-04 17:11:21',1717521081,NULL),(1871304611,673542,1,2865712,1,1,1,'A',1,0.941092,1051,783281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 8, \"great\": 1850, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2088}}',279.856,172013520,2241984,NULL,'2022-05-20 01:13:21',1653009201,NULL),(1857025010,673542,1,2293610,1,1,1,'S',1,0.968373,1328,868095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1328}}',280.046,150324179,1526500,NULL,'2020-04-21 07:40:27',1587454827,NULL),(1875459189,673542,1,3607886,1,1,1,'A',1,0.912035,1195,715649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 4, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1961}}',280.802,178126241,2034962,NULL,'2023-03-30 15:48:01',1680191281,NULL),(3212391835,673542,1,4453796,1,1,1,'A',1,0.930573,971,747066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 24, \"great\": 2083, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2391}}',280.812,184767625,2566286,NULL,'2024-07-24 14:10:17',1721830217,NULL),(1868969144,673542,1,3241817,1,1,1,'A',1,0.932822,1001,753782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 5, \"great\": 1416, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1630}}',281.071,168583987,1686872,NULL,'2021-12-28 10:43:31',1640688211,NULL),(1870339941,673542,1,2986859,1,1,1,'A',1,0.936681,1603,791495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1603}}',281.132,170568258,1809520,NULL,'2022-03-19 03:50:23',1647661823,NULL),(1876660463,673542,1,3217457,1,1,1,'A',1,0.924388,452,712870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 983}, \"maximum_statistics\": {\"great\": 1144}}',281.64,180037833,1059752,NULL,'2023-07-27 15:43:35',1690472615,NULL),(1867903424,673542,1,2583183,1,1,1,'A',1,0.948695,2036,816003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 2, \"great\": 1996, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2222}}',281.656,166901753,2505360,NULL,'2021-10-24 01:05:54',1635037554,NULL),(1877957160,673542,1,4295491,1,1,1,'A',1,0.97581,672,873728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1973, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2067}}',281.666,181772592,2303906,NULL,'2023-11-28 12:41:05',1701175265,NULL),(3381265588,673542,1,2295541,1,1,1,'A',1,0.949464,653,814585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 653}}',282.097,185130613,775806,NULL,'2024-08-22 10:32:34',1724322754,NULL),(3474585213,673542,1,4663841,1,1,1,'A',1,0.960946,974,809820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1754}}',282.309,185329170,2140486,NULL,'2024-09-07 09:12:34',1725700354,NULL),(1870278817,673542,1,392976,1,1,1,'A',1,0.960919,884,831444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 5, \"great\": 2694}, \"maximum_statistics\": {\"great\": 2917}}',282.529,170669147,3239904,NULL,'2022-03-23 08:02:13',1648022533,NULL),(3356135449,673542,1,3963115,1,1,1,'S',1,0.971542,1265,882409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1193, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1265}}',282.659,185075103,1461000,NULL,'2024-08-18 00:10:12',1723939812,NULL),(1866573065,673542,1,2040979,1,1,1,'A',1,0.953024,1563,825998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 2, \"great\": 1680, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1852}}',282.767,164961847,2025390,NULL,'2021-08-15 17:13:17',1629047597,NULL),(1867572511,673542,1,2427975,1,1,1,'A',1,0.930255,1247,759244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 13, \"great\": 2240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2588}}',283.046,166524776,2687094,NULL,'2021-10-10 15:32:30',1633879950,NULL),(1877175526,673542,1,4096673,1,1,1,'S',1,0.968997,1516,875668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1516}}',283.188,180779153,1809550,NULL,'2023-09-14 16:45:41',1694709941,NULL),(1869050037,673542,1,1843939,1,1,1,'S',1,0.960645,2109,852297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 1943, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2109}}',283.385,168766896,2336640,NULL,'2022-01-04 12:53:01',1641300781,NULL),(1868156253,673542,1,2782426,1,1,1,'A',1,0.946349,2243,799417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 2, \"great\": 2398, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2684}}',283.431,167339916,3017720,NULL,'2021-11-09 05:01:02',1636434062,NULL),(1867428729,673542,1,2026430,1,1,1,'A',1,0.919566,1476,702909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 12, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1753}}',283.488,166248001,1805852,NULL,'2021-09-30 10:00:25',1632996025,NULL),(2681386894,673542,1,4440361,1,1,1,'S',1,0.970588,544,876648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',283.731,183562076,624930,NULL,'2024-04-16 13:15:20',1713273320,NULL),(1871382624,673542,1,2776802,1,1,1,'A',1,0.921981,796,725403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 12, \"great\": 1759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2070}}',283.812,172182898,2099166,NULL,'2022-05-27 03:43:42',1653623022,NULL),(1877879220,673542,1,4331367,1,1,1,'A',1,0.953396,675,814730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 1738}, \"maximum_statistics\": {\"great\": 1899}}',283.856,181605978,1969360,NULL,'2023-11-15 13:24:23',1700054663,NULL),(2253415734,673542,1,4373188,1,1,1,'A',1,0.964135,1128,854648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1185}}',284.021,182507223,1334416,NULL,'2024-01-23 14:26:44',1706020004,NULL),(1875013924,673542,1,3790224,1,1,1,'A',1,0.94958,319,791777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 646}, \"maximum_statistics\": {\"great\": 714}}',284.123,177671499,705048,NULL,'2023-03-04 13:44:25',1677937465,NULL),(1877491174,673542,1,4196906,1,1,1,'A',1,0.954186,675,813150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',284.222,181061754,1689990,NULL,'2023-10-04 18:55:55',1696445755,NULL),(1872829479,673542,1,3217923,1,1,1,'A',1,0.93999,997,786762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 11, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1933}}',284.329,174385679,2117560,NULL,'2022-09-06 12:45:10',1662468310,NULL),(1858186247,673542,1,403323,1,1,1,'S',1,0.962651,1486,854385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1486}}',284.669,152238700,1730350,NULL,'2020-06-26 16:22:35',1593188555,NULL),(1872771324,673542,1,3651781,1,1,1,'A',1,0.903859,483,689024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 11, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1555}}',284.67,174122214,1569296,NULL,'2022-08-23 11:01:33',1661252493,NULL),(2982361316,673542,1,4031274,1,1,1,'S',1,0.980333,1322,903819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1270, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1322}}',284.756,184263295,1600570,NULL,'2024-06-12 02:43:31',1718160211,NULL),(1870403200,673542,1,155101,0,1,1,'A',1,0.939342,882,798250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',284.941,170747748,1014830,NULL,'2022-03-26 15:36:47',1648309007,NULL),(1871379977,673542,1,1936354,1,1,1,'A',1,0.941266,1117,753538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 1158, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1311}}',284.966,172036083,1533094,NULL,'2022-05-21 00:45:54',1653093954,NULL),(2421916617,673542,1,4446100,1,1,1,'A',1,0.933383,430,723912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 1187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1351}}',284.997,182964310,1224284,NULL,'2024-02-28 12:52:35',1709124755,NULL),(1877434629,673542,1,3459061,1,1,1,'A',1,0.917428,313,683221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1314}}',285.349,181032801,1139224,NULL,'2023-10-02 13:38:01',1696253881,NULL),(1877681088,673542,1,3946841,1,1,1,'A',1,0.96493,1060,850424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1939}}',285.652,181261006,2211290,NULL,'2023-10-20 01:53:33',1697766813,NULL),(1867148776,673542,1,1877830,1,1,1,'A',1,0.922622,1025,736303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 2, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',285.731,165876377,2082916,NULL,'2021-09-16 16:56:14',1631811374,NULL),(1867356272,673542,1,1532456,1,1,1,'A',1,0.944855,2031,811409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"great\": 1807}, \"maximum_statistics\": {\"great\": 2031}}',285.992,166282791,2428000,NULL,'2021-10-01 17:07:20',1633108040,NULL),(1874441258,673542,1,3022864,1,1,1,'A',1,0.926932,1104,742897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 6, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1656}}',285.998,176586262,1686382,NULL,'2023-01-02 18:02:09',1672682529,NULL),(3223737452,673542,1,4550465,1,1,1,'A',1,0.985577,913,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 936}}',286.177,184791455,1058460,NULL,'2024-07-26 13:14:06',1721999646,NULL),(3223703825,673542,1,4607876,1,1,1,'A',1,0.961514,459,802262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1465, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1572}}',286.58,184791379,1683814,NULL,'2024-07-26 13:07:19',1721999239,NULL),(1861682096,673542,1,105917,0,1,1,'A',1,0.966854,734,850843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',286.726,157605797,1680812,NULL,'2021-01-08 06:04:31',1610085871,NULL),(1867434085,673542,1,2961643,1,1,1,'A',1,0.942378,1909,803634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1909}}',286.763,166196779,2148500,NULL,'2021-09-28 09:42:25',1632822145,NULL),(1867357796,673542,1,1273614,0,1,1,'A',1,0.925761,1205,742262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 4, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',287.101,166282911,1610412,NULL,'2021-10-01 17:12:21',1633108341,NULL),(1876785583,673542,1,4213010,1,1,1,'A',1,0.973124,1044,878890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1879}}',287.232,180001587,2230350,NULL,'2023-07-25 10:04:50',1690279490,NULL),(2536921585,673542,1,4374202,1,1,1,'A',1,0.962871,509,833363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 941, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1010}}',287.375,183224069,1106470,NULL,'2024-03-20 12:00:18',1710936018,NULL),(2273520780,673542,1,4383394,1,1,1,'A',1,0.964286,598,824280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1656, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1764}}',287.456,182626923,1869522,NULL,'2024-02-01 20:06:07',1706817967,NULL),(1857913910,673542,1,366293,0,1,1,'S',1,0.961329,1836,851020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1836}}',287.518,151753175,2140470,NULL,'2020-06-08 14:14:36',1591625676,NULL),(1869592788,673542,1,3000744,1,1,1,'S',1,0.960623,1765,850377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1765}}',287.768,169503932,2046670,NULL,'2022-02-03 04:14:15',1643861655,NULL),(3292962447,673542,1,3865773,1,1,1,'A',1,0.977048,921,878168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1646, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1721}}',287.772,184941664,2039746,NULL,'2024-08-07 11:05:57',1723028757,NULL),(3277045789,673542,1,4538842,1,1,1,'A',1,0.974905,943,857084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1503, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1574}}',287.92,184907463,1638686,NULL,'2024-08-04 16:10:44',1722787844,NULL),(1877312287,673542,1,3974388,1,1,1,'A',1,0.991547,735,926937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 769}}',287.932,180917420,830230,NULL,'2023-09-24 02:41:21',1695523281,NULL),(1876362523,673542,1,3919305,1,1,1,'A',1,0.962675,1247,842529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 2335}, \"maximum_statistics\": {\"great\": 2505}}',288.121,179567716,2705484,NULL,'2023-06-27 03:39:36',1687837176,NULL),(3722804526,673542,1,4382395,1,1,1,'A',1,0.968312,1127,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1412, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1499}}',288.367,185886754,1731962,NULL,'2024-10-22 05:01:29',1729573289,NULL),(1876562103,673542,1,3767404,1,1,1,'A',1,0.951327,791,815746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1130}}',288.405,179899372,1286090,NULL,'2023-07-18 16:25:23',1689697523,NULL),(3688694950,673542,1,4772265,1,1,1,'A',1,0.951416,597,780280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 1415, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1554}}',288.439,185798919,1568092,NULL,'2024-10-15 23:32:25',1729035145,NULL),(1865005993,673542,1,2244683,1,1,1,'A',1,0.948269,1291,791188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 9, \"great\": 2184, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2426}}',288.513,162813602,2687018,NULL,'2021-06-09 03:48:24',1623210504,NULL),(1857931781,673542,1,2311580,1,1,1,'S',1,0.972924,1662,879163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1662}}',288.554,151824121,1889100,NULL,'2020-06-11 05:13:35',1591852415,NULL),(1871142206,673542,1,3561752,1,1,1,'A',1,0.914702,568,704249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 4, \"great\": 1200, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1442}}',288.642,171694926,1407996,NULL,'2022-05-06 16:56:05',1651856165,NULL),(1857531093,673542,1,1414482,0,1,1,'A',1,0.952368,927,408165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 1617, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1774}}',288.969,151117654,1294374,NULL,'2020-05-17 13:02:00',1589720520,NULL),(1863686339,673542,1,2097539,1,1,1,'S',1,0.957161,2416,839698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"great\": 2209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2416}}',289.018,160526977,2797660,NULL,'2021-04-05 23:01:08',1617663668,NULL),(1864793647,673542,1,2371288,1,1,1,'A',1,0.941309,1278,816370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 1175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',289.437,162315782,1582692,NULL,'2021-05-25 12:45:53',1621946753,NULL),(3230711906,673542,1,4330262,1,1,1,'A',1,0.97068,839,870444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1279}}',289.468,184806088,1403448,NULL,'2024-07-27 16:25:43',1722097543,NULL),(3169260591,673542,1,3610379,1,1,1,'A',1,0.953653,484,802630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',289.547,184673563,942308,NULL,'2024-07-16 15:42:25',1721144545,NULL),(1877120721,673542,1,2949587,1,1,1,'S',1,0.975065,1163,879793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1163}}',289.89,180641292,1431650,NULL,'2023-09-05 12:50:35',1693918235,NULL),(1870110854,673542,1,3429747,1,1,1,'A',1,0.952523,927,818774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 1, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1843}}',290.057,170140961,2140590,NULL,'2022-02-28 16:42:34',1646066554,NULL),(1867231845,673542,1,2120823,1,1,1,'A',1,0.949389,1472,822672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1472}}',290.337,165952173,1652460,NULL,'2021-09-19 06:08:47',1632031727,NULL),(1873376639,673542,1,3544596,1,1,1,'A',1,0.96102,1575,847782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 2, \"great\": 2261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2450}}',290.47,175051752,2676494,NULL,'2022-10-12 11:01:22',1665572482,NULL),(1863054823,673542,1,222303,0,1,1,'S',1,0.969429,1472,873297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1382, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1472}}',290.691,159729024,1674610,NULL,'2021-03-15 11:03:25',1615806205,NULL),(1877800176,673542,1,149890,1,1,1,'A',1,0.972527,1238,827911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',290.981,181421539,1628647,NULL,'2023-11-01 16:26:17',1698855977,NULL),(1877700640,673542,1,3722965,1,1,1,'A',1,0.950174,1045,786915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1726}}',291.201,181469757,1733438,NULL,'2023-11-05 01:58:36',1699149516,NULL),(1874433018,673542,1,3867909,1,1,1,'A',1,0.914669,339,661370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 881}, \"maximum_statistics\": {\"great\": 1043}}',291.467,176611985,834538,NULL,'2023-01-04 03:37:16',1672803436,NULL),(1875428345,673542,1,3576715,1,1,1,'S',1,0.964392,1011,859785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 939}, \"maximum_statistics\": {\"great\": 1011}}',291.934,178126377,1172018,NULL,'2023-03-30 15:56:40',1680191800,NULL),(2969829162,673542,1,4328315,1,1,1,'A',1,0.975079,1002,875339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1511, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1585}}',292.607,184235094,1900566,NULL,'2024-06-09 17:38:52',1717954732,NULL),(1875702306,673542,1,3595397,1,1,1,'A',1,0.944681,1175,810394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1175}}',292.718,178528768,1331520,NULL,'2023-04-22 15:44:39',1682178279,NULL),(3252341545,673542,1,4468065,1,1,1,'A',1,0.969677,543,852620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1517}}',292.736,184852100,1644726,NULL,'2024-07-31 11:41:11',1722426071,NULL),(1878437691,673542,1,4201647,1,1,1,'S',1,0.991167,1868,930912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1835, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1868}}',293.206,182294182,2199490,NULL,'2024-01-07 01:49:35',1704592175,NULL),(3436865340,673542,1,2701383,1,1,1,'A',1,0.939086,569,761379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',293.231,185252652,1584578,NULL,'2024-08-31 18:03:45',1725127425,NULL),(1876354709,673542,1,3012182,1,1,1,'A',1,0.955369,1178,804513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 2028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2207}}',293.379,179567762,2110490,NULL,'2023-06-27 03:44:10',1687837450,NULL),(1877793336,673542,1,3679504,1,1,1,'A',1,0.980236,680,882832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1442}}',293.457,181419829,1643740,NULL,'2023-11-01 14:01:00',1698847260,NULL),(1867054622,673542,1,2649299,1,1,1,'S',1,0.952039,5494,826651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"great\": 4967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 5494}}',293.458,165837216,6551098,NULL,'2021-09-15 07:21:25',1631690485,NULL),(1871085305,673542,1,3436964,1,1,1,'S',1,0.95469,1258,835999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1144, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1258}}',293.73,171708893,1408500,NULL,'2022-05-07 06:40:50',1651905650,NULL),(1858626935,673542,1,263914,1,1,1,'S',1,0.955969,1533,834720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1398, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1533}}',293.846,152985393,1778700,NULL,'2020-07-25 02:20:25',1595643625,NULL),(1878358593,673542,1,4240100,1,1,1,'S',1,0.983953,1184,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1146, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1184}}',293.978,182353942,1428740,NULL,'2024-01-12 00:14:15',1705018455,NULL),(2982413658,673542,1,4514676,1,1,1,'A',1,0.951006,574,799666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1541}}',294.075,184263408,1622860,NULL,'2024-06-12 03:02:45',1718161365,NULL),(1866966024,673542,1,1378838,0,1,1,'A',1,0.962487,1281,846594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1946}}',294.329,165675906,2220272,NULL,'2021-09-09 07:10:45',1631171445,NULL),(1858157347,673542,1,1516752,1,1,1,'S',1,0.950492,1424,821597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',294.351,152124356,1621040,NULL,'2020-06-22 05:02:53',1592802173,NULL),(1857904974,673542,1,1828695,1,1,1,'A',1,0.934072,694,762701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1714}}',294.39,151781291,1771378,NULL,'2020-06-09 15:18:30',1591715910,NULL),(1875373436,673542,1,3874008,1,1,1,'A',1,0.952442,1029,816220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1556}}',294.469,178075226,1726100,NULL,'2023-03-27 14:42:10',1679928130,NULL),(1877733610,673542,1,1933694,1,1,1,'A',1,0.944132,1244,810869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1244}}',294.476,181385097,1320300,NULL,'2023-10-29 15:07:05',1698592025,NULL),(3474603851,673542,1,4681308,1,1,1,'A',1,0.93937,757,786923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1270}}',294.506,185329199,1391660,NULL,'2024-09-07 09:16:52',1725700612,NULL),(1870185350,673542,1,2344222,1,1,1,'A',1,0.933991,1977,776450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1977}}',295.459,170407440,2431910,NULL,'2022-03-12 09:21:19',1647076879,NULL),(1871817973,673542,1,3142244,1,1,1,'A',1,0.901048,422,673016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',295.556,172857220,734724,NULL,'2022-06-24 18:30:42',1656095442,NULL),(3700143652,673542,1,4563186,1,1,1,'A',1,0.969147,774,848827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 2006, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2123}}',295.966,185826606,2317912,NULL,'2024-10-18 07:13:05',1729235585,NULL),(1867624825,673542,1,1913440,1,1,1,'A',1,0.935827,822,759562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1457}}',296.05,166524310,1464910,NULL,'2021-10-10 15:16:06',1633878966,NULL),(1877128486,673542,1,3626226,1,1,1,'A',1,0.948308,743,791585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1596}}',296.626,180477311,1595658,NULL,'2023-08-25 14:04:51',1692972291,NULL),(1871803577,673542,1,2833072,1,1,1,'A',1,0.91122,854,708081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 490, \"miss\": 9, \"great\": 2362, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2861}}',296.65,172938321,2868150,NULL,'2022-06-28 06:35:47',1656398147,NULL),(2668885962,673542,1,4441542,1,1,1,'A',1,0.962302,798,845882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 1399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1512}}',296.753,183531602,1776868,NULL,'2024-04-14 00:10:17',1713053417,NULL),(3374412980,673542,1,4575475,1,1,1,'S',1,0.976782,1529,893551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1529}}',297.02,185115412,1866600,NULL,'2024-08-21 04:07:44',1724213264,NULL),(1867023118,673542,1,235556,0,1,1,'S',1,0.985169,1416,917338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1416}}',297.072,165675955,1617680,NULL,'2021-09-09 07:14:57',1631171697,NULL),(1876621569,673542,1,3660539,1,1,1,'A',1,0.934487,411,742671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 809}}',297.165,179860826,755724,NULL,'2023-07-16 04:05:19',1689480319,NULL),(1877848914,673542,1,4218764,1,1,1,'S',1,0.988356,1460,927738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1460}}',297.445,181702040,1754170,NULL,'2023-11-22 23:26:07',1700695567,NULL),(2920924501,673542,1,4568679,1,1,1,'S',1,0.977134,656,895314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',297.471,184120236,762410,NULL,'2024-05-31 17:54:21',1717178061,NULL),(1867192155,673542,1,120132,0,1,1,'A',1,0.953655,926,815610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1888}}',297.763,165952311,1982198,NULL,'2021-09-19 06:16:42',1632032202,NULL),(1876749593,673542,1,3965840,1,1,1,'S',1,0.978122,1097,897921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1097}}',297.829,180035560,1307520,NULL,'2023-07-27 13:29:08',1690464548,NULL),(3362905154,673542,1,3639098,1,1,1,'A',1,0.939367,943,784895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 6, \"great\": 1477, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1674}}',298.22,185089969,1780850,NULL,'2024-08-19 03:54:39',1724039679,NULL),(1876832432,673542,1,3655286,1,1,1,'A',1,0.943407,1767,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"great\": 1567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1767}}',298.233,180137449,2014130,NULL,'2023-08-02 21:12:29',1691010749,NULL),(1875440719,673542,1,3874699,1,1,1,'A',1,0.962855,841,807316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1723}}',298.247,178122027,1871054,NULL,'2023-03-30 11:46:26',1680176786,NULL),(1862458714,673542,1,104400,1,1,1,'S',1,0.953829,888,835405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 806}, \"maximum_statistics\": {\"great\": 888}}',298.346,158902056,934100,NULL,'2021-02-18 04:51:58',1613623918,NULL),(1872902410,673542,1,3699195,1,1,1,'A',1,0.912351,473,694086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 13, \"great\": 1876}, \"maximum_statistics\": {\"great\": 2259}}',298.785,174427681,2140574,NULL,'2022-09-08 23:54:07',1662681247,NULL),(2496908324,673542,1,4339053,1,1,1,'S',1,0.993441,1296,939358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1296}}',299.225,183131711,1574350,NULL,'2024-03-13 03:51:34',1710301894,NULL),(1869561928,673542,1,2510404,1,1,1,'A',1,0.923321,903,725652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 11, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1891}}',299.316,169528334,2002084,NULL,'2022-02-04 04:56:54',1643950614,NULL),(1878047276,673542,1,4359308,1,1,1,'A',1,0.974549,1044,880865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1552}}',299.557,181718557,1773162,NULL,'2023-11-24 09:46:46',1700819206,NULL),(1874182598,673542,1,2971172,1,1,1,'A',1,0.927831,916,761155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 1, \"great\": 991}, \"maximum_statistics\": {\"great\": 1157}}',299.579,176238593,1271628,NULL,'2022-12-15 14:12:57',1671113577,NULL),(1872532021,673542,1,1170442,0,1,1,'A',1,0.938556,1378,789421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 1, \"great\": 1714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1953}}',299.966,173863679,2148630,NULL,'2022-08-10 04:04:16',1660104256,NULL),(1876443577,673542,1,3973156,1,1,1,'A',1,0.975143,1549,882744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',300.103,179631713,1998506,NULL,'2023-07-01 06:59:33',1688194773,NULL),(1877788772,673542,1,4332478,1,1,1,'A',1,0.960778,707,824112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',300.749,181419751,1743496,NULL,'2023-11-01 13:52:36',1698846756,NULL),(1876912664,673542,1,4125539,1,1,1,'S',1,0.985092,1744,914754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1744}}',300.922,180275732,2085020,NULL,'2023-08-11 19:39:26',1691782766,NULL),(1877102106,673542,1,3799642,1,1,1,'S',1,0.980769,624,904339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 600}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',301.609,180650099,718730,NULL,'2023-09-06 03:13:08',1693969988,NULL),(1869861724,673542,1,2816000,1,1,1,'A',1,0.912309,749,718958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 765}, \"maximum_statistics\": {\"great\": 918}}',301.774,169876799,897610,NULL,'2022-02-18 08:06:48',1645171608,NULL),(1872788251,673542,1,2872892,1,1,1,'A',1,0.935165,2029,782732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 5, \"great\": 2032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2329}}',302.001,174124648,2577020,NULL,'2022-08-23 13:54:02',1661262842,NULL),(1874158287,673542,1,3739141,1,1,1,'A',1,0.930221,1850,769255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1, \"great\": 1789}, \"maximum_statistics\": {\"great\": 2078}}',302.4,176334320,2336452,NULL,'2022-12-20 15:23:54',1671549834,NULL),(1857879241,673542,1,1888929,1,1,1,'A',1,0.954545,951,815807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 10, \"great\": 2450}, \"maximum_statistics\": {\"great\": 2684}}',302.446,151690349,2834552,NULL,'2020-06-06 05:41:29',1591422089,NULL),(2591402376,673542,1,4095198,1,1,1,'A',1,0.959671,1215,835963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1339}}',302.512,183351025,1482632,NULL,'2024-03-30 08:18:33',1711786713,NULL),(1867530936,673542,1,2649060,1,1,1,'S',1,0.953704,1674,828698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1519, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1674}}',302.936,166339119,1913780,NULL,'2021-10-03 14:21:55',1633270915,NULL),(3343966938,673542,1,4290271,1,1,1,'A',1,0.911548,823,712667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 18, \"great\": 1358, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1628}}',303.24,185049526,1757174,NULL,'2024-08-15 23:57:31',1723766251,NULL),(1876862458,673542,1,3864624,1,1,1,'A',1,0.948047,1704,806177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 11, \"great\": 2305}, \"maximum_statistics\": {\"great\": 2560}}',303.322,180125743,2821416,NULL,'2023-08-02 04:20:52',1690950052,NULL),(1876568213,673542,1,2885444,1,1,1,'S',1,0.969249,1252,874770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1252}}',303.391,179897830,1455020,NULL,'2023-07-18 14:39:31',1689691171,NULL),(1865893218,673542,1,2997994,1,1,1,'A',1,0.930874,1830,761969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"great\": 1577, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1830}}',303.653,163900833,2102860,NULL,'2021-07-13 07:11:06',1626160266,NULL),(1877312939,673542,1,4125539,1,1,1,'S',1,0.956709,1744,888155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1744}}',303.734,180922995,2097984,NULL,'2023-09-24 11:05:38',1695553538,NULL),(1857931879,673542,1,672474,1,1,1,'A',1,0.923042,808,736559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 8, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2222}}',303.8,151802860,2217334,NULL,'2020-06-10 11:03:59',1591787039,NULL),(1877093732,673542,1,3264856,1,1,1,'A',1,0.954015,381,807776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1370}}',304.096,180540241,1392182,NULL,'2023-08-29 14:42:39',1693320159,NULL),(1867037953,673542,1,2734758,1,1,1,'A',1,0.951501,1044,807135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1732}}',304.257,165675093,1794738,NULL,'2021-09-09 06:07:15',1631167635,NULL),(1876738807,673542,1,3679506,1,1,1,'A',1,0.964991,1629,858638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1671}}',304.509,180054542,1920240,NULL,'2023-07-28 16:23:12',1690561392,NULL),(1877302684,673542,1,3405046,1,1,1,'A',1,0.974865,968,873606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1293}}',305.315,180850560,1455270,NULL,'2023-09-19 11:44:19',1695123859,NULL),(1877689917,673542,1,3880229,1,1,1,'S',1,0.982437,1395,872709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1395}}',305.66,181421670,1600110,NULL,'2023-11-01 16:36:44',1698856604,NULL),(2265889451,673542,1,3975980,1,1,1,'A',1,0.947761,666,795983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1087, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1206}}',306.516,182609113,1288790,NULL,'2024-01-31 10:38:34',1706697514,NULL),(1877153051,673542,1,4108222,1,1,1,'A',1,0.974473,860,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 858}, \"maximum_statistics\": {\"great\": 901}}',306.734,180540506,1086708,NULL,'2023-08-29 15:01:34',1693321294,NULL),(1877556699,673542,1,4317418,1,1,1,'A',1,0.963354,2206,841628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 33, \"great\": 8062}, \"maximum_statistics\": {\"great\": 8664}}',308.082,181140234,9761896,NULL,'2023-10-10 15:43:02',1696952582,NULL),(1867102434,673542,1,2989254,1,1,1,'A',1,0.95789,1173,825877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1223}}',308.215,165812257,1394192,NULL,'2021-09-14 08:41:30',1631608890,NULL),(1867020068,673542,1,1191922,0,1,1,'A',1,0.905686,585,674822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 8, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1495}}',308.473,165675519,1384470,NULL,'2021-09-09 06:40:01',1631169601,NULL),(3169279532,673542,1,4569238,1,1,1,'S',1,0.991885,1109,933096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1091, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1109}}',308.741,184673609,1423500,NULL,'2024-07-16 15:46:29',1721144789,NULL),(3664558856,673542,1,3824661,1,1,1,'A',1,0.93637,1493,792773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1493}}',308.911,185736924,1753290,NULL,'2024-10-11 17:28:05',1728667685,NULL),(3381229273,673542,1,4093498,1,1,1,'A',1,0.95634,461,804521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 1649, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1798}}',308.977,185130529,1816808,NULL,'2024-08-22 10:23:01',1724322181,NULL),(3079636273,673542,1,4573094,1,1,1,'S',1,0.956522,598,842848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',309.466,184474679,704860,NULL,'2024-06-29 17:41:39',1719682899,NULL),(3385158753,673542,1,4625353,1,1,1,'A',1,0.965787,952,842537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1733, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1856}}',311.009,185138941,2107360,NULL,'2024-08-23 00:09:17',1724371757,NULL),(3673177308,673542,1,4529104,1,1,1,'A',1,0.944155,554,787407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 1550, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1728}}',311.134,185757868,1853840,NULL,'2024-10-13 02:36:23',1728786983,NULL),(1876734683,673542,1,3673426,1,1,1,'A',1,0.97712,1230,878869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1486}}',311.195,180038233,1693446,NULL,'2023-07-27 16:10:04',1690474204,NULL),(1877736298,673542,1,1659898,1,1,1,'A',1,0.956355,1337,834110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1959}}',311.299,181459151,2132420,NULL,'2023-11-04 10:54:38',1699095278,NULL),(1857916906,673542,1,2180601,1,1,1,'S',1,0.9569,2413,831302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"great\": 2205}, \"maximum_statistics\": {\"great\": 2413}}',311.565,151751221,2780840,NULL,'2020-06-08 12:43:58',1591620238,NULL),(1877430864,673542,1,2718320,1,1,1,'A',1,0.97561,962,874297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1879}, \"maximum_statistics\": {\"great\": 1968}}',311.693,181182649,2206940,NULL,'2023-10-14 01:45:27',1697247927,NULL),(1877461523,673542,1,4174330,1,1,1,'A',1,0.937242,611,760512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 10, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1697}}',313.026,181175021,1718712,NULL,'2023-10-13 13:34:25',1697204065,NULL),(1869930256,673542,1,207134,0,1,1,'S',1,0.964793,1548,863492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1548}}',313.03,170056472,1735340,NULL,'2022-02-25 11:26:31',1645788391,NULL),(1877034137,673542,1,3775911,1,1,1,'A',1,0.959541,781,840052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 828}}',313.346,180319064,915250,NULL,'2023-08-14 12:55:53',1692017753,NULL),(3349686635,673542,1,4357033,1,1,1,'S',1,0.972645,1444,882530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1365, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1444}}',313.377,185061357,1751410,NULL,'2024-08-16 23:08:35',1723849715,NULL),(3212412715,673542,1,4242081,1,1,1,'A',1,0.936538,619,755030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',314.152,184767670,768706,NULL,'2024-07-24 14:14:25',1721830465,NULL),(1873262519,673542,1,1082284,0,1,1,'A',1,0.935789,1726,775509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 4, \"great\": 2264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',314.9,174912667,2870836,NULL,'2022-10-04 17:01:48',1664902908,NULL),(3212433903,673542,1,4529104,1,1,1,'A',1,0.942998,688,783371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 1544, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1728}}',316.44,184767710,1843516,NULL,'2024-07-24 14:18:36',1721830716,NULL),(1872635081,673542,1,3030482,1,1,1,'A',1,0.933691,773,772004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 7, \"great\": 1786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2051}}',319.322,174020881,2175540,NULL,'2022-08-18 05:11:03',1660799463,NULL),(1877097495,673542,1,4059402,1,1,1,'A',1,0.972572,681,876143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1349}}',319.378,180561907,1570004,NULL,'2023-08-31 01:47:11',1693446431,NULL),(1877771115,673542,1,3381496,1,1,1,'A',1,0.978782,1066,879097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1626}}',319.765,181453846,1782180,NULL,'2023-11-04 01:03:29',1699059809,NULL),(1877483760,673542,1,4066958,1,1,1,'A',1,0.963499,629,831105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',320.021,181057573,1645534,NULL,'2023-10-04 13:24:26',1696425866,NULL),(3209725997,673542,1,4518310,1,1,1,'A',1,0.978213,934,890435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1299, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1354}}',320.338,184761753,1624810,NULL,'2024-07-24 01:23:46',1721784226,NULL),(1876872718,673542,1,3170171,1,1,1,'A',1,0.960526,1408,845872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1482}}',320.551,180137502,1680262,NULL,'2023-08-02 21:17:30',1691011050,NULL),(1877068680,673542,1,1886198,1,1,1,'S',1,0.973075,2117,883307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',320.823,180539761,2627300,NULL,'2023-08-29 14:11:26',1693318286,NULL),(1877657654,673542,1,3924826,1,1,1,'A',1,0.951525,375,769815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1279}}',322.3,181260894,1135778,NULL,'2023-10-20 01:36:42',1697765802,NULL),(2830340608,673542,1,3872159,1,1,1,'A',1,0.933507,537,766133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',322.456,183912995,797398,NULL,'2024-05-14 17:12:33',1715706753,NULL),(1874578762,673542,1,3557958,1,1,1,'A',1,0.916723,1471,704147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1471}}',323.017,176770180,1610080,NULL,'2023-01-12 16:17:23',1673540243,NULL),(1877335124,673542,1,2371288,1,1,1,'A',1,0.992476,830,909921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',323.473,180900020,1646938,NULL,'2023-09-23 01:40:26',1695433226,NULL),(3230780097,673542,1,4436820,1,1,1,'A',1,0.95966,904,837442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 1679, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1822}}',324.397,184806237,2208766,NULL,'2024-07-27 16:39:08',1722098348,NULL),(2251001207,673542,1,3957905,1,1,1,'A',1,0.943852,687,765616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 1084, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1220}}',324.76,182459533,1349800,NULL,'2024-01-20 00:55:47',1705712147,NULL),(1876917352,673542,1,3919461,1,1,1,'A',1,0.948695,724,790674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1111}}',324.825,180387618,1120064,NULL,'2023-08-19 06:02:15',1692424935,NULL),(1869911903,673542,1,1642078,1,1,1,'A',1,0.919196,626,716436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 954}, \"maximum_statistics\": {\"great\": 1120}}',325.947,170101620,1151362,NULL,'2022-02-27 02:06:18',1645927578,NULL),(3700130703,673542,1,2701383,1,1,1,'A',1,0.966371,691,847554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1576}}',328.194,185826572,1737360,NULL,'2024-10-18 07:07:45',1729235265,NULL),(3357547518,673542,1,4517897,1,1,1,'A',1,0.970421,1764,858397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 2152, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2282}}',328.457,185078430,2624988,NULL,'2024-08-18 07:02:42',1723964562,NULL),(3673153329,673542,1,4173388,1,1,1,'A',1,0.969874,653,854853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 2017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2141}}',328.534,185757789,2343892,NULL,'2024-10-13 02:29:06',1728786546,NULL),(1867057469,673542,1,1398803,1,1,1,'A',1,0.952223,1374,816777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 3, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2407}}',331.366,165810878,2725920,NULL,'2021-09-14 06:56:26',1631602586,NULL),(3374658842,673542,1,4498229,1,1,1,'A',1,0.971778,1305,865113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 2250, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2374}}',331.854,185115974,2684180,NULL,'2024-08-21 05:37:03',1724218623,NULL),(1876970356,673542,1,3968906,1,1,1,'A',1,0.949765,619,793409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1702}}',332.112,180387668,1746840,NULL,'2023-08-19 06:07:30',1692425250,NULL),(1877164037,673542,1,3696169,1,1,1,'A',1,0.95142,1106,812175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1760}}',332.685,180475592,1885810,NULL,'2023-08-25 12:09:19',1692965359,NULL),(1867612545,673542,1,1879405,1,1,1,'A',1,0.944917,1024,801593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 8, \"great\": 1995, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',332.891,166524620,2365212,NULL,'2021-10-10 15:26:28',1633879588,NULL),(1869916622,673542,1,1358048,1,1,1,'A',1,0.962059,1324,842483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1700}}',333.045,170056376,1888720,NULL,'2022-02-25 11:19:09',1645787949,NULL),(1867353701,673542,1,3122375,1,1,1,'A',1,0.912986,2081,730788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 5, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2287}}',333.303,166273976,2504438,NULL,'2021-10-01 10:12:27',1633083147,NULL),(1877140042,673542,1,2032778,1,1,1,'A',1,0.978007,945,862314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1887}}',334.282,180541180,2180532,NULL,'2023-08-29 15:52:21',1693324341,NULL),(1873362820,673542,1,1874646,1,1,1,'A',1,0.929379,1027,764313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 5, \"great\": 1981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2301}}',334.917,175171963,2582742,NULL,'2022-10-19 02:24:16',1666146256,NULL),(1875112090,673542,1,3919280,1,1,1,'A',1,0.94029,1465,782470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 2, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1859}}',335.912,177582431,2055192,NULL,'2023-02-27 01:01:49',1677459709,NULL),(1878021607,673542,1,4266755,1,1,1,'S',1,0.975928,1454,893147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1384, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1454}}',337.204,181772660,1814080,NULL,'2023-11-28 12:46:49',1701175609,NULL),(1877394176,673542,1,1697683,1,1,1,'A',1,0.962834,1547,848373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1574}}',337.853,180922846,1810124,NULL,'2023-09-24 10:52:45',1695552765,NULL),(1877025435,673542,1,890435,0,1,1,'A',1,0.952315,744,809308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1447}}',338.21,180387571,1498170,NULL,'2023-08-19 05:58:18',1692424698,NULL),(1857668147,673542,1,1414482,1,1,1,'S',1,0.961105,1774,846255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1636, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1774}}',338.323,151318764,2114010,NULL,'2020-05-24 08:43:22',1590309802,NULL),(1877871488,673542,1,3824661,1,1,1,'A',1,0.970864,885,873129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1493}}',339.124,181607967,1777440,NULL,'2023-11-15 16:04:58',1700064298,NULL),(1876587752,673542,1,4010409,1,1,1,'A',1,0.957506,577,808713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1612}}',340.079,179860599,1702020,NULL,'2023-07-16 03:43:06',1689478986,NULL),(1877152514,673542,1,3856364,1,1,1,'A',1,0.973389,659,861826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1785}}',341.012,180541428,1925340,NULL,'2023-08-29 16:11:05',1693325465,NULL),(1877006357,673542,1,3530607,1,1,1,'S',1,0.956116,1447,841083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1447}}',341.971,180406881,1659030,NULL,'2023-08-20 13:18:48',1692537528,NULL),(1877215809,673542,1,4142474,1,1,1,'A',1,0.960928,890,839593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1638}}',342.074,180779040,1802170,NULL,'2023-09-14 16:38:58',1694709538,NULL),(3374591000,673542,1,3692447,1,1,1,'A',1,0.945186,1293,803899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 1, \"great\": 1601, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1797}}',342.088,185115765,2060890,NULL,'2024-08-21 05:11:57',1724217117,NULL),(1876924445,673542,1,3797322,1,1,1,'S',1,0.989691,679,930958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 665}, \"maximum_statistics\": {\"great\": 679}}',342.281,180387421,819580,NULL,'2023-08-19 05:42:55',1692423775,NULL),(1877154630,673542,1,3959932,1,1,1,'A',1,0.958109,1155,819534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1671}}',343.45,180588940,1895452,NULL,'2023-09-02 01:39:55',1693618795,NULL),(2421935947,673542,1,3595965,1,1,1,'S',1,0.961005,1513,853451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1395, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1513}}',344.646,182964364,1820530,NULL,'2024-02-28 12:56:59',1709125019,NULL),(1875397082,673542,1,3914174,1,1,1,'A',1,0.970412,1230,869797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1504}}',349.391,178093439,1678378,NULL,'2023-03-28 16:39:47',1680021587,NULL),(2421945923,673542,1,4492934,1,1,1,'A',1,0.95509,246,773465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',350.024,182964386,574232,NULL,'2024-02-28 12:59:25',1709125165,NULL),(1876667813,673542,1,2858717,1,1,1,'A',1,0.957741,1401,833859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1408}}',350.325,180038487,1593220,NULL,'2023-07-27 16:27:20',1690475240,NULL),(3212469954,673542,1,4539211,1,1,1,'A',1,0.965396,1547,856692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1589, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1705}}',350.354,184767787,1963304,NULL,'2024-07-24 14:25:40',1721831140,NULL),(1865421735,673542,1,1414482,1,1,1,'A',1,0.956032,1382,879020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 1620, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1774}}',356.131,163415788,2165790,NULL,'2021-06-28 06:43:57',1624862637,NULL),(2587580518,673542,1,4387942,1,1,1,'S',1,0.970906,1667,880421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1570, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1667}}',360.04,183342174,1981100,NULL,'2024-03-29 16:20:45',1711729245,NULL),(1877493436,673542,1,3934519,1,1,1,'A',1,0.965386,1115,839906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 2703}, \"maximum_statistics\": {\"great\": 2889}}',360.844,181061460,3101654,NULL,'2023-10-04 18:26:47',1696444007,NULL),(1877448543,673542,1,4161098,1,1,1,'A',1,0.978602,1352,893340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1402}}',374.482,181061394,1609592,NULL,'2023-10-04 18:19:26',1696443566,NULL),(1877913560,673542,1,3867081,1,1,1,'A',1,0.972166,898,863736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1473}}',375.612,181702090,1627296,NULL,'2023-11-22 23:35:42',1700696142,NULL),(1877157982,673542,1,2642647,1,1,1,'A',1,0.935208,985,777027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 1, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1636}}',376.668,180478275,1866678,NULL,'2023-08-25 15:08:21',1692976101,NULL),(1877947304,673542,1,4040089,1,1,1,'A',1,0.960073,572,839395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1015, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1102}}',399.032,181727213,1310158,NULL,'2023-11-24 23:31:20',1700868680,NULL),(1876833364,673542,1,3832494,1,1,1,'A',1,0.969174,1598,862772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 2427}, \"maximum_statistics\": {\"great\": 2579}}',399.276,180195605,2866562,NULL,'2023-08-06 13:34:21',1691328861,NULL),(1877122258,673542,1,3824662,0,1,1,'A',1,0.962537,591,832124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1695}}',444.701,180477888,1859522,NULL,'2023-08-25 14:47:10',1692974830,NULL),(1824360785,734548,1,24722,0,1,1,'B',1,0.820902,207,415768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 60, \"great\": 843}, \"maximum_statistics\": {\"great\": 1220}}',NULL,69933575,610400,NULL,'2013-01-24 21:49:25',1359064165,NULL),(1825779491,734548,1,27638,0,1,1,'B',1,0.86755,151,504336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 40, \"great\": 817}, \"maximum_statistics\": {\"great\": 1057}}',NULL,80014698,634424,NULL,'2013-05-11 17:27:13',1368293233,NULL),(1824943002,734548,1,87570,0,1,1,'A',1,0.901682,205,642183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 773}}',NULL,74558438,620564,NULL,'2013-03-14 13:12:42',1363266762,NULL),(1854154462,734548,1,105033,1,1,1,'A',1,0.954545,300,796791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 671}}',NULL,146101192,617460,NULL,'2019-08-30 22:10:53',1567203053,NULL),(1853910810,734548,1,109424,1,1,1,'B',1,0.850111,176,482146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 77, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',NULL,145574781,469880,NULL,'2019-07-28 21:18:24',1564348704,NULL),(1855960090,734548,1,149732,1,1,1,'B',1,0.88959,156,567192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',NULL,148882575,543500,NULL,'2020-02-25 14:56:34',1582642594,NULL),(1846606721,734548,1,158447,1,1,1,'A',1,0.954228,477,797048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 1071, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1147}}',NULL,134342508,1133132,NULL,'2017-11-29 22:23:46',1511994226,NULL),(1846608821,734548,1,159871,1,1,1,'A',1,0.96028,886,832907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 991, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1070}}',NULL,134440794,1138288,NULL,'2017-12-04 18:45:23',1512413123,NULL),(1865310836,734548,1,161036,1,1,1,'A',1,0.951412,675,778216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 885}}',NULL,163157040,875400,NULL,'2021-06-20 00:19:40',1624148380,NULL),(1871076367,734548,1,202800,1,1,1,'A',1,0.978377,944,875573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,171632448,2205598,NULL,'2022-05-03 19:00:25',1651604425,NULL),(1870596531,734548,1,258338,1,1,1,'A',1,0.971511,852,840926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1562}}',NULL,170964944,1610066,NULL,'2022-04-04 20:48:06',1649105286,NULL),(1846515628,734548,1,258909,1,1,1,'A',1,0.985037,837,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1203}}',NULL,134325460,1412540,NULL,'2017-11-28 21:37:43',1511905063,NULL),(1847051310,734548,1,328120,1,1,1,'B',1,0.857357,277,511680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 525}, \"maximum_statistics\": {\"great\": 666}}',NULL,135063075,393508,NULL,'2018-01-04 02:55:14',1515034514,NULL),(1854536105,734548,1,355145,1,1,1,'A',1,0.964286,1104,841959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1345, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1442}}',NULL,146558962,1604072,NULL,'2019-10-02 19:52:01',1570045921,NULL),(1874586047,734548,1,378734,1,1,1,'A',1,0.947288,519,761557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 1770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1954}}',NULL,176835858,1808898,NULL,'2023-01-16 01:16:09',1673831769,NULL),(1854709390,734548,1,438321,1,1,1,'A',1,0.92145,1052,728032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 1450, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1655}}',NULL,146742082,1698070,NULL,'2019-10-15 20:10:16',1571170216,NULL),(1847542860,734548,1,439529,1,1,1,'A',1,0.915607,219,646226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 1227, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1416}}',NULL,135862823,1060722,NULL,'2018-02-12 17:26:12',1518456372,NULL),(1855304375,734548,1,440544,1,1,1,'B',1,0.849537,188,500859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 432}}',NULL,147821648,238100,NULL,'2019-12-24 17:18:41',1577207921,NULL),(1854460428,734548,1,440549,1,1,1,'S',1,0.988024,334,916005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',NULL,146356541,331110,NULL,'2019-09-18 00:53:12',1568767992,NULL),(1847436709,734548,1,461360,1,1,1,'A',1,0.929603,374,714124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 1226, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1385}}',NULL,135646467,1285530,NULL,'2018-02-01 23:51:13',1517529073,NULL),(3473412367,734548,1,486191,1,1,1,'A',1,0.935926,206,775747,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 806, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 7, \"large_bonus\": 40}, \"total_score_without_mods\": 775747}',NULL,NULL,0,'2024-09-07 03:51:31','2024-09-07 03:53:37',1725681217,7700),(1857990853,734548,1,486191,1,1,1,'A',1,0.955093,397,777090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,151950008,813788,NULL,'2020-06-15 17:03:29',1592240609,NULL),(1844109204,734548,1,486192,1,1,1,'S',1,0.972846,534,885061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,130569979,564640,NULL,'2017-05-09 20:06:00',1494360360,NULL),(1842515701,734548,1,486193,1,1,1,'S',1,0.973913,690,886286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690}}',NULL,128149552,756220,NULL,'2016-12-27 14:24:57',1482848697,NULL),(1847371304,734548,1,514465,1,1,1,'A',1,0.924545,408,715599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,135667165,952050,NULL,'2018-02-03 00:33:54',1517618034,NULL),(1854286422,734548,1,514972,1,1,1,'S',1,0.967033,273,864895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',NULL,146247984,262860,NULL,'2019-09-09 21:42:17',1568065337,NULL),(1846669700,734548,1,660595,1,1,1,'A',1,0.908403,741,662831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1190}}',NULL,134360991,1022330,NULL,'2017-11-30 23:15:52',1512083752,NULL),(1865285419,734548,1,702674,1,1,1,'A',1,0.939939,284,713650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',NULL,163157128,1069430,NULL,'2021-06-20 00:24:27',1624148667,NULL),(1869342989,734548,1,743086,0,1,1,'D',1,0.491672,201,54758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 709, \"great\": 682}, \"maximum_statistics\": {\"great\": 1621}}',NULL,168993676,398232,NULL,'2022-01-13 18:42:01',1642099321,NULL),(1872403572,734548,1,743086,1,1,1,'A',1,0.950339,603,794675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1621}}',NULL,173566106,1619750,NULL,'2022-07-27 01:53:36',1658886816,NULL),(1871134741,734548,1,744165,1,1,1,'A',1,0.954303,391,784010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1039, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1127}}',NULL,171631085,1085214,NULL,'2022-05-03 17:39:38',1651599578,NULL),(1846643004,734548,1,746028,1,1,1,'S',1,0.992027,878,934846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',NULL,134342024,1012630,NULL,'2017-11-29 21:41:12',1511991672,NULL),(1850296249,734548,1,840643,1,1,1,'A',1,0.956311,259,769239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',NULL,140113821,555390,NULL,'2018-09-13 22:59:30',1536879570,NULL),(1858662370,734548,1,869322,1,1,1,'A',1,0.907895,206,646998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 666}, \"maximum_statistics\": {\"great\": 798}}',NULL,152949323,626262,NULL,'2020-07-23 17:50:43',1595526643,NULL),(1849340726,734548,1,869324,1,1,1,'A',1,0.976783,446,870525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 576, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 603}}',NULL,138451808,650472,NULL,'2018-06-23 00:53:35',1529715215,NULL),(1860107244,734548,1,941681,1,1,1,'B',1,0.887269,344,647159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,155204246,849167,NULL,'2020-10-16 23:25:14',1602890714,NULL),(1846771235,734548,1,941681,1,1,1,'A',1,0.982021,983,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',NULL,134560323,1146140,NULL,'2017-12-10 20:36:15',1512938175,NULL),(1871839858,734548,1,1027526,1,1,1,'A',1,0.961959,430,744172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 1887, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,172840542,2094670,NULL,'2022-06-24 01:26:13',1656033973,NULL),(1855508743,734548,1,1030553,1,1,1,'S',1,0.986486,370,888067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360}, \"maximum_statistics\": {\"great\": 370}}',NULL,148008830,445416,NULL,'2020-01-04 19:52:28',1578167548,NULL),(1855634940,734548,1,1030554,1,1,1,'A',1,0.913208,310,679540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 896, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1060}}',NULL,148248258,956838,NULL,'2020-01-20 00:16:13',1579479373,NULL),(1850103007,734548,1,1046807,1,1,1,'C',1,0.738021,282,275473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 361, \"great\": 1434, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 100}}',NULL,139751454,1045131,NULL,'2018-08-25 15:00:46',1535209246,NULL),(1847344601,734548,1,1082769,1,1,1,'A',1,0.933884,242,775941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',NULL,135642781,243110,NULL,'2018-02-01 18:38:32',1517510312,NULL),(1846901590,734548,1,1082773,1,1,1,'S',1,0.975728,206,880611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',NULL,134800232,211380,NULL,'2017-12-23 00:46:28',1513989988,NULL),(1847477908,734548,1,1082774,1,1,1,'B',1,0.890196,105,596111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',NULL,135822179,167982,NULL,'2018-02-10 18:33:20',1518287600,NULL),(1846665549,734548,1,1082774,1,1,1,'A',1,0.929412,202,697503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',NULL,134374921,222020,NULL,'2017-12-01 17:30:07',1512149407,NULL),(1847518192,734548,1,1127341,1,1,1,'B',1,0.857143,274,532932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 29, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1533}}',NULL,135746056,1206950,NULL,'2018-02-06 19:55:51',1517946951,NULL),(1859813246,734548,1,1149263,1,1,1,'A',1,0.910202,643,661445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1637}}',NULL,154687319,1405550,NULL,'2020-09-26 21:38:00',1601156280,NULL),(1849339134,734548,1,1153370,1,1,1,'A',1,0.964437,548,820809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1331, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1420}}',NULL,138600945,1425162,NULL,'2018-06-30 18:02:30',1530381750,NULL),(1858667327,734548,1,1168150,1,1,1,'A',1,0.92209,473,694368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1598}}',NULL,152876710,1436560,NULL,'2020-07-21 00:09:57',1595290197,NULL),(1847167049,734548,1,1168599,1,1,1,'B',1,0.887738,394,601299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 73, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1786}}',NULL,135180402,1458362,NULL,'2018-01-09 23:06:58',1515539218,NULL),(1847017667,734548,1,1307083,1,1,1,'B',1,0.855019,169,536833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',NULL,134928710,184460,NULL,'2017-12-28 22:02:35',1514498555,NULL),(1855501718,734548,1,1564485,1,1,1,'A',1,0.963726,1362,855621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1601, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1723}}',NULL,148004914,2004610,NULL,'2020-01-04 15:26:16',1578151576,NULL),(1871061154,734548,1,1778467,1,1,1,'A',1,0.905827,151,617647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,171631918,507018,NULL,'2022-05-03 18:32:29',1651602749,NULL),(1869784076,734548,1,2083254,1,1,1,'A',1,0.965506,468,837585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1522}}',NULL,169891636,1634222,NULL,'2022-02-18 20:54:37',1645217677,NULL),(1872218278,734548,1,2207817,1,1,1,'A',1,0.941761,533,757249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,173354815,1035290,NULL,'2022-07-17 01:30:49',1658021449,NULL),(1865187688,734548,1,2338047,1,1,1,'B',1,0.849206,139,480418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',NULL,162901428,386180,NULL,'2021-06-11 23:12:52',1623453172,NULL),(1865056646,734548,1,2643612,1,1,1,'B',1,0.863995,318,574436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',NULL,162810913,738900,NULL,'2021-06-09 01:34:58',1623202498,NULL),(1832134661,734548,1,186064,0,1,1,'D',1,0.234043,4,92430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 64, \"great\": 14}, \"maximum_statistics\": {\"great\": 94}}',0.000234,110340498,89760,NULL,'2014-08-26 21:36:31',1409088991,NULL),(1831908860,734548,1,191249,0,1,1,'D',1,0.27931,7,83662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 87, \"great\": 23}, \"maximum_statistics\": {\"great\": 145}}',0.000963,109959851,84630,NULL,'2014-08-09 22:09:37',1407622177,NULL),(1831980799,734548,1,274224,0,1,1,'D',1,0.3,5,98385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 10}, \"maximum_statistics\": {\"great\": 55}}',0.001108,110116079,50280,NULL,'2014-08-16 18:32:34',1408213954,NULL),(1869256932,734548,1,3216944,0,1,1,'D',1,0.29096,20,13447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 118, \"great\": 44}, \"maximum_statistics\": {\"great\": 177}}',0.001426,168993462,21264,NULL,'2022-01-13 18:31:35',1642098695,NULL),(1831034129,734548,1,33982,1,1,1,'D',1,0.329268,6,91643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 8}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',0.001999,108387990,50610,NULL,'2014-06-01 18:21:29',1401646889,NULL),(1831838483,734548,1,39861,0,1,1,'D',1,0.316456,10,104495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 14}, \"maximum_statistics\": {\"great\": 79}}',0.002034,110071000,65850,NULL,'2014-08-14 18:57:46',1408042666,NULL),(1831817520,734548,1,35006,0,1,1,'D',1,0.356678,14,41678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 152, \"great\": 64}, \"maximum_statistics\": {\"great\": 307}}',0.008013,109840364,80064,NULL,'2014-08-04 17:45:28',1407174328,NULL),(1831846578,734548,1,268892,0,1,1,'D',1,0.394231,7,82575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 89, \"great\": 45}, \"maximum_statistics\": {\"great\": 208}}',0.01642,110072631,135780,NULL,'2014-08-14 21:48:44',1408052924,NULL),(1831984445,734548,1,217172,0,1,1,'D',1,0.396465,7,88421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 91, \"great\": 50}, \"maximum_statistics\": {\"great\": 198}}',0.017894,110226023,101880,NULL,'2014-08-21 20:51:21',1408654281,NULL),(1834375282,734548,1,65419,0,1,1,'D',1,0.472973,20,138654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 34, \"great\": 30}, \"maximum_statistics\": {\"great\": 74}}',0.045537,114828078,73032,NULL,'2015-02-26 21:01:03',1424984463,NULL),(1833670192,734548,1,24279,0,1,1,'D',1,0.457983,11,128418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 32}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',0.056221,113086733,128754,NULL,'2015-01-09 16:16:49',1420820209,NULL),(1833222921,734548,1,217789,0,1,1,'D',1,0.447917,9,61757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 115, \"great\": 85}, \"maximum_statistics\": {\"great\": 288}}',0.059196,112130351,87240,NULL,'2014-11-30 22:14:05',1417385645,NULL),(1832353408,734548,1,302643,1,1,1,'D',1,0.489418,8,143541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 58}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 8}}',0.096318,110912133,184980,NULL,'2014-09-24 20:02:52',1411588972,NULL),(1838505779,734548,1,52682,1,1,1,'D',1,0.52907,8,166853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 86}}',0.128348,121838914,69750,NULL,'2016-02-09 11:22:14',1455016934,NULL),(1834067493,734548,1,52242,0,1,1,'D',1,0.519802,27,122564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 72}, \"maximum_statistics\": {\"great\": 202}}',0.184595,114352667,91392,NULL,'2015-02-10 23:32:08',1423611128,NULL),(1833157995,734548,1,92884,0,1,1,'D',1,0.550459,14,170305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',0.186383,112130319,93612,NULL,'2014-11-30 22:11:01',1417385461,NULL),(1833774753,734548,1,254877,0,1,1,'D',1,0.54386,13,156031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 62}, \"maximum_statistics\": {\"great\": 171}}',0.208489,113574067,97908,NULL,'2015-01-22 12:17:11',1421929031,NULL),(1838600526,734548,1,258363,1,1,1,'D',1,0.568376,9,206532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 53}, \"maximum_statistics\": {\"great\": 117}}',0.240242,121890009,127410,NULL,'2016-02-12 00:07:45',1455235665,NULL),(1833644219,734548,1,68943,0,1,1,'D',1,0.591398,24,133099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 35}, \"maximum_statistics\": {\"great\": 93}}',0.346785,113313581,53530,NULL,'2015-01-15 17:32:55',1421343175,NULL),(1834687543,734548,1,196695,0,1,1,'D',1,0.636364,11,204526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 44}}',0.355186,115535797,68298,NULL,'2015-04-01 15:29:46',1427902186,NULL),(1834022483,734548,1,45581,1,1,1,'D',1,0.567568,16,143471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 85}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 11}}',0.374698,114426305,89008,NULL,'2015-02-12 18:15:16',1423764916,NULL),(1833555282,734548,1,103154,0,1,1,'D',1,0.614428,25,149014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 91}, \"maximum_statistics\": {\"great\": 201}}',0.523733,112720271,80238,NULL,'2014-12-30 17:07:19',1419959239,NULL),(1835195915,734548,1,374552,1,1,1,'D',1,0.619403,37,166484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 88}, \"maximum_statistics\": {\"great\": 201}}',0.711443,116478378,74910,NULL,'2015-05-16 16:19:04',1431793144,NULL),(1817523638,734548,1,35591,0,1,1,'D',1,0.638037,20,172023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 77}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 4}}',0.792763,17448081,126765,NULL,'2011-03-19 02:59:26',1300503566,NULL),(1834336718,734548,1,197737,0,1,1,'D',1,0.631068,32,182451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 100}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.800016,114894830,101485,NULL,'2015-03-01 21:25:01',1425245101,NULL),(1834146133,734548,1,128320,0,1,1,'D',1,0.626335,39,168957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 125}, \"maximum_statistics\": {\"great\": 281}}',0.808158,114775399,150713,NULL,'2015-02-23 23:21:23',1424733683,NULL),(1829081375,734548,1,24518,0,1,1,'D',1,0.6225,23,130688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 87}, \"maximum_statistics\": {\"great\": 200}}',0.860167,103472815,166010,NULL,'2014-01-03 18:05:24',1388772324,NULL),(1834573557,734548,1,318994,0,1,1,'D',1,0.688172,19,238566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 93}}',0.867368,115256260,84464,NULL,'2015-03-19 23:26:48',1426807608,NULL),(1841337420,734548,1,267669,0,1,1,'D',1,0.666667,30,257181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 135}}',0.986777,126415024,181622,NULL,'2016-09-17 14:18:15',1474121895,NULL),(1847190025,734548,1,1319600,0,1,1,'D',1,0.655488,35,170357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 83}, \"maximum_statistics\": {\"great\": 164}}',1.01973,135304406,37302,NULL,'2018-01-15 21:17:16',1516051036,NULL),(1822587044,734548,1,102416,0,1,1,'D',1,0.656593,41,168357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 87}, \"maximum_statistics\": {\"great\": 182}}',1.03503,56626415,50160,NULL,'2012-08-30 00:34:31',1346286871,NULL),(1833277453,734548,1,200744,0,1,1,'D',1,0.644022,32,190061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 184}}',1.09638,112222585,112674,NULL,'2014-12-06 14:30:44',1417876244,NULL),(1845263430,734548,1,230362,0,1,1,'C',1,0.71831,23,323856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',1.21372,132339503,194764,NULL,'2017-08-11 22:02:41',1502488961,NULL),(1833260025,734548,1,66359,0,1,1,'C',1,0.702128,30,311081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 47}}',1.3007,112222765,99492,NULL,'2014-12-06 14:39:34',1417876774,NULL),(1830813272,734548,1,128342,0,1,1,'D',1,0.661644,85,200849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 102, \"great\": 220}, \"maximum_statistics\": {\"great\": 365}}',1.43613,108362627,141038,NULL,'2014-05-31 22:10:54',1401574254,NULL),(1845194082,734548,1,807616,0,1,1,'C',1,0.736264,23,249452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 91}}',2.41806,132339717,23204,NULL,'2017-08-11 22:27:01',1502490421,NULL),(1834277847,734548,1,96220,0,1,1,'C',1,0.729299,41,297687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',2.63283,114908687,115747,NULL,'2015-03-02 17:33:13',1425317593,NULL),(1824900228,734548,1,112351,0,1,1,'C',1,0.772727,19,374403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',3.7795,74336809,86045,NULL,'2013-03-11 20:34:43',1363034083,NULL),(1824784511,734548,1,129110,0,1,1,'C',1,0.776423,30,391289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 123}}',4.52405,74336606,206494,NULL,'2013-03-11 20:29:03',1363033743,NULL),(1834294414,734548,1,132838,0,1,1,'B',1,0.848684,41,423992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 76}}',5.56569,114894661,113333,NULL,'2015-03-01 21:11:05',1425244265,NULL),(1842984186,734548,1,485615,0,1,1,'B',1,0.833333,63,511683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',7.5747,129003570,26663,NULL,'2017-02-12 17:21:11',1486920071,NULL),(1818543669,734548,1,79474,0,1,1,'X',1,1,20,931137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.86406,25155943,216377,NULL,'2011-07-25 22:16:02',1311632162,NULL),(1817503930,734548,1,61748,0,1,1,'B',1,0.833333,24,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',9.20556,17374399,79684,NULL,'2011-03-17 16:31:52',1300379512,NULL),(1817904120,734548,1,3516,0,1,1,'XH',1,1,33,323372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',9.32603,19909075,64065,NULL,'2011-05-02 20:48:08',1304369288,NULL),(1818489076,734548,1,71404,1,1,1,'XH',1,1,25,323298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',9.969,24134707,63027,NULL,'2011-07-10 16:42:24',1310316144,NULL),(1818292737,734548,1,83583,0,1,1,'S',1,0.955882,34,766237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',11.0907,23229995,92558,NULL,'2011-06-27 21:12:43',1309209163,NULL),(1817969189,734548,1,91599,1,1,1,'SH',1,0.970588,34,922650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',11.2342,20130419,146605,NULL,'2011-05-06 20:07:25',1304712445,NULL),(1818752809,734548,1,36658,0,1,1,'C',1,0.752174,45,296178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',11.2736,25758402,47590,NULL,'2011-08-03 21:57:36',1312408656,NULL),(1818481919,734548,1,81913,1,1,1,'SH',1,0.990741,54,327294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',12.4386,24136177,215690,NULL,'2011-07-10 17:09:43',1310317783,NULL),(1818454141,734548,1,97680,1,1,1,'XH',1,1,47,322543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',13.0285,24135276,140703,NULL,'2011-07-10 16:53:25',1310316805,NULL),(1818476413,734548,1,19949,1,1,1,'XH',1,1,29,1299132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29, \"legacy_combo_increase\": 10}}',14.0743,24469166,229288,NULL,'2011-07-15 18:07:07',1310753227,NULL),(1818413269,734548,1,39824,1,1,1,'XH',1,1,72,309029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',14.2013,24477964,208245,NULL,'2011-07-15 23:42:53',1310773373,NULL),(1825323275,734548,1,149821,0,1,1,'B',1,0.884328,103,589812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',14.4652,77283651,153159,NULL,'2013-04-12 18:27:09',1365791229,NULL),(1817940134,734548,1,53050,1,1,1,'A',1,0.95,68,902223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',15.3113,20130271,158536,NULL,'2011-05-06 20:01:51',1304712111,NULL),(1838572391,734548,1,110847,0,1,1,'C',1,0.769663,101,342877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 176}, \"maximum_statistics\": {\"great\": 267}}',16.8099,121830760,109206,NULL,'2016-02-08 23:15:43',1454973343,NULL),(1821034869,734548,1,21761,0,1,1,'B',1,0.835227,110,426985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 264}}',17.2318,43599011,210250,NULL,'2012-04-15 21:22:17',1334524937,NULL),(1824960509,734548,1,217627,1,1,1,'X',1,1,50,977826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',17.7121,74772045,127060,NULL,'2013-03-16 16:56:59',1363453019,NULL),(1827981941,734548,1,299510,1,1,1,'S',1,0.991071,56,983634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',17.9167,95606178,209680,NULL,'2013-10-11 18:47:17',1381517237,NULL),(1817550648,734548,1,31873,0,1,1,'B',1,0.821053,86,483951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',18.1906,17573108,199900,NULL,'2011-03-20 20:49:03',1300654143,NULL),(1824251801,734548,1,77758,1,1,1,'S',1,0.978261,23,1014130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',18.405,69202597,179757,NULL,'2013-01-17 00:50:25',1358383825,NULL),(1817919567,734548,1,96302,0,1,1,'S',1,0.988235,85,865081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',18.5034,20129196,134192,NULL,'2011-05-06 19:26:59',1304710019,NULL),(1818602231,734548,1,19853,0,1,1,'S',1,0.976744,43,805308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',18.6771,25148766,75110,NULL,'2011-07-25 17:15:03',1311614103,NULL),(1818082776,734548,1,91979,1,1,1,'S',1,0.992063,63,915271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',19.0528,20991970,334279,NULL,'2011-05-22 00:26:36',1306023996,NULL),(1817510812,734548,1,83289,0,1,1,'A',1,0.931035,63,632938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 5}}',19.4328,17497980,266219,NULL,'2011-03-19 16:19:29',1300551569,NULL),(1827115010,734548,1,273059,0,1,1,'C',1,0.782565,62,321318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 320}, \"maximum_statistics\": {\"great\": 499}}',19.5981,90450877,179968,NULL,'2013-08-19 03:23:37',1376882617,NULL),(1831222312,734548,1,44127,1,1,1,'X',1,1,47,881751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',19.6633,108883258,104730,NULL,'2014-06-23 22:50:57',1403563857,NULL),(1818125160,734548,1,60103,0,1,1,'S',1,0.985507,69,888042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',19.842,21863324,191370,NULL,'2011-06-05 19:05:51',1307300751,NULL),(1824312026,734548,1,94369,1,1,1,'S',1,0.978947,95,855452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',19.8579,70225639,323130,NULL,'2013-01-27 16:08:11',1359302891,NULL),(1818669403,734548,1,95715,0,1,1,'A',1,0.918317,155,687062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',19.9626,25534872,317964,NULL,'2011-07-31 14:27:52',1312122472,NULL),(1832799245,734548,1,264228,1,1,1,'X',1,1,68,892457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',20.6995,111451370,242923,NULL,'2014-10-24 01:16:48',1414113408,NULL),(1818212041,734548,1,79271,0,1,1,'A',1,0.965217,106,910698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 3}}',21.1017,22224714,135588,NULL,'2011-06-11 18:34:11',1307817251,NULL),(1824656064,734548,1,45663,1,1,1,'XH',1,1,91,1039075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',21.3474,73077994,98893,NULL,'2013-02-25 19:53:23',1361822003,NULL),(1839187112,734548,1,30884,0,1,1,'B',1,0.80574,131,381156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 453}}',21.5347,122949703,207940,NULL,'2016-04-02 00:18:28',1459556308,NULL),(1831388937,734548,1,115819,1,1,1,'S',1,0.995413,109,959504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 4}}',21.9105,109172191,300650,NULL,'2014-07-07 02:31:15',1404700275,NULL),(1834026222,734548,1,264450,1,1,1,'S',1,0.986364,110,891728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',21.9751,114304883,223490,NULL,'2015-02-09 16:04:58',1423497898,NULL),(1821315605,734548,1,123982,0,1,1,'C',1,0.793893,95,350670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 393}}',22.5427,46376561,155608,NULL,'2012-05-20 17:21:39',1337534499,NULL),(1818365139,734548,1,102576,0,1,1,'X',1,1,73,960040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',22.7687,23570738,144038,NULL,'2011-07-02 19:36:39',1309635399,NULL),(1825002499,734548,1,195305,0,1,1,'C',1,0.729306,102,127830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 114, \"great\": 524}, \"maximum_statistics\": {\"great\": 894}}',22.833,74629890,323748,NULL,'2013-03-15 10:53:52',1363344832,NULL),(1818851329,734548,1,110915,0,1,1,'C',1,0.790892,108,112598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 357}, \"maximum_statistics\": {\"great\": 538}}',22.8614,27277584,208320,NULL,'2011-08-24 21:19:04',1314220744,NULL),(1818727570,734548,1,19950,1,1,1,'SH',1,0.967742,93,357502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 9}}',22.893,25965642,263623,NULL,'2011-08-06 17:56:58',1312653418,NULL),(1818381122,734548,1,82784,0,1,1,'S',1,0.987952,83,930439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.1081,23856142,111420,NULL,'2011-07-06 23:52:39',1309996359,NULL),(1820999504,734548,1,40508,1,1,1,'XH',1,1,73,1201971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',23.1943,43519357,122763,NULL,'2012-04-15 02:34:51',1334457291,NULL),(1828563683,734548,1,289113,1,1,1,'A',1,0.987395,116,1153503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',23.2256,100392529,201737,NULL,'2013-12-02 12:26:33',1385987193,NULL),(1818446863,734548,1,16264,1,1,1,'XH',1,1,138,1097420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',23.3783,24136335,361028,NULL,'2011-07-10 17:13:28',1310318008,NULL),(1818206005,734548,1,88162,0,1,1,'S',1,0.957317,82,733208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',23.3832,22587304,123002,NULL,'2011-06-17 21:34:43',1308346483,NULL),(1824276812,734548,1,120929,0,1,1,'X',1,1,110,942137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',23.4218,70226016,209204,NULL,'2013-01-27 16:12:34',1359303154,NULL),(1817691716,734548,1,89162,0,1,1,'S',1,0.995098,102,885979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',23.5185,18475397,199410,NULL,'2011-04-06 20:37:05',1302122225,NULL),(1828052766,734548,1,41227,1,1,1,'X',1,1,69,846141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.7183,96256109,134500,NULL,'2013-10-18 18:33:54',1382121234,NULL),(1817682321,734548,1,88893,0,1,1,'S',1,0.977064,109,882258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',23.7881,18430514,206290,NULL,'2011-04-05 23:26:01',1302045961,NULL),(1834337143,734548,1,57471,1,1,1,'S',1,0.979798,99,869048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',24.3541,114849905,199236,NULL,'2015-02-27 23:48:36',1425080916,NULL),(1818752808,734548,1,36657,0,1,1,'B',1,0.854167,59,463261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',24.3594,25626683,49020,NULL,'2011-08-02 01:07:06',1312247226,NULL),(1831237719,734548,1,22277,1,1,1,'S',1,0.977419,155,767147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.3949,108862727,262242,NULL,'2014-06-22 21:15:57',1403471757,NULL),(1817940287,734548,1,86772,0,1,1,'X',1,1,78,819852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',24.7512,19954271,90516,NULL,'2011-05-03 16:38:41',1304440721,NULL),(1839150227,734548,1,56643,0,1,1,'B',1,0.815265,191,441768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 452}}',24.9479,122947715,304672,NULL,'2016-04-01 22:06:05',1459548365,NULL),(1824578408,734548,1,131891,0,1,1,'B',1,0.805805,285,60768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 145, \"great\": 893}, \"maximum_statistics\": {\"great\": 1223}}',25.05,71636984,385750,NULL,'2013-02-10 23:21:03',1360538463,NULL),(1818251096,734548,1,21289,0,1,1,'A',1,0.945652,92,751270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',25.3652,22731266,51816,NULL,'2011-06-19 18:49:56',1308509396,NULL),(1818250446,734548,1,60666,0,1,1,'S',1,0.997253,182,973688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',25.6134,23035520,156540,NULL,'2011-06-24 23:08:20',1308956900,NULL),(1831833449,734548,1,39192,1,1,1,'S',1,0.993902,82,907547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',25.9255,109959823,77638,NULL,'2014-08-09 22:06:48',1407622008,NULL),(1818547862,734548,1,69300,1,1,1,'S',1,0.992188,64,855872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',26.0026,25156891,127475,NULL,'2011-07-25 23:08:58',1311635338,NULL),(1818266376,734548,1,1145,0,1,1,'S',1,0.982143,224,764515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',26.0376,23291939,354258,NULL,'2011-06-28 23:06:48',1309302408,NULL),(1839982091,734548,1,872885,0,1,1,'S',1,0.962963,81,838376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',26.1685,124054971,50100,NULL,'2016-05-21 19:34:23',1463859263,NULL),(1824945697,734548,1,216938,1,1,1,'X',1,1,77,977197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',26.4603,75237912,254100,NULL,'2013-03-22 00:20:59',1363911659,NULL),(1845181362,734548,1,1257907,0,1,1,'A',1,0.925581,140,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',26.6298,132341066,197445,NULL,'2017-08-12 00:30:23',1502497823,NULL),(1824268693,734548,1,78172,0,1,1,'X',1,1,122,893523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.8908,69583131,252007,NULL,'2013-01-20 21:25:04',1358717104,NULL),(1818721308,734548,1,34527,1,1,1,'XH',1,1,38,290752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',26.9288,25764592,48120,NULL,'2011-08-04 01:36:53',1312421813,NULL),(1818315572,734548,1,79044,1,1,1,'S',1,0.990323,155,966698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',27.0937,22668567,230185,NULL,'2011-06-19 00:16:26',1308442586,NULL),(1817521202,734548,1,42527,0,1,1,'S',1,0.957447,188,813427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',27.1437,17499460,202015,NULL,'2011-03-19 16:47:28',1300553248,NULL),(1821294113,734548,1,131019,0,1,1,'B',1,0.806425,126,396897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 432}, \"maximum_statistics\": {\"great\": 607}}',27.7409,45631395,316550,NULL,'2012-05-11 22:59:09',1336777149,NULL),(1823069705,734548,1,81251,0,1,1,'S',1,0.989583,96,818429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',27.7676,60078645,168012,NULL,'2012-10-04 22:34:55',1349390095,NULL),(1818534590,734548,1,79202,1,1,1,'XH',1,1,129,1033939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',28.7157,25288159,297431,NULL,'2011-07-27 23:14:25',1311808465,NULL),(1818264521,734548,1,56065,0,1,1,'S',1,0.979675,123,834910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',29.3254,23577300,289206,NULL,'2011-07-03 00:08:05',1309651685,NULL),(1825633071,734548,1,166020,1,1,1,'S',1,0.97561,82,896319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',29.3832,79816367,75616,NULL,'2013-05-10 01:31:56',1368149516,NULL),(1818649336,734548,1,90692,0,1,1,'A',1,0.906566,78,533234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 198}}',29.4026,25976017,149691,NULL,'2011-08-07 00:03:06',1312675386,NULL),(1818772817,734548,1,100628,1,1,1,'S',1,0.995763,118,950303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',29.8716,26634972,254145,NULL,'2011-08-15 20:41:43',1313440903,NULL),(1841460352,734548,1,152881,0,1,1,'S',1,0.996429,140,838837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',29.9074,126629532,137088,NULL,'2016-09-29 19:59:54',1475179194,NULL),(1818559073,734548,1,102450,1,1,1,'X',1,1,101,1042664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',29.9463,25146476,241370,NULL,'2011-07-25 16:24:58',1311611098,NULL),(1827946667,734548,1,45227,1,1,1,'S',1,0.989583,96,953661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',30.3493,95616314,213191,NULL,'2013-10-11 22:42:51',1381531371,NULL),(1824676159,734548,1,196842,1,1,1,'S',1,0.993865,163,869442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',30.6322,72897600,208062,NULL,'2013-02-24 00:43:01',1361666581,NULL),(1828070191,734548,1,173558,0,1,1,'S',1,0.980519,77,885914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',30.7004,96172156,50590,NULL,'2013-10-17 22:02:44',1382047364,NULL),(1818428555,734548,1,26642,1,1,1,'S',1,0.962585,147,795533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',31.2097,24465056,172534,NULL,'2011-07-15 16:33:49',1310747629,NULL),(1838551922,734548,1,183540,0,1,1,'B',1,0.800842,120,386477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 62, \"great\": 491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 713}}',31.2132,121840805,346516,NULL,'2016-02-09 13:15:13',1455023713,NULL),(1818317358,734548,1,92835,0,1,1,'B',1,0.870487,185,512739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 496}, \"maximum_statistics\": {\"great\": 637}}',31.2576,23035254,363170,NULL,'2011-06-24 22:58:00',1308956280,NULL),(1841501876,734548,1,123707,1,1,1,'S',1,0.988806,134,842627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',31.275,126629459,225224,NULL,'2016-09-29 19:54:22',1475178862,NULL),(1818554639,734548,1,75185,0,1,1,'B',1,0.839478,234,500047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 651}}',31.3453,24684047,428862,NULL,'2011-07-19 01:12:32',1311037952,NULL),(1820274943,734548,1,74346,1,1,1,'SH',1,0.976,125,1026532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 10}}',31.6214,37910854,238158,NULL,'2012-02-01 12:17:42',1328098662,NULL),(1828075604,734548,1,92442,1,1,1,'S',1,0.995049,101,995513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',31.6256,96172075,286480,NULL,'2013-10-17 22:00:17',1382047217,NULL),(1825173005,734548,1,204971,0,1,1,'S',1,0.953488,86,813608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',31.6594,76396479,84130,NULL,'2013-04-02 21:18:55',1364937535,NULL),(1817676784,734548,1,74438,0,1,1,'S',1,0.983444,151,897605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',31.7811,18523065,231180,NULL,'2011-04-07 20:10:39',1302207039,NULL),(1818412661,734548,1,3519,0,1,1,'S',1,0.984375,96,875604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',31.8866,24069168,77654,NULL,'2011-07-09 19:32:48',1310239968,NULL),(1824385466,734548,1,27978,0,1,1,'A',1,0.959821,93,782973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',32.0325,69566888,58526,NULL,'2013-01-20 16:05:43',1358697943,NULL),(1820275561,734548,1,79981,0,1,1,'B',1,0.871324,73,671585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',32.2138,37794393,269864,NULL,'2012-01-30 17:24:17',1327944257,NULL),(1823267875,734548,1,150436,0,1,1,'X',1,1,106,794263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',32.33,62570874,119980,NULL,'2012-11-01 23:29:38',1351812578,NULL),(1824569394,734548,1,195779,1,1,1,'SH',1,0.991935,124,914639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',32.444,72106368,146190,NULL,'2013-02-15 19:51:53',1360957913,NULL),(1818730085,734548,1,73984,0,1,1,'S',1,0.994565,92,897829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',32.5878,25962277,227430,NULL,'2011-08-06 16:47:22',1312649242,NULL),(1818381940,734548,1,82786,0,1,1,'S',1,0.990099,101,812285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',32.6337,23992280,170271,NULL,'2011-07-08 19:46:01',1310154361,NULL),(1824753913,734548,1,202759,1,1,1,'S',1,0.988806,134,961123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',32.7248,72675792,566907,NULL,'2013-02-21 19:22:14',1361474534,NULL),(1831388688,734548,1,89289,1,1,1,'S',1,0.997175,177,932074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',33.126,109124440,261280,NULL,'2014-07-05 01:04:01',1404522241,NULL),(1827395244,734548,1,174515,1,1,1,'X',1,1,86,986559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',33.2112,92319611,303970,NULL,'2013-09-07 01:48:06',1378518486,NULL),(1817960022,734548,1,64329,0,1,1,'S',1,0.97619,210,860908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',33.586,20009732,283812,NULL,'2011-05-04 17:11:30',1304529090,NULL),(1818784104,734548,1,92159,1,1,1,'SH',1,0.99495,99,1051592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',33.6067,26920032,99979,NULL,'2011-08-19 20:03:43',1313784223,NULL),(1818480575,734548,1,36646,1,1,1,'S',1,0.969298,114,868377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',33.7377,24469756,239875,NULL,'2011-07-15 18:26:01',1310754361,NULL),(1824656046,734548,1,45660,1,1,1,'S',1,0.990741,108,977733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 3}}',33.8296,72768151,165825,NULL,'2013-02-22 17:49:47',1361555387,NULL),(1824388112,734548,1,194691,0,1,1,'S',1,0.954918,366,811412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 366}}',33.9073,70226563,357710,NULL,'2013-01-27 16:19:29',1359303569,NULL),(1833056375,734548,1,493084,1,1,1,'B',1,0.825,112,427132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',34.3797,111867376,123660,NULL,'2014-11-16 00:27:20',1416097640,NULL),(1825585126,734548,1,76772,1,1,1,'S',1,0.997041,169,1001809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',34.4046,79716701,373890,NULL,'2013-05-08 23:35:51',1368056151,NULL),(1818685076,734548,1,39936,1,1,1,'B',1,0.86129,120,494647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',34.805,25481980,175360,NULL,'2011-07-30 22:16:27',1312064187,NULL),(1824357292,734548,1,75298,0,1,1,'S',1,0.975309,162,873573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',34.9591,70103719,219705,NULL,'2013-01-26 13:58:19',1359208699,NULL),(1824986363,734548,1,24530,1,1,1,'A',1,0.990566,102,1017435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',34.9854,74561915,263958,NULL,'2013-03-14 13:46:36',1363268796,NULL),(1841467101,734548,1,24021,1,1,1,'X',1,1,143,911667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',35.2098,126629435,183052,NULL,'2016-09-29 19:52:03',1475178723,NULL),(1825953577,734548,1,32660,1,1,1,'S',1,0.958333,84,794860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',35.2961,81996686,115880,NULL,'2013-05-31 23:42:36',1370043756,NULL),(1828447671,734548,1,44128,1,1,1,'X',1,1,70,908295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',35.3484,99159268,128455,NULL,'2013-11-18 11:40:42',1384774842,NULL),(1838752562,734548,1,264420,1,1,1,'S',1,0.98913,184,899915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',35.6344,122214975,277535,NULL,'2016-02-27 16:29:56',1456590596,NULL),(1817940052,734548,1,53049,0,1,1,'S',1,0.953488,172,832212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',35.9468,20130367,155965,NULL,'2011-05-06 20:05:28',1304712328,NULL),(1833522477,734548,1,95432,1,1,1,'X',1,1,125,997332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',36.0075,112597768,146830,NULL,'2014-12-25 23:35:45',1419550545,NULL),(1839234303,734548,1,332904,0,1,1,'B',1,0.845238,125,443139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 882}}',36.2905,122947794,405216,NULL,'2016-04-01 22:10:49',1459548649,NULL),(1828455256,734548,1,234412,0,1,1,'B',1,0.818965,72,459014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',36.3824,99110448,123620,NULL,'2013-11-17 17:59:33',1384711173,NULL),(1818590586,734548,1,95413,1,1,1,'S',1,0.975155,161,877880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',36.4567,25024494,194195,NULL,'2011-07-23 22:25:20',1311459920,NULL),(1818598081,734548,1,49610,0,1,1,'B',1,0.827367,112,423285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 45, \"great\": 612}, \"maximum_statistics\": {\"great\": 866}}',36.5808,25089544,439342,NULL,'2011-07-24 19:46:10',1311536770,NULL),(1827981659,734548,1,299415,1,1,1,'S',1,0.996183,131,1003390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',36.591,95606313,220402,NULL,'2013-10-11 18:49:25',1381517365,NULL),(1818691922,734548,1,11517,0,1,1,'B',1,0.878661,265,654023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 478}}',36.745,25971220,442606,NULL,'2011-08-06 20:50:10',1312663810,NULL),(1834337871,734548,1,82592,1,1,1,'A',1,0.987654,241,884802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',36.8159,114876752,427037,NULL,'2015-03-01 03:21:34',1425180094,NULL),(1830144440,734548,1,346653,1,1,1,'B',1,0.803265,126,396484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 399}, \"maximum_statistics\": {\"great\": 582}}',36.8483,107034119,299910,NULL,'2014-03-29 20:36:18',1396125378,NULL),(1818582526,734548,1,76330,1,1,1,'X',1,1,145,951593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',37.3019,25150605,270888,NULL,'2011-07-25 18:09:19',1311617359,NULL),(1828402901,734548,1,35897,1,1,1,'X',1,1,84,930513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',37.3395,99112392,112272,NULL,'2013-11-17 18:33:47',1384713227,NULL),(1818433770,734548,1,88732,1,1,1,'S',1,0.994898,196,955987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 2}}',37.4228,24269682,331290,NULL,'2011-07-12 18:22:00',1310494920,NULL),(1840444430,734548,1,818077,1,1,1,'S',1,0.983974,156,916605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',37.4596,124839202,120372,NULL,'2016-06-27 02:21:39',1466994099,NULL),(1824313672,734548,1,12789,0,1,1,'S',1,0.970588,187,872643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',37.4606,69582908,168410,NULL,'2013-01-20 21:19:12',1358716752,NULL),(1818636144,734548,1,69071,1,1,1,'S',1,0.970874,103,776832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',37.6784,26336613,125520,NULL,'2011-08-11 22:57:11',1313103431,NULL),(1828370858,734548,1,137,1,1,1,'S',1,0.986301,146,917018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',37.8556,98772325,189732,NULL,'2013-11-14 14:15:21',1384438521,NULL),(1827913936,734548,1,70013,0,1,1,'A',1,0.966443,247,802001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 298}}',37.9678,95337733,249856,NULL,'2013-10-08 18:59:11',1381258751,NULL),(1827127155,734548,1,206864,0,1,1,'S',1,0.982927,205,947851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',37.9972,90542088,282605,NULL,'2013-08-20 00:07:09',1376957229,NULL),(1818465806,734548,1,64915,0,1,1,'S',1,0.974026,308,901050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',38.0832,24064971,331927,NULL,'2011-07-09 17:28:50',1310232530,NULL),(1818503097,734548,1,104134,0,1,1,'A',1,0.965574,184,732766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 305}}',38.1047,24282509,226784,NULL,'2011-07-13 02:46:04',1310525164,NULL),(1828434280,734548,1,288178,1,1,1,'S',1,0.984211,190,968531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',38.2047,99108054,178166,NULL,'2013-11-17 17:22:29',1384708949,NULL),(1847509312,734548,1,666081,0,1,1,'A',1,0.935685,93,637878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',38.224,135781362,146256,NULL,'2018-02-08 19:00:35',1518116435,NULL),(1818428478,734548,1,46968,0,1,1,'S',1,0.976064,188,874667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',38.3097,23852808,245445,NULL,'2011-07-06 21:16:55',1309987015,NULL),(1824759997,734548,1,190507,1,1,1,'SH',1,0.998127,267,1034157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',38.4362,72675506,311477,NULL,'2013-02-21 19:15:11',1361474111,NULL),(1830403821,734548,1,374115,1,1,1,'S',1,0.966667,285,913659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',38.6106,107350665,563039,NULL,'2014-04-14 00:13:29',1397434409,NULL),(1830889316,734548,1,72238,0,1,1,'B',1,0.860087,113,498745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 461}}',38.6995,108339078,341864,NULL,'2014-05-31 03:20:21',1401506421,NULL),(1818414397,734548,1,68006,0,1,1,'S',1,0.984496,129,880949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',38.8056,24215547,109131,NULL,'2011-07-12 02:00:02',1310436002,NULL),(1818791787,734548,1,41279,1,1,1,'SH',1,0.99495,99,983570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',38.9555,26711031,187897,NULL,'2011-08-16 22:31:11',1313533871,NULL),(1818646193,734548,1,80831,0,1,1,'S',1,0.992574,202,848647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',39.0408,26028483,201714,NULL,'2011-08-07 14:43:11',1312728191,NULL),(1828440470,734548,1,23305,1,1,1,'X',1,1,172,918572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',39.2297,99158145,279700,NULL,'2013-11-18 11:28:06',1384774086,NULL),(1840070017,734548,1,763440,1,1,1,'S',1,0.997706,218,969405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 218}}',39.3935,124376400,320380,NULL,'2016-06-04 23:17:30',1465082250,NULL),(1839245739,734548,1,47542,1,1,1,'B',1,0.822533,184,457413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',39.4064,122949456,469602,NULL,'2016-04-02 00:02:31',1459555351,NULL),(1828821875,734548,1,24266,1,1,1,'S',1,0.987421,159,914527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',39.5722,101744758,229598,NULL,'2013-12-16 18:33:30',1387218810,NULL),(1818437247,734548,1,75071,0,1,1,'S',1,0.972763,257,868738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',39.6541,24133272,259158,NULL,'2011-07-10 16:14:53',1310314493,NULL),(1831318295,734548,1,171026,1,1,1,'X',1,1,171,925882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',39.8687,109172131,196980,NULL,'2014-07-07 02:25:52',1404699952,NULL),(1828503977,734548,1,281669,1,1,1,'S',1,0.996324,136,968643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',39.9459,99622370,224195,NULL,'2013-11-23 17:29:28',1385227768,NULL),(1823738399,734548,1,75931,0,1,1,'S',1,0.973214,168,848218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',40.3668,65070727,299460,NULL,'2012-12-01 23:37:40',1354405060,NULL),(1833147705,734548,1,490316,1,1,1,'B',1,0.874286,114,524199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',40.4648,112130393,106032,NULL,'2014-11-30 22:19:54',1417385994,NULL),(1818455850,734548,1,89588,0,1,1,'A',1,0.901786,137,575878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 392}}',40.5836,24402064,239784,NULL,'2011-07-14 18:21:46',1310667706,NULL),(1824619600,734548,1,136400,0,1,1,'B',1,0.826923,86,409642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 427}, \"maximum_statistics\": {\"great\": 598}}',40.6175,72408682,281346,NULL,'2013-02-18 19:05:10',1361214310,NULL),(1838489929,734548,1,819623,1,1,1,'S',1,0.971429,105,932575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',40.825,121739094,76987,NULL,'2016-02-04 21:59:15',1454623155,NULL),(1818358370,734548,1,102152,0,1,1,'S',1,0.977528,178,923807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',40.8849,23499458,230248,NULL,'2011-07-01 23:38:20',1309563500,NULL),(1818671138,734548,1,81781,0,1,1,'B',1,0.815015,151,417812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 450}, \"maximum_statistics\": {\"great\": 646}}',41.1635,25903716,307390,NULL,'2011-08-06 00:07:33',1312589253,NULL),(1824659962,734548,1,46045,1,1,1,'SH',1,0.995968,124,1012514,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',41.2587,73079339,104736,NULL,'2013-02-25 20:21:08',1361823668,NULL),(1818429497,734548,1,84649,0,1,1,'S',1,0.975309,162,869106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',41.3422,24408176,167839,NULL,'2011-07-14 22:26:34',1310682394,NULL),(1830409010,734548,1,375741,1,1,1,'S',1,0.995614,228,861520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',41.5197,107507815,241506,NULL,'2014-04-21 15:36:57',1398094617,NULL),(1829453863,734548,1,241419,1,1,1,'S',1,0.968641,287,815515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 287}}',41.6758,105947310,271524,NULL,'2014-02-07 00:27:18',1391732838,NULL),(1828775880,734548,1,108762,0,1,1,'B',1,0.81701,264,452860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 65, \"great\": 557}, \"maximum_statistics\": {\"great\": 776}}',41.6847,102108086,458442,NULL,'2013-12-20 20:20:25',1387570825,NULL),(1818462051,734548,1,81079,0,1,1,'A',1,0.993031,285,957057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',41.8624,23998020,454299,NULL,'2011-07-08 23:07:27',1310166447,NULL),(1824569768,734548,1,195781,1,1,1,'SH',1,0.992806,139,1009723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',42.0033,72105683,178175,NULL,'2013-02-15 19:39:55',1360957195,NULL),(1829160950,734548,1,260349,0,1,1,'A',1,0.959839,197,790090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',42.215,105016032,338278,NULL,'2014-01-20 14:56:55',1390229815,NULL),(1834040389,734548,1,453359,0,1,1,'S',1,0.982323,396,839081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',42.2409,114354183,325092,NULL,'2015-02-11 01:09:53',1423616993,NULL),(1834128336,734548,1,179758,1,1,1,'B',1,0.835883,138,447090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 532}, \"maximum_statistics\": {\"great\": 719}}',42.5104,114305651,403164,NULL,'2015-02-09 16:28:30',1423499310,NULL),(1818270055,734548,1,72471,0,1,1,'S',1,0.969697,297,839045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',43.1094,22794805,317996,NULL,'2011-06-21 00:16:58',1308615418,NULL),(1828520988,734548,1,83651,0,1,1,'S',1,0.994681,94,932981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',43.1487,100391819,105850,NULL,'2013-12-02 12:19:16',1385986756,NULL),(1824302838,734548,1,8707,1,1,1,'S',1,0.986239,218,901915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',43.392,69586239,289048,NULL,'2013-01-20 22:49:32',1358722172,NULL),(1818411300,734548,1,67836,0,1,1,'S',1,0.969799,298,890179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',43.4164,24333117,323807,NULL,'2011-07-13 16:56:47',1310576207,NULL),(1818501494,734548,1,102490,0,1,1,'S',1,0.955,300,838134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',43.9682,23998167,303138,NULL,'2011-07-08 23:13:51',1310166831,NULL),(1824444205,734548,1,84022,1,1,1,'S',1,0.996633,297,1001120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',43.9915,71415809,317180,NULL,'2013-02-08 21:09:21',1360357761,NULL),(1818841316,734548,1,84307,1,1,1,'S',1,0.979381,291,948695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',44.0171,27202841,466193,NULL,'2011-08-23 20:29:27',1314131367,NULL),(1818773008,734548,1,81499,1,1,1,'SH',1,0.988,125,1095337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',44.0807,26919942,230221,NULL,'2011-08-19 20:00:07',1313784007,NULL),(1824847220,734548,1,202966,1,1,1,'S',1,0.971861,462,834895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 462}}',44.3371,73655750,416876,NULL,'2013-03-04 01:26:06',1362360366,NULL),(1824023337,734548,1,182254,0,1,1,'B',1,0.850384,122,468399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 590}, \"maximum_statistics\": {\"great\": 782}}',44.4021,68059294,505420,NULL,'2013-01-03 16:12:12',1357229532,NULL),(1842725335,734548,1,61840,1,1,1,'B',1,0.854015,265,524232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 302, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 411}}',44.4462,128598925,345712,NULL,'2017-01-21 21:12:54',1485033174,NULL),(1827028966,734548,1,271776,0,1,1,'S',1,0.978495,186,893186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',44.9742,89578564,264562,NULL,'2013-08-10 20:12:14',1376165534,NULL),(1828377312,734548,1,370,1,1,1,'S',1,0.989655,145,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 2}}',44.989,98773425,206580,NULL,'2013-11-14 14:24:44',1384439084,NULL),(1828402644,734548,1,53036,1,1,1,'X',1,1,198,999744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',45.0674,99159040,213545,NULL,'2013-11-18 11:38:04',1384774684,NULL),(1828435606,734548,1,22196,1,1,1,'SH',1,0.989305,187,1184551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 13}}',45.2574,99107478,579735,NULL,'2013-11-17 17:13:32',1384708412,NULL),(1818429218,734548,1,69111,0,1,1,'A',1,0.93083,253,730545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 253}}',45.3366,24526500,273896,NULL,'2011-07-16 14:13:39',1310825619,NULL),(1820199322,734548,1,27968,0,1,1,'B',1,0.858388,174,487377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 351}, \"maximum_statistics\": {\"great\": 459}}',45.5336,37470889,305728,NULL,'2012-01-26 12:48:34',1327582114,NULL),(1830925306,734548,1,218457,0,1,1,'A',1,0.962825,200,765126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',45.6219,108361948,201354,NULL,'2014-05-31 21:15:40',1401570940,NULL),(1828864781,734548,1,166840,0,1,1,'B',1,0.843119,116,487460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 424}, \"maximum_statistics\": {\"great\": 545}}',45.6428,101666339,294421,NULL,'2013-12-15 22:16:54',1387145814,NULL),(1820089638,734548,1,47837,0,1,1,'B',1,0.808673,190,413200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 588}}',45.7092,36488997,295660,NULL,'2012-01-13 15:37:48',1326469068,NULL),(1818070689,734548,1,15629,0,1,1,'A',1,0.926136,264,702449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',45.7286,21660986,279732,NULL,'2011-06-02 17:59:54',1307037594,NULL),(1834270387,734548,1,218839,1,1,1,'S',1,0.988839,448,912510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 448}}',46.021,114849962,420660,NULL,'2015-02-27 23:54:10',1425081250,NULL),(1824616341,734548,1,160116,0,1,1,'S',1,0.984043,188,862569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',46.0584,72407183,268775,NULL,'2013-02-18 18:33:42',1361212422,NULL),(1838734019,734548,1,254866,0,1,1,'A',1,0.926966,124,639334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 267}}',46.0868,122115494,241730,NULL,'2016-02-22 21:18:38',1456175918,NULL),(1824496097,734548,1,119031,0,1,1,'B',1,0.849585,110,480121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 363}, \"maximum_statistics\": {\"great\": 482}}',46.2242,70711392,267268,NULL,'2013-02-01 21:37:24',1359754644,NULL),(1818741665,734548,1,109369,0,1,1,'S',1,0.99053,264,876805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',46.2977,25767780,321984,NULL,'2011-08-04 02:53:39',1312426419,NULL),(1818471487,734548,1,35986,0,1,1,'A',1,0.940594,221,725462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',46.3194,24282327,269000,NULL,'2011-07-13 02:41:01',1310524861,NULL),(1824154844,734548,1,68005,0,1,1,'B',1,0.877551,116,532390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',46.3287,68733586,151804,NULL,'2013-01-11 19:11:58',1357931518,NULL),(1834034609,734548,1,187590,0,1,1,'S',1,0.991957,373,805915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',46.5048,114354321,398512,NULL,'2015-02-11 01:16:37',1423617397,NULL),(1818471092,734548,1,43415,0,1,1,'S',1,0.975,180,839804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',46.8216,24393919,163286,NULL,'2011-07-14 15:21:25',1310656885,NULL),(1829385686,734548,1,318612,1,1,1,'S',1,0.977832,203,1028503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',46.9522,105356120,324293,NULL,'2014-01-24 16:32:53',1390581173,NULL),(1877728330,734548,1,4292877,1,1,1,'B',1,0.850365,94,463678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',47.4332,181376239,116860,NULL,'2023-10-28 23:18:23',1698535103,NULL),(1824485182,734548,1,40808,0,1,1,'S',1,0.962871,202,859581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',47.4841,71417254,189504,NULL,'2013-02-08 21:48:38',1360360118,NULL),(1818675643,734548,1,105257,0,1,1,'B',1,0.856232,108,469165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 544}, \"maximum_statistics\": {\"great\": 706}}',47.6184,25906485,324254,NULL,'2011-08-06 01:36:37',1312594597,NULL),(1831410923,734548,1,120647,1,1,1,'S',1,0.993421,304,962832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',47.631,109172225,421413,NULL,'2014-07-07 02:34:51',1404700491,NULL),(1824834690,734548,1,215060,0,1,1,'B',1,0.855799,197,520696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 638}}',47.6765,73448721,487188,NULL,'2013-03-02 00:03:47',1362182627,NULL),(1818545967,734548,1,52917,0,1,1,'S',1,0.962745,255,842399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',47.7351,25239326,249700,NULL,'2011-07-27 06:12:46',1311747166,NULL),(1821227060,734548,1,69110,0,1,1,'A',1,0.913235,138,613169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 340}}',47.8382,46189286,333960,NULL,'2012-05-18 23:10:54',1337382654,NULL),(1819009552,734548,1,80198,0,1,1,'S',1,0.988281,256,907438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',47.8938,27424792,385983,NULL,'2011-08-26 19:44:21',1314387861,NULL),(1818411523,734548,1,3517,0,1,1,'S',1,0.957983,119,850670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',48.424,24069191,142734,NULL,'2011-07-09 19:33:44',1310240024,NULL),(1840467006,734548,1,890366,1,1,1,'S',1,0.994898,196,984672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',48.5395,124839253,247191,NULL,'2016-06-27 02:27:23',1466994443,NULL),(1824890449,734548,1,69073,0,1,1,'B',1,0.84696,117,450809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 477}}',48.5684,73526737,247880,NULL,'2013-03-02 14:48:51',1362235731,NULL),(1828373949,734548,1,238,1,1,1,'S',1,0.991176,170,912060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',48.6002,98776889,267148,NULL,'2013-11-14 14:53:52',1384440832,NULL),(1827126150,734548,1,206863,0,1,1,'S',1,0.956587,334,873539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 334}}',48.6631,90542228,392438,NULL,'2013-08-20 00:09:56',1376957396,NULL),(1824988471,734548,1,24695,0,1,1,'B',1,0.814239,178,385386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 70, \"great\": 838}, \"maximum_statistics\": {\"great\": 1222}}',48.7355,74776076,522030,NULL,'2013-03-16 17:56:59',1363456619,NULL),(1834072084,734548,1,53291,1,1,1,'S',1,0.99537,216,917752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',48.8977,114381611,330888,NULL,'2015-02-11 15:37:03',1423669023,NULL),(1829073148,734548,1,305080,1,1,1,'S',1,0.991189,227,932212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',49.0193,103433067,234726,NULL,'2014-01-03 10:50:16',1388746216,NULL),(1828545713,734548,1,18650,1,1,1,'S',1,0.976364,275,829154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',49.0306,99902805,330850,NULL,'2013-11-27 01:14:12',1385514852,NULL),(1818642586,734548,1,295,0,1,1,'B',1,0.863866,291,544525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 595}}',49.2089,25965460,565610,NULL,'2011-08-06 17:53:03',1312653183,NULL),(1818385225,734548,1,293,0,1,1,'S',1,0.984416,385,927427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',49.4106,24133524,438080,NULL,'2011-07-10 16:19:58',1310314798,NULL),(1824398999,734548,1,29938,1,1,1,'A',1,0.938679,106,827154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',49.4867,71305718,107106,NULL,'2013-02-07 18:35:45',1360262145,NULL),(1827992421,734548,1,288177,1,1,1,'S',1,0.969565,230,865513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',49.6402,96257788,192272,NULL,'2013-10-18 19:05:54',1382123154,NULL),(1827431891,734548,1,270980,0,1,1,'B',1,0.839315,188,454685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 613}}',49.6422,92318090,338708,NULL,'2013-09-07 01:25:17',1378517117,NULL),(1818408323,734548,1,46413,0,1,1,'B',1,0.85277,203,515827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 686}}',49.8467,24525948,422902,NULL,'2011-07-16 14:05:01',1310825101,NULL),(1833560140,734548,1,28999,1,1,1,'A',1,0.93018,222,831540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',50.1625,112597722,242304,NULL,'2014-12-25 23:31:50',1419550310,NULL),(1824473628,734548,1,52214,1,1,1,'S',1,0.994505,182,967822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',50.5203,71218443,317866,NULL,'2013-02-07 00:33:59',1360197239,NULL),(1823055436,734548,1,21143,0,1,1,'S',1,0.993557,388,932314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',50.5855,60170353,433870,NULL,'2012-10-05 19:04:33',1349463873,NULL),(1818448577,734548,1,69631,0,1,1,'S',1,0.969492,295,840138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',50.7799,24486427,304620,NULL,'2011-07-16 03:34:14',1310787254,NULL),(1827376724,734548,1,136748,0,1,1,'S',1,0.986395,294,907748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',50.7934,91791643,308300,NULL,'2013-08-31 18:14:02',1377972842,NULL),(1831221698,734548,1,62131,1,1,1,'S',1,0.976891,238,882208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',51.0622,108840044,226125,NULL,'2014-06-21 23:33:04',1403393584,NULL),(1818552576,734548,1,80060,0,1,1,'A',1,0.958333,272,809905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',51.0987,24544646,365760,NULL,'2011-07-16 22:01:23',1310853683,NULL),(1818479535,734548,1,81841,0,1,1,'S',1,0.983221,149,874837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',51.1409,23997601,233050,NULL,'2011-07-08 22:50:53',1310165453,NULL),(1824358989,734548,1,152599,0,1,1,'B',1,0.887555,135,565767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 458}}',51.2015,69849904,322948,NULL,'2013-01-24 00:55:10',1358988910,NULL),(1840652193,734548,1,174251,1,1,1,'S',1,0.989754,244,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',51.2519,125152051,299390,NULL,'2016-07-13 04:18:31',1468383511,NULL),(1842827210,734548,1,960948,1,1,1,'B',1,0.830521,134,438941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',51.2874,128526028,358804,NULL,'2017-01-17 21:46:25',1484689585,NULL),(1828278654,734548,1,170706,1,1,1,'S',1,0.953917,217,821133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',51.4478,98335392,199720,NULL,'2013-11-09 17:23:01',1384017781,NULL),(1818455730,734548,1,89587,1,1,1,'S',1,0.955556,270,886748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',51.5103,23998986,278712,NULL,'2011-07-08 23:46:19',1310168779,NULL),(1824740880,734548,1,189881,1,1,1,'S',1,0.9967,303,979361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 303}}',51.8321,72675380,358161,NULL,'2013-02-21 19:12:16',1361473936,NULL),(1818888773,734548,1,39429,1,1,1,'S',1,0.967136,213,902789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',51.9227,26711521,291192,NULL,'2011-08-16 22:49:13',1313534953,NULL),(1839898337,734548,1,689845,1,1,1,'S',1,0.998834,429,947163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 429}}',52.1135,124123907,518590,NULL,'2016-05-24 23:47:50',1464133670,NULL),(1828810286,734548,1,21002,1,1,1,'X',1,1,186,908810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',52.3422,101661792,217980,NULL,'2013-12-15 20:31:50',1387139510,NULL),(1823060907,734548,1,90895,1,1,1,'S',1,0.983784,185,923469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',52.4884,59899540,168640,NULL,'2012-10-02 23:04:56',1349219096,NULL),(1829035083,734548,1,296432,1,1,1,'B',1,0.844156,188,487632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 509}, \"maximum_statistics\": {\"great\": 693}}',52.5352,103403124,388730,NULL,'2014-01-03 02:01:03',1388714463,NULL),(1824775990,734548,1,184451,1,1,1,'SH',1,0.99424,434,1049756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',52.6848,72988439,387080,NULL,'2013-02-24 18:32:38',1361730758,NULL),(1818414646,734548,1,33361,1,1,1,'S',1,0.992669,341,914385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',52.7471,24341209,465050,NULL,'2011-07-13 21:46:34',1310593594,NULL),(1829459010,734548,1,24733,0,1,1,'S',1,0.960568,317,767075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',52.8436,105883893,293042,NULL,'2014-02-03 17:50:59',1391449859,NULL),(1838763785,734548,1,217328,1,1,1,'A',1,0.976395,228,825698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',53.1539,122215034,304039,NULL,'2016-02-27 16:33:05',1456590785,NULL),(1818441838,734548,1,27178,1,1,1,'S',1,0.994604,278,885775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',53.7817,24147495,333978,NULL,'2011-07-11 00:31:18',1310344278,NULL),(1857059886,734548,1,2224993,1,1,1,'B',1,0.812308,180,438120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 325}}',54.279,150310626,206300,NULL,'2020-04-20 18:52:15',1587408735,NULL),(1828456262,734548,1,26473,1,1,1,'S',1,0.97234,235,930380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',54.3155,99011476,271680,NULL,'2013-11-16 22:17:01',1384640221,NULL),(1828068333,734548,1,136031,1,1,1,'X',1,1,111,958952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',54.3712,96172780,168400,NULL,'2013-10-17 22:18:30',1382048310,NULL),(1823670624,734548,1,15631,0,1,1,'B',1,0.870283,119,545777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 424}}',54.3832,65070409,335220,NULL,'2012-12-01 23:30:21',1354404621,NULL),(1821122619,734548,1,93145,0,1,1,'B',1,0.868892,146,513268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 22, \"great\": 641}, \"maximum_statistics\": {\"great\": 839}}',54.4077,44691568,451940,NULL,'2012-04-29 15:00:21',1335711621,NULL),(1824302988,734548,1,8708,0,1,1,'S',1,0.984589,292,899955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',54.4237,70016090,392060,NULL,'2013-01-25 17:25:09',1359134709,NULL),(1824945269,734548,1,216680,1,1,1,'S',1,0.995122,205,981607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',54.7468,75237978,315029,NULL,'2013-03-22 00:23:33',1363911813,NULL),(1839337564,734548,1,808291,1,1,1,'A',1,0.938679,318,786613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 318}}',54.8254,122980171,373040,NULL,'2016-04-03 00:50:13',1459644613,NULL),(1825634975,734548,1,24314,1,1,1,'S',1,0.995283,318,896381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 318}}',55.0122,79716545,280154,NULL,'2013-05-08 23:30:03',1368055803,NULL),(1828563416,734548,1,185301,1,1,1,'B',1,0.822192,228,412671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 32, \"great\": 514}, \"maximum_statistics\": {\"great\": 748}}',55.2412,100143961,402476,NULL,'2013-11-30 00:24:33',1385771073,NULL),(1846616699,734548,1,1240481,0,1,1,'S',1,0.950549,91,774135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',55.465,134476066,79388,NULL,'2017-12-06 20:38:41',1512592721,NULL),(1842691358,734548,1,872456,1,1,1,'S',1,0.994774,287,991951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287}}',55.6948,128365030,428220,NULL,'2017-01-08 15:46:20',1483890380,NULL),(1828041727,734548,1,54777,1,1,1,'S',1,0.99835,303,993811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',55.7566,96172373,377853,NULL,'2013-10-17 22:07:53',1382047673,NULL),(1818888763,734548,1,39428,1,1,1,'A',1,0.928309,272,819177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',55.8042,27058932,297540,NULL,'2011-08-21 16:26:22',1313943982,NULL),(1875286968,734548,1,3498539,1,1,1,'B',1,0.85019,128,441534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',55.9561,177962317,316146,NULL,'2023-03-21 03:06:21',1679367981,NULL),(1829545523,734548,1,285296,1,1,1,'B',1,0.852705,329,503267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 499}}',55.9759,106051281,383548,NULL,'2014-02-12 00:48:59',1392166139,NULL),(1827946598,734548,1,128323,0,1,1,'S',1,0.989041,365,868873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',56.0429,95339227,469651,NULL,'2013-10-08 19:32:46',1381260766,NULL),(1818286336,734548,1,39186,1,1,1,'S',1,0.970046,217,865059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',56.2897,23570889,271959,NULL,'2011-07-02 19:42:40',1309635760,NULL),(1824338672,734548,1,37213,0,1,1,'A',1,0.935407,418,782395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 364}, \"maximum_statistics\": {\"great\": 418}}',56.6245,69583308,462370,NULL,'2013-01-20 21:29:16',1358717356,NULL),(1839229864,734548,1,268034,1,1,1,'B',1,0.894918,145,545739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 593, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 728}}',56.813,122947644,485386,NULL,'2016-04-01 22:02:34',1459548154,NULL),(1828426557,734548,1,153379,1,1,1,'S',1,0.977169,438,862732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',56.8835,99529722,624516,NULL,'2013-11-23 00:42:38',1385167358,NULL),(1820768752,734548,1,142466,0,1,1,'B',1,0.871642,114,500848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 541}, \"maximum_statistics\": {\"great\": 670}}',56.9212,41809683,336352,NULL,'2012-03-24 18:45:31',1332614731,NULL),(1818769367,734548,1,39825,0,1,1,'B',1,0.829557,205,72541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 103, \"great\": 743}, \"maximum_statistics\": {\"great\": 971}}',57.3534,27279309,298818,NULL,'2011-08-24 22:29:18',1314224958,NULL),(1818593331,734548,1,81811,0,1,1,'A',1,0.90281,206,650716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 427}}',57.4028,25281250,355420,NULL,'2011-07-27 18:15:50',1311790550,NULL),(1828423190,734548,1,19591,1,1,1,'A',1,0.979412,162,884259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 5}}',57.4354,98780211,388390,NULL,'2013-11-14 15:25:09',1384442709,NULL),(1848358888,734548,1,634351,1,1,1,'B',1,0.846096,105,453196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',57.5185,137149287,354904,NULL,'2018-04-20 02:17:34',1524190654,NULL),(1818687910,734548,1,100183,0,1,1,'A',1,0.949024,176,743726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',57.6576,25977142,397847,NULL,'2011-08-07 00:53:23',1312678403,NULL),(1824285301,734548,1,92036,0,1,1,'B',1,0.847872,207,480815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 470}}',57.9552,69849999,274572,NULL,'2013-01-24 00:58:10',1358989090,NULL),(1828105283,734548,1,103440,1,1,1,'S',1,0.986842,342,965604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',58.0522,96171804,422590,NULL,'2013-10-17 21:52:51',1382046771,NULL),(1824851330,734548,1,105322,0,1,1,'S',1,0.981752,274,900480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',58.0638,73653820,405986,NULL,'2013-03-04 00:05:55',1362355555,NULL),(1823757886,734548,1,27979,1,1,1,'S',1,0.979167,168,900510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',58.0961,65844486,140410,NULL,'2012-12-10 18:34:00',1355164440,NULL),(1831243757,734548,1,410473,1,1,1,'S',1,0.981413,269,952861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',58.2418,108813260,272088,NULL,'2014-06-20 20:38:24',1403296704,NULL),(1825472614,734548,1,142444,0,1,1,'B',1,0.893777,140,590119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 466}}',58.5703,78519056,288634,NULL,'2013-04-27 00:19:29',1367021969,NULL),(1828075339,734548,1,92440,1,1,1,'A',1,0.938224,259,809528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 259}}',58.5899,96171947,367408,NULL,'2013-10-17 21:56:49',1382047009,NULL),(2264211999,734548,1,4455892,0,1,1,'X',1,1,107,1000050,'{\"mods\": [], \"statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}}',58.6282,NULL,0,'2024-01-31 00:38:19','2024-01-31 00:39:03',1706661543,7400),(1831253358,734548,1,315834,1,1,1,'S',1,0.974528,530,953559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',58.8779,108813397,604000,NULL,'2014-06-20 20:49:40',1403297380,NULL),(1828822344,734548,1,240732,0,1,1,'S',1,0.973451,226,882073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',58.8905,101663578,230820,NULL,'2013-12-15 21:09:16',1387141756,NULL),(1826179752,734548,1,158766,0,1,1,'B',1,0.835575,177,491869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 818}}',58.9561,83533131,496542,NULL,'2013-06-15 23:03:50',1371337430,NULL),(1838461999,734548,1,813357,0,1,1,'A',1,0.934426,168,721546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',59.0514,121675160,479168,NULL,'2016-02-01 16:11:39',1454343099,NULL),(1827933587,734548,1,73581,0,1,1,'S',1,0.953634,399,841441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 399}}',59.0743,95338063,431460,NULL,'2013-10-08 19:07:02',1381259222,NULL),(1843009365,734548,1,28156,1,1,1,'B',1,0.807229,211,444290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',59.3407,128949323,261320,NULL,'2017-02-09 23:57:26',1486684646,NULL),(1827965872,734548,1,29855,1,1,1,'A',1,0.949153,177,822638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',59.3567,95738122,208764,NULL,'2013-10-12 23:57:27',1381622247,NULL),(1831403953,734548,1,92265,1,1,1,'S',1,0.990591,372,965398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',59.657,109124481,454319,NULL,'2014-07-05 01:07:14',1404522434,NULL),(1827915503,734548,1,21577,0,1,1,'S',1,0.966518,224,863312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',59.671,95616348,202850,NULL,'2013-10-11 22:44:06',1381531446,NULL),(1818393031,734548,1,1146,0,1,1,'S',1,0.974057,424,851501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',59.7678,24528774,630252,NULL,'2011-07-16 14:53:28',1310828008,NULL),(1825162293,734548,1,225705,1,1,1,'S',1,0.989164,323,916900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',59.8155,75328479,475290,NULL,'2013-03-22 21:36:07',1363988167,NULL),(1840563029,734548,1,538313,0,1,1,'A',1,0.933333,120,783741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',59.8453,125147227,81720,NULL,'2016-07-12 20:15:19',1468354519,NULL),(1823753687,734548,1,148512,0,1,1,'S',1,0.982877,292,860391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',59.9759,64957714,326028,NULL,'2012-11-30 21:39:00',1354311540,NULL),(1833528543,734548,1,155557,1,1,1,'A',1,0.93346,263,769650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',60.1509,112929031,318854,NULL,'2015-01-05 01:27:17',1420421237,NULL),(1828440421,734548,1,23302,1,1,1,'X',1,1,222,980638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 13}}',60.1726,99013546,470428,NULL,'2013-11-16 22:52:01',1384642321,NULL),(1824402994,734548,1,135175,0,1,1,'A',1,0.966997,249,790330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',60.2671,71417603,408750,NULL,'2013-02-08 21:57:25',1360360645,NULL),(1818770094,734548,1,294,0,1,1,'A',1,0.914773,270,642237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 456}, \"maximum_statistics\": {\"great\": 528}}',60.3695,26922876,489010,NULL,'2011-08-19 21:32:52',1313789572,NULL),(1838510353,734548,1,54371,1,1,1,'B',1,0.873239,221,552808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 568}}',60.7076,121926583,429740,NULL,'2016-02-13 15:37:08',1455377828,NULL),(1820824338,734548,1,47539,1,1,1,'A',1,0.92146,452,751384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 381}, \"maximum_statistics\": {\"great\": 452}}',60.8551,42932870,461600,NULL,'2012-04-07 15:44:08',1333813448,NULL),(1824575640,734548,1,86751,1,1,1,'S',1,0.981061,396,939255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',61.0031,72293662,501539,NULL,'2013-02-17 13:26:27',1361107587,NULL),(1828447964,734548,1,44176,1,1,1,'S',1,0.990798,163,896929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',61.0637,99013399,210514,NULL,'2013-11-16 22:49:17',1384642157,NULL),(1825834794,734548,1,34135,0,1,1,'A',1,0.92,238,721661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',61.1375,81296679,240470,NULL,'2013-05-24 22:37:14',1369435034,NULL),(1841548667,734548,1,93333,0,1,1,'B',1,0.875455,126,518856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 550}}',61.2118,126509448,282842,NULL,'2016-09-22 23:35:11',1474587311,NULL),(1825895458,734548,1,43418,1,1,1,'S',1,0.986175,217,895456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',61.2792,81766859,218794,NULL,'2013-05-29 13:40:13',1369834813,NULL),(1829132428,734548,1,326191,1,1,1,'S',1,0.991968,249,964996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',61.3076,103432262,335873,NULL,'2014-01-03 10:41:15',1388745675,NULL),(1828291883,734548,1,18831,0,1,1,'S',1,0.961326,362,842864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 362}}',61.3195,98335178,366960,NULL,'2013-11-09 17:20:15',1384017615,NULL),(1824466145,734548,1,85925,1,1,1,'S',1,0.996644,298,984928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',61.48,71422749,430095,NULL,'2013-02-08 23:59:22',1360367962,NULL),(1829123502,734548,1,197226,1,1,1,'S',1,0.998092,262,985699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',61.5384,103432872,338394,NULL,'2014-01-03 10:47:49',1388746069,NULL),(1818671378,734548,1,39427,1,1,1,'A',1,0.926471,306,757555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 261}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',61.6112,25965747,377166,NULL,'2011-08-06 17:59:26',1312653566,NULL),(1828413521,734548,1,17639,1,1,1,'S',1,0.951883,239,880760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',61.6426,99015011,236268,NULL,'2013-11-16 23:19:08',1384643948,NULL),(1824960186,734548,1,182007,0,1,1,'B',1,0.854938,200,494907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 373}, \"maximum_statistics\": {\"great\": 486}}',61.8622,74629155,328050,NULL,'2013-03-15 10:44:29',1363344269,NULL),(1828430253,734548,1,40510,1,1,1,'S',1,0.964674,368,904638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 2}}',62.2887,99108272,524418,NULL,'2013-11-17 17:26:05',1384709165,NULL),(1825245852,734548,1,39801,0,1,1,'S',1,0.957666,437,847142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',62.3558,76804721,586560,NULL,'2013-04-06 18:59:48',1365274788,NULL),(1823092826,734548,1,51083,0,1,1,'S',1,0.966942,242,868834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',62.4423,59992267,323600,NULL,'2012-10-03 23:37:14',1349307434,NULL),(1838389545,734548,1,19969,1,1,1,'S',1,0.991489,470,927447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 470}}',62.6704,121676782,633970,NULL,'2016-02-01 18:00:33',1454349633,NULL),(1827473640,734548,1,263385,1,1,1,'S',1,0.980851,235,865301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',62.6886,92936671,362026,NULL,'2013-09-13 17:58:38',1379095118,NULL),(1829078917,734548,1,306207,0,1,1,'S',1,0.985294,306,897887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',63.2992,103914376,367464,NULL,'2014-01-08 18:05:39',1389204339,NULL),(1821154667,734548,1,105037,0,1,1,'S',1,0.969799,149,1017768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',63.3912,44506673,163286,NULL,'2012-04-27 17:58:04',1335549484,NULL),(1839953868,734548,1,865480,1,1,1,'S',1,0.958084,167,792323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',63.4176,124030441,148440,NULL,'2016-05-20 21:02:41',1463778161,NULL),(1833568977,734548,1,30679,1,1,1,'A',1,0.945578,266,778492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',63.5296,112597533,286590,NULL,'2014-12-25 23:16:09',1419549369,NULL),(1818695087,734548,1,40563,0,1,1,'B',1,0.87351,194,545640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 580}, \"maximum_statistics\": {\"great\": 755}}',63.5805,25826786,467860,NULL,'2011-08-04 20:08:28',1312488508,NULL),(1828440455,734548,1,23304,1,1,1,'S',1,0.976056,355,858329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',63.7513,99012291,497260,NULL,'2013-11-16 22:30:25',1384641025,NULL),(1828868150,734548,1,148352,1,1,1,'X',1,1,276,1000703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',63.9094,101666569,276176,NULL,'2013-12-15 22:22:36',1387146156,NULL),(1824608626,734548,1,187749,1,1,1,'S',1,0.97644,191,867678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',64.0111,72100362,250358,NULL,'2013-02-15 18:08:57',1360951737,NULL),(1828580202,734548,1,25795,0,1,1,'B',1,0.877193,158,499718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 453}, \"maximum_statistics\": {\"great\": 570}}',64.0297,100144440,323170,NULL,'2013-11-30 00:33:08',1385771588,NULL),(1877607918,734548,1,2120869,1,1,1,'B',1,0.871493,347,265422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 222, \"great\": 3029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3778}}',64.128,181327870,1620020,NULL,'2023-10-25 05:00:46',1698210046,NULL),(1827156506,734548,1,54391,0,1,1,'B',1,0.892768,401,703408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',64.1776,90118697,433626,NULL,'2013-08-15 22:57:49',1376607469,NULL),(1824598942,734548,1,22131,0,1,1,'S',1,0.960606,165,803768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',64.2213,71637069,182570,NULL,'2013-02-10 23:23:14',1360538594,NULL),(1834117598,734548,1,151812,1,1,1,'S',1,0.989091,275,890166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',64.4269,114304621,328000,NULL,'2015-02-09 15:56:21',1423497381,NULL),(1855440036,734548,1,2224218,1,1,1,'A',1,0.91242,144,633477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 314}}',64.4917,148008768,221216,NULL,'2020-01-04 19:46:47',1578167207,NULL),(1825601473,734548,1,35900,1,1,1,'S',1,0.978125,160,867555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',64.7278,79342913,158190,NULL,'2013-05-04 20:52:25',1367700745,NULL),(1850202669,734548,1,1491488,1,1,1,'B',1,0.805755,72,405024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 278}}',64.7935,140002679,98658,NULL,'2018-09-07 19:17:13',1536347833,NULL),(1818867129,734548,1,111585,0,1,1,'A',1,0.971088,291,876647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',64.9802,27059060,297207,NULL,'2011-08-21 16:29:13',1313944153,NULL),(1821051106,734548,1,149820,0,1,1,'S',1,0.973761,343,883349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',64.9874,44047826,389880,NULL,'2012-04-21 15:19:11',1335021551,NULL),(1838601796,734548,1,871566,1,1,1,'B',1,0.848085,184,475278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 560, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 757}}',65.0154,121884086,466930,NULL,'2016-02-11 16:40:42',1455208842,NULL),(1835383705,734548,1,256627,0,1,1,'A',1,0.93295,238,730175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',65.1559,116575419,245120,NULL,'2015-05-21 20:33:15',1432240395,NULL),(1825286179,734548,1,45628,0,1,1,'A',1,0.94164,317,758782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',65.2107,77131947,361980,NULL,'2013-04-10 21:29:11',1365629351,NULL),(1818302372,734548,1,39826,0,1,1,'S',1,0.954386,285,771338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',65.4021,22794924,323940,NULL,'2011-06-21 00:23:33',1308615813,NULL),(1824717802,734548,1,150005,0,1,1,'B',1,0.879397,554,568513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 18, \"great\": 773}, \"maximum_statistics\": {\"great\": 995}}',65.8809,73351532,835834,NULL,'2013-03-01 00:09:14',1362096554,NULL),(1825557502,734548,1,31049,0,1,1,'A',1,0.946004,374,778783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 463}}',65.9322,79822338,514614,NULL,'2013-05-10 03:47:00',1368157620,NULL),(1829474097,734548,1,27124,1,1,1,'S',1,0.964058,626,812376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 581}, \"maximum_statistics\": {\"great\": 626}}',65.9367,105963978,732450,NULL,'2014-02-07 17:14:21',1391793261,NULL),(1824356136,734548,1,75256,0,1,1,'A',1,0.929003,133,680998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',66.0439,70104186,276360,NULL,'2013-01-26 14:02:26',1359208946,NULL),(1828119104,734548,1,31692,1,1,1,'A',1,0.97,297,803122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',66.2605,97028646,299474,NULL,'2013-10-26 14:31:54',1382797914,NULL),(1824431768,734548,1,47502,1,1,1,'S',1,0.987379,515,908567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 515}}',66.2663,71417174,545782,NULL,'2013-02-08 21:46:13',1360359973,NULL),(1854232979,734548,1,1701608,1,1,1,'A',1,0.928302,438,743497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 468, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 530}}',66.6885,146133487,559410,NULL,'2019-09-01 19:09:12',1567364952,NULL),(1833618596,734548,1,200274,1,1,1,'S',1,0.97033,455,864116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',66.7805,112597694,553320,NULL,'2014-12-25 23:29:37',1419550177,NULL),(1818629051,734548,1,82799,0,1,1,'A',1,0.953488,216,778857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',66.9066,25089894,297958,NULL,'2011-07-24 19:59:54',1311537594,NULL),(1822653713,734548,1,125528,0,1,1,'B',1,0.859351,126,485027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 499}, \"maximum_statistics\": {\"great\": 647}}',66.9423,56816204,354910,NULL,'2012-08-31 21:59:10',1346450350,NULL),(1828454984,734548,1,26241,0,1,1,'B',1,0.851434,123,471675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 488}}',67.2027,99007843,278170,NULL,'2013-11-16 21:15:07',1384636507,NULL),(1824224075,734548,1,38332,1,1,1,'B',1,0.872247,251,560166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 454}}',67.3282,69202040,365130,NULL,'2013-01-17 00:30:27',1358382627,NULL),(1831221762,734548,1,193669,1,1,1,'S',1,0.983173,416,908992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',67.357,108813321,414012,NULL,'2014-06-20 20:43:57',1403297037,NULL),(1841306581,734548,1,145511,0,1,1,'B',1,0.85986,134,512795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 774, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999}}',67.788,126240629,641926,NULL,'2016-09-08 00:10:54',1473293454,NULL),(1829061851,734548,1,110771,0,1,1,'B',1,0.893574,128,625864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',67.8652,103760108,171700,NULL,'2014-01-06 20:26:35',1389039995,NULL),(1855534919,734548,1,2126893,1,1,1,'B',1,0.837294,312,499391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',67.8678,148165962,406588,NULL,'2020-01-14 20:55:08',1579035308,NULL),(1849348281,734548,1,881417,1,1,1,'B',1,0.837822,188,463880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 854}}',67.9471,138622781,569690,NULL,'2018-07-01 20:21:58',1530476518,NULL),(1824408674,734548,1,186167,0,1,1,'S',1,0.958075,322,824378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',68.0651,70612866,381250,NULL,'2013-02-01 00:12:40',1359677560,NULL),(1827515605,734548,1,83585,0,1,1,'B',1,0.894828,132,598549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',68.1051,92858477,185360,NULL,'2013-09-12 23:22:01',1379028121,NULL),(1828474222,734548,1,315099,0,1,1,'S',1,0.989177,231,929949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',68.1549,98808932,229462,NULL,'2013-11-15 01:42:46',1384479766,NULL),(1829420160,734548,1,136553,0,1,1,'B',1,0.833333,242,495257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 25, \"great\": 527}, \"maximum_statistics\": {\"great\": 753}}',68.477,105866579,511866,NULL,'2014-02-02 23:16:02',1391382962,NULL),(1822658897,734548,1,57831,0,1,1,'A',1,0.914701,551,698252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 457}, \"maximum_statistics\": {\"great\": 551}}',68.529,56816995,601710,NULL,'2012-08-31 22:19:57',1346451597,NULL),(1829027197,734548,1,149066,0,1,1,'A',1,0.914286,261,658581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',68.5848,103470900,427510,NULL,'2014-01-03 17:40:41',1388770841,NULL),(1840048610,734548,1,139231,1,1,1,'S',1,0.995215,418,938623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 418}}',68.7571,124376942,580404,NULL,'2016-06-05 00:00:49',1465084849,NULL),(1828594252,734548,1,27498,0,1,1,'A',1,0.954416,205,763340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',68.7609,100252684,323112,NULL,'2013-11-30 23:44:17',1385855057,NULL),(1843127028,734548,1,22770,1,1,1,'S',1,0.975871,373,879075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',69.0096,129071209,426690,NULL,'2017-02-16 16:02:25',1487260945,NULL),(1829229011,734548,1,124359,0,1,1,'S',1,0.989547,287,898838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 287}}',69.1206,104936161,321762,NULL,'2014-01-19 17:42:04',1390153324,NULL),(1824428456,734548,1,169089,0,1,1,'A',1,0.919259,552,699988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 675}}',69.321,71216254,689352,NULL,'2013-02-06 23:38:58',1360193938,NULL),(1823616095,734548,1,39528,0,1,1,'S',1,0.973118,279,836085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',69.3684,63733031,248554,NULL,'2012-11-15 22:56:28',1353020188,NULL),(1823046488,734548,1,89589,1,1,1,'A',1,0.93609,290,721183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 532}}',69.4162,59899718,530694,NULL,'2012-10-02 23:10:37',1349219437,NULL),(1828805825,734548,1,41140,0,1,1,'S',1,0.997382,382,940343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',69.575,101742201,426634,NULL,'2013-12-16 17:44:37',1387215877,NULL),(1818447424,734548,1,16265,0,1,1,'A',1,0.961449,316,781450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',69.5979,24211542,419504,NULL,'2011-07-11 23:00:06',1310425206,NULL),(1822565327,734548,1,156257,0,1,1,'S',1,0.970944,413,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',69.647,56626219,495090,NULL,'2012-08-30 00:29:20',1346286560,NULL),(1828585011,734548,1,26466,0,1,1,'A',1,0.982196,227,833758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',69.78,99624345,380580,NULL,'2013-11-23 17:55:54',1385229354,NULL),(1824464443,734548,1,128780,0,1,1,'B',1,0.842615,221,478635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 604}, \"maximum_statistics\": {\"great\": 826}}',69.7865,70711638,536972,NULL,'2013-02-01 21:43:02',1359754982,NULL),(1824025627,734548,1,44401,0,1,1,'B',1,0.881833,426,586357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 622}}',69.8632,68255962,516060,NULL,'2013-01-05 20:34:04',1357418044,NULL),(1824902318,734548,1,185055,0,1,1,'B',1,0.883914,121,561223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 481}, \"maximum_statistics\": {\"great\": 603}}',69.9738,73448363,374442,NULL,'2013-03-01 23:56:09',1362182169,NULL),(1828208852,734548,1,93723,1,1,1,'S',1,0.985656,244,927818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',70.0516,97406663,294313,NULL,'2013-10-30 21:04:48',1383167088,NULL),(1824980233,734548,1,39304,0,1,1,'A',1,0.945378,404,739314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',70.3468,74795056,539144,NULL,'2013-03-17 01:06:25',1363482385,NULL),(1818577515,734548,1,17390,0,1,1,'A',1,0.912983,362,675114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 299}, \"maximum_statistics\": {\"great\": 362}}',70.3524,25024193,367220,NULL,'2011-07-23 22:08:30',1311458910,NULL),(1825692997,734548,1,1572,0,1,1,'S',1,0.975586,512,940026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 487}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',70.4485,80011007,633798,NULL,'2013-05-11 16:43:39',1368290619,NULL),(1829108802,734548,1,162363,1,1,1,'B',1,0.835781,177,453530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 539}, \"maximum_statistics\": {\"great\": 749}}',70.5704,103914083,454768,NULL,'2014-01-08 17:59:20',1389203960,NULL),(1824252824,734548,1,41957,1,1,1,'S',1,0.968577,541,866056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',70.6623,69201908,643874,NULL,'2013-01-17 00:25:31',1358382331,NULL),(1824421242,734548,1,5259,1,1,1,'A',1,0.959184,342,894223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 343}}',70.7744,71422340,454536,NULL,'2013-02-08 23:49:39',1360367379,NULL),(1839350154,734548,1,813388,0,1,1,'B',1,0.861272,160,507616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 549, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 692}}',70.7899,123134171,423814,NULL,'2016-04-09 18:33:14',1460226794,NULL),(1823835617,734548,1,22529,0,1,1,'A',1,0.920927,266,658421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 540}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',70.821,66007376,650650,NULL,'2012-12-12 18:34:06',1355337246,NULL),(1829903623,734548,1,361687,1,1,1,'B',1,0.84963,174,462587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 504}, \"maximum_statistics\": {\"great\": 675}}',70.9428,106607471,385332,NULL,'2014-03-09 16:47:18',1394383638,NULL),(1840916717,734548,1,992223,1,1,1,'B',1,0.861789,250,522344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',71.2106,125592443,532994,NULL,'2016-08-05 00:30:41',1470357041,NULL),(1824516990,734548,1,162009,0,1,1,'A',1,0.942,250,804823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',71.2883,71422930,241240,NULL,'2013-02-09 00:03:14',1360368194,NULL),(1824493290,734548,1,26942,1,1,1,'S',1,0.950839,417,836241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',71.3686,70607552,458880,NULL,'2013-01-31 21:54:42',1359669282,NULL),(1827567036,734548,1,167888,1,1,1,'A',1,0.914352,420,726090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 432}}',71.4649,92531810,454420,NULL,'2013-09-08 19:11:30',1378667490,NULL),(1818893363,734548,1,23490,1,1,1,'A',1,0.908673,610,650005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',71.5309,27351897,734720,NULL,'2011-08-25 22:05:48',1314309948,NULL),(1824515359,734548,1,90690,0,1,1,'S',1,0.956522,322,810983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 322}}',71.5561,71417783,374900,NULL,'2013-02-08 22:02:39',1360360959,NULL),(1823096040,734548,1,73494,0,1,1,'A',1,0.936667,718,745267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 750}}',71.6313,59992150,738140,NULL,'2012-10-03 23:33:50',1349307230,NULL),(1828565070,734548,1,22197,1,1,1,'S',1,0.952174,345,957434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 312}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',71.7806,100145079,786876,NULL,'2013-11-30 00:45:24',1385772324,NULL),(1824847147,734548,1,202964,1,1,1,'B',1,0.880589,252,546843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 787}, \"maximum_statistics\": {\"great\": 984}}',71.9037,73530971,631216,NULL,'2013-03-02 15:27:59',1362238079,NULL),(1828820079,734548,1,23361,0,1,1,'S',1,0.960212,377,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 347}, \"maximum_statistics\": {\"great\": 377}}',71.9863,101662030,407840,NULL,'2013-12-15 20:36:25',1387139785,NULL),(1824419107,734548,1,58264,0,1,1,'A',1,0.939394,660,757217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 580}, \"maximum_statistics\": {\"great\": 660}}',72.0782,71416941,694210,NULL,'2013-02-08 21:38:50',1360359530,NULL),(1840374495,734548,1,786903,0,1,1,'B',1,0.834356,190,497967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',72.2221,124796349,422000,NULL,'2016-06-25 01:56:46',1466819806,NULL),(1830134671,734548,1,344715,1,1,1,'B',1,0.853289,219,488933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 573}, \"maximum_statistics\": {\"great\": 760}}',72.264,107034072,466056,NULL,'2014-03-29 20:32:38',1396125158,NULL),(1824482507,734548,1,40509,1,1,1,'S',1,0.974596,433,844480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',72.292,71214752,561050,NULL,'2013-02-06 22:59:07',1360191547,NULL),(1828376888,734548,1,344,1,1,1,'S',1,0.968013,297,830806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',72.3768,98772015,289890,NULL,'2013-11-14 14:12:32',1384438352,NULL),(1828378801,734548,1,263472,1,1,1,'S',1,0.986717,527,963425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 527}}',72.4978,99112009,589739,NULL,'2013-11-17 18:27:40',1384712860,NULL),(1838626626,734548,1,209276,1,1,1,'B',1,0.808989,255,449058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 47, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',72.5183,122116503,529128,NULL,'2016-02-22 22:59:58',1456181998,NULL),(1824705897,734548,1,180293,0,1,1,'S',1,0.956912,557,839233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 509}, \"maximum_statistics\": {\"great\": 557}}',72.6681,72988209,681370,NULL,'2013-02-24 18:27:48',1361730468,NULL),(1827451104,734548,1,196787,1,1,1,'A',1,0.901685,234,645306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 596}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 1}}',72.8581,91789720,665058,NULL,'2013-08-31 17:47:06',1377971226,NULL),(1824433574,734548,1,34010,0,1,1,'S',1,0.954545,418,791643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380}, \"maximum_statistics\": {\"great\": 418}}',73.0004,70613779,440610,NULL,'2013-02-01 00:36:40',1359679000,NULL),(1828377337,734548,1,423,1,1,1,'S',1,0.988701,354,896689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',73.0944,98773182,474880,NULL,'2013-11-14 14:22:42',1384438962,NULL),(1828475011,734548,1,315551,0,1,1,'S',1,0.988397,474,903340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 474}}',73.2025,99109920,542360,NULL,'2013-11-17 17:51:04',1384710664,NULL),(1827501489,734548,1,35041,0,1,1,'B',1,0.880058,184,563233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 692}}',73.3009,92537271,514952,NULL,'2013-09-08 21:22:27',1378675347,NULL),(1818463896,734548,1,42859,0,1,1,'A',1,0.941955,253,724441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 491}}',73.477,24340284,477968,NULL,'2011-07-13 20:59:57',1310590797,NULL),(1834093076,734548,1,57472,1,1,1,'A',1,0.934164,139,729119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',73.7615,114305081,248444,NULL,'2015-02-09 16:11:23',1423498283,NULL),(1842717452,734548,1,59007,1,1,1,'S',1,0.989669,484,930867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',74.0287,128598400,417944,NULL,'2017-01-21 20:39:03',1485031143,NULL),(1823431580,734548,1,70027,0,1,1,'A',1,0.926644,568,699582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 593}}',74.1189,62733109,669530,NULL,'2012-11-03 15:14:22',1351955662,NULL),(1876511887,734548,1,4044606,1,1,1,'S',1,0.993103,290,940599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',74.1976,179630697,273080,NULL,'2023-07-01 05:16:28',1688188588,NULL),(1838636998,734548,1,87778,0,1,1,'B',1,0.842078,154,448954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 62, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',74.2364,122116844,467102,NULL,'2016-02-22 23:36:03',1456184163,NULL),(1831230860,734548,1,20094,1,1,1,'S',1,0.976902,368,835691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',74.289,108862578,408890,NULL,'2014-06-22 21:01:10',1403470870,NULL),(1844728986,734548,1,51577,1,1,1,'A',1,0.951271,417,783068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 472}}',74.4266,131421749,496950,NULL,'2017-06-24 17:56:10',1498326970,NULL),(1828451990,734548,1,75928,1,1,1,'S',1,0.982877,292,917807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',74.6378,99108748,454578,NULL,'2013-11-17 17:32:50',1384709570,NULL),(1829130281,734548,1,199969,0,1,1,'B',1,0.876423,96,503285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 503}, \"maximum_statistics\": {\"great\": 615}}',74.6736,103932128,287402,NULL,'2014-01-09 02:09:04',1389233344,NULL),(1824554219,734548,1,84826,0,1,1,'A',1,0.912682,258,659209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 481}}',74.697,72109250,456244,NULL,'2013-02-15 20:50:29',1360961429,NULL),(1841535818,734548,1,136232,1,1,1,'S',1,0.992126,254,906587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',74.738,126629496,228168,NULL,'2016-09-29 19:57:14',1475179034,NULL),(1829129700,734548,1,199049,0,1,1,'A',1,0.935185,540,780404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 470}, \"maximum_statistics\": {\"great\": 540}}',74.7683,103468468,631680,NULL,'2014-01-03 17:08:59',1388768939,NULL),(1828594560,734548,1,216133,1,1,1,'B',1,0.868687,294,541263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 62, \"great\": 938}, \"maximum_statistics\": {\"great\": 1188}}',74.9117,100393644,797536,NULL,'2013-12-02 12:38:32',1385987912,NULL),(1828378795,734548,1,1147,0,1,1,'B',1,0.812392,464,468177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 132, \"great\": 858}, \"maximum_statistics\": {\"great\": 1162}}',74.9417,98779262,952970,NULL,'2013-11-14 15:16:04',1384442164,NULL),(1830369087,734548,1,168031,0,1,1,'B',1,0.868554,230,533926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 766}, \"maximum_statistics\": {\"great\": 989}}',75.005,107469568,607830,NULL,'2014-04-19 20:44:34',1397940274,NULL),(1840806320,734548,1,789818,1,1,1,'B',1,0.87024,167,504785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 554, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 709}}',75.1028,125492145,408560,NULL,'2016-07-30 23:02:14',1469919734,NULL),(1821212497,734548,1,116209,0,1,1,'A',1,0.900943,141,575375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 636}}',75.1149,45631048,364918,NULL,'2012-05-11 22:50:11',1336776611,NULL),(1818664907,734548,1,76329,0,1,1,'A',1,0.901089,301,662912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 551}}',75.1303,25827028,496978,NULL,'2011-08-04 20:17:07',1312489027,NULL),(1830366813,734548,1,288058,1,1,1,'B',1,0.893064,346,693640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 272}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 2}}',75.2562,107350533,495978,NULL,'2014-04-13 23:51:40',1397433100,NULL),(1825775517,734548,1,193534,0,1,1,'B',1,0.895495,171,606186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 465}, \"maximum_statistics\": {\"great\": 555}}',75.4818,80020496,400998,NULL,'2013-05-11 18:38:02',1368297482,NULL),(1824481724,734548,1,63559,0,1,1,'S',1,0.951056,521,814675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 470}, \"maximum_statistics\": {\"great\": 521}}',75.8223,71416753,674190,NULL,'2013-02-08 21:34:47',1360359287,NULL),(1831433697,734548,1,363640,1,1,1,'S',1,0.997579,413,989675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',76.0104,109171842,471729,NULL,'2014-07-07 01:59:08',1404698348,NULL),(1818797386,734548,1,76677,0,1,1,'A',1,0.914688,268,662951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 573}, \"maximum_statistics\": {\"great\": 674}}',76.0829,26921936,584430,NULL,'2011-08-19 21:02:16',1313787736,NULL),(1824864390,734548,1,218802,0,1,1,'A',1,0.907494,427,701719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 348}, \"maximum_statistics\": {\"great\": 427}}',76.1868,74158151,470900,NULL,'2013-03-09 22:34:54',1362868494,NULL),(1825183577,734548,1,146234,0,1,1,'A',1,0.926245,204,671681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 522}}',76.3568,77063463,436640,NULL,'2013-04-10 00:44:09',1365554649,NULL),(1824466363,734548,1,22338,1,1,1,'S',1,0.994518,456,895359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 456}}',76.3847,71421942,700070,NULL,'2013-02-08 23:40:34',1360366834,NULL),(1825953147,734548,1,61244,0,1,1,'S',1,0.971264,435,847809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 435}}',76.4723,81996376,504724,NULL,'2013-05-31 23:36:46',1370043406,NULL),(1834066886,734548,1,457774,1,1,1,'B',1,0.855944,118,468039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 540, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 715}}',76.6881,114304533,401306,NULL,'2015-02-09 15:52:44',1423497164,NULL),(1823014423,734548,1,136030,0,1,1,'A',1,0.933333,198,704119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 270}}',76.7527,60078982,257990,NULL,'2012-10-04 22:47:12',1349390832,NULL),(1839896047,734548,1,800195,1,1,1,'B',1,0.883795,260,564360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 759, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 938}}',76.7632,123971495,807790,NULL,'2016-05-17 22:29:51',1463524191,NULL),(1824491681,734548,1,76562,1,1,1,'A',1,0.937824,161,706097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 386}}',76.847,71216109,336800,NULL,'2013-02-06 23:34:39',1360193679,NULL),(1828435808,734548,1,273772,1,1,1,'S',1,0.978705,587,897137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 562}, \"maximum_statistics\": {\"great\": 587}}',76.8715,98718531,683860,NULL,'2013-11-13 23:43:05',1384386185,NULL),(1828117351,734548,1,31412,1,1,1,'A',1,0.924528,280,681803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 424}}',76.8988,97406531,376070,NULL,'2013-10-30 21:01:50',1383166910,NULL),(1828374096,734548,1,64905,0,1,1,'S',1,0.962963,540,851181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500}, \"maximum_statistics\": {\"great\": 540}}',76.9966,99011779,595956,NULL,'2013-11-16 22:22:10',1384640530,NULL),(1843107283,734548,1,1891,1,1,1,'S',1,0.991272,401,920106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',77.1885,129071191,457030,NULL,'2017-02-16 16:00:32',1487260832,NULL),(1823059564,734548,1,35451,0,1,1,'A',1,0.958333,515,825150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 528}}',77.1949,60167572,577530,NULL,'2012-10-05 18:19:25',1349461165,NULL),(1838552728,734548,1,835941,1,1,1,'B',1,0.842084,302,486162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 51, \"great\": 885, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1219}}',77.5258,121884034,840974,NULL,'2016-02-11 16:37:26',1455208646,NULL),(1829522207,734548,1,132411,0,1,1,'B',1,0.869507,190,490657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 589}, \"maximum_statistics\": {\"great\": 751}}',77.6015,106171769,404130,NULL,'2014-02-17 15:37:27',1392651447,NULL),(1827762307,734548,1,192508,0,1,1,'B',1,0.892414,206,564898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 591}, \"maximum_statistics\": {\"great\": 725}}',77.7435,94301560,513210,NULL,'2013-09-28 01:53:02',1380333182,NULL),(1825960093,734548,1,174517,1,1,1,'S',1,0.992308,390,951451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',77.8355,81998115,485341,NULL,'2013-06-01 00:06:53',1370045213,NULL),(1827552695,734548,1,254562,0,1,1,'B',1,0.845395,129,480436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 456}, \"maximum_statistics\": {\"great\": 608}}',77.8871,92531602,413695,NULL,'2013-09-08 19:06:21',1378667181,NULL),(1828611030,734548,1,258467,1,1,1,'S',1,0.979769,346,889415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 346}}',78.0804,100389972,370600,NULL,'2013-12-02 11:58:22',1385985502,NULL),(1824651873,734548,1,217396,0,1,1,'S',1,0.988136,295,921297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295}}',78.1434,72101949,315680,NULL,'2013-02-15 18:35:10',1360953310,NULL),(1818908845,734548,1,82353,0,1,1,'S',1,0.956979,523,824349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 478}, \"maximum_statistics\": {\"great\": 523}}',78.2733,27424548,654830,NULL,'2011-08-26 19:36:31',1314387391,NULL),(1831106949,734548,1,66398,1,1,1,'S',1,0.965116,430,912281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',78.3956,108688392,546864,NULL,'2014-06-15 04:37:17',1402807037,NULL),(1828379196,734548,1,166019,0,1,1,'S',1,0.964497,169,858802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',78.3978,99106805,152980,NULL,'2013-11-17 17:02:10',1384707730,NULL),(1828494747,734548,1,63149,1,1,1,'S',1,0.990385,312,981958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',78.4587,99013034,350652,NULL,'2013-11-16 22:42:48',1384641768,NULL),(1824527668,734548,1,190044,0,1,1,'A',1,0.959677,341,824966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 372}}',78.494,72203722,379130,NULL,'2013-02-16 16:56:23',1361033783,NULL),(1829824882,734548,1,302645,1,1,1,'A',1,0.941958,715,800626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 632}, \"maximum_statistics\": {\"great\": 715}}',78.6497,106535155,907210,NULL,'2014-03-06 19:10:50',1394133050,NULL),(1828425471,734548,1,153193,1,1,1,'A',1,0.928467,235,685619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 594}, \"maximum_statistics\": {\"great\": 685}}',78.9992,99431149,783146,NULL,'2013-11-21 21:40:41',1385070041,NULL),(1827436284,734548,1,58394,1,1,1,'A',1,0.942379,538,802465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 476}, \"maximum_statistics\": {\"great\": 538}}',79.003,91791219,649750,NULL,'2013-08-31 18:07:47',1377972467,NULL),(1828487246,734548,1,47503,0,1,1,'B',1,0.875402,151,543593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 622}}',79.1273,99433309,487464,NULL,'2013-11-21 22:32:47',1385073167,NULL),(1825584337,734548,1,34009,0,1,1,'A',1,0.912718,184,665516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 401}}',79.3327,79345630,318740,NULL,'2013-05-04 21:49:47',1367704187,NULL),(1828480726,734548,1,30226,1,1,1,'S',1,0.971513,509,868763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 480}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 4}}',79.3787,99157778,618424,NULL,'2013-11-18 11:23:54',1384773834,NULL),(1828457959,734548,1,26640,0,1,1,'A',1,0.902284,172,580367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 394}}',79.4198,98885312,279620,NULL,'2013-11-15 20:06:50',1384546010,NULL),(1829046085,734548,1,151701,0,1,1,'B',1,0.854734,196,513068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 590}, \"maximum_statistics\": {\"great\": 771}}',79.4678,103470307,503434,NULL,'2014-01-03 17:33:20',1388770400,NULL),(1855462809,734548,1,2156725,1,1,1,'S',1,0.991262,515,887659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 515}}',79.4996,148008799,570220,NULL,'2020-01-04 19:49:57',1578167397,NULL),(1820913653,734548,1,146394,0,1,1,'S',1,0.965574,305,901848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',79.5536,42931897,370018,NULL,'2012-04-07 15:32:46',1333812766,NULL),(1824192762,734548,1,48546,0,1,1,'B',1,0.896455,348,626899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 536}}',79.6326,69201283,460706,NULL,'2013-01-17 00:02:33',1358380953,NULL),(1825895349,734548,1,43417,1,1,1,'S',1,0.984463,354,907301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 354}}',79.653,81767072,388690,NULL,'2013-05-29 13:41:55',1369834915,NULL),(1841668123,734548,1,315771,1,1,1,'S',1,0.979487,195,880896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',79.6702,126643996,216730,NULL,'2016-09-30 17:01:13',1475254873,NULL),(1840122589,734548,1,789819,1,1,1,'B',1,0.871665,213,505577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787}}',79.8781,124309701,482900,NULL,'2016-06-02 00:54:05',1464828845,NULL),(1854395293,734548,1,24061,1,1,1,'A',1,0.90704,418,667787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',80.46,146357139,585450,NULL,'2019-09-18 02:25:36',1568773536,NULL),(1824434357,734548,1,47841,0,1,1,'S',1,0.983918,342,899802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',80.713,71305068,436062,NULL,'2013-02-07 18:21:54',1360261314,NULL),(1824510060,734548,1,144181,1,1,1,'A',1,0.945245,347,851275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 309}, \"maximum_statistics\": {\"great\": 347}}',80.7661,70613088,531276,NULL,'2013-02-01 00:18:53',1359677933,NULL),(1824745610,734548,1,190110,0,1,1,'S',1,0.956422,436,882588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 436}}',80.7683,72673965,545610,NULL,'2013-02-21 18:43:48',1361472228,NULL),(1828865122,734548,1,82825,1,1,1,'S',1,0.979695,394,946728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 8}}',80.8866,101664863,745561,NULL,'2013-12-15 21:39:57',1387143597,NULL),(1828844379,734548,1,62590,0,1,1,'B',1,0.891182,352,625999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 533}}',81.0615,102108440,436980,NULL,'2013-12-20 20:28:50',1387571330,NULL),(1824415315,734548,1,81283,0,1,1,'A',1,0.926647,334,732900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 285}, \"maximum_statistics\": {\"great\": 334}}',81.0811,71194146,338144,NULL,'2013-02-06 15:52:52',1360165972,NULL),(1828479550,734548,1,217651,0,1,1,'B',1,0.861777,297,491186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 74, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1418}}',81.3059,98719343,733384,NULL,'2013-11-14 00:06:54',1384387614,NULL),(1825010779,734548,1,43285,0,1,1,'A',1,0.903904,507,634028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 549}, \"maximum_statistics\": {\"great\": 666}}',81.4395,74794189,581570,NULL,'2013-03-17 00:51:58',1363481518,NULL),(1841536733,734548,1,307654,0,1,1,'A',1,0.900467,271,618763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 535}, \"maximum_statistics\": {\"great\": 643}}',81.4865,126488320,442612,NULL,'2016-09-21 16:19:40',1474474780,NULL),(1828792511,734548,1,16612,1,1,1,'A',1,0.940298,439,750352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 469}}',81.5086,101741476,485650,NULL,'2013-12-16 17:32:51',1387215171,NULL),(1840488917,734548,1,331987,0,1,1,'B',1,0.895404,268,613709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',81.5238,124892319,455652,NULL,'2016-06-29 21:53:51',1467237231,NULL),(1828422526,734548,1,39470,1,1,1,'S',1,0.980529,719,900110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 691}, \"maximum_statistics\": {\"great\": 719}}',81.7935,99014101,773890,NULL,'2013-11-16 23:02:09',1384642929,NULL),(1841337016,734548,1,945421,1,1,1,'S',1,0.985765,281,909097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 281}}',81.8804,126296917,328620,NULL,'2016-09-11 00:41:01',1473554461,NULL),(1829432265,734548,1,18577,0,1,1,'A',1,0.903597,405,645337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 570}, \"maximum_statistics\": {\"great\": 695}}',81.9377,105866160,597960,NULL,'2014-02-02 22:27:12',1391380032,NULL),(1828573027,734548,1,24482,0,1,1,'A',1,0.934389,227,725663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',82.1887,100145514,497300,NULL,'2013-11-30 00:53:00',1385772780,NULL),(1824847506,734548,1,216321,1,1,1,'B',1,0.893151,287,636531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 365}}',82.3462,74166313,309600,NULL,'2013-03-10 01:34:43',1362879283,NULL),(1841182465,734548,1,482453,1,1,1,'B',1,0.859914,478,526330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 28, \"great\": 863, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1160}}',82.3816,126192791,1006484,NULL,'2016-09-04 19:45:49',1473018349,NULL),(1824900668,734548,1,208835,0,1,1,'B',1,0.889676,207,607653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 494}}',82.4006,73540375,369042,NULL,'2013-03-02 17:15:38',1362244538,NULL),(1824642775,734548,1,179820,0,1,1,'A',1,0.933078,402,748111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 523}}',82.4455,71518570,555530,NULL,'2013-02-09 18:25:54',1360434354,NULL),(1820709256,734548,1,56063,0,1,1,'B',1,0.89502,401,602997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 605}, \"maximum_statistics\": {\"great\": 743}}',82.6369,42190277,630770,NULL,'2012-03-29 22:38:34',1333060714,NULL),(1828824888,734548,1,24577,0,1,1,'A',1,0.94832,386,781266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',82.6684,101744857,404320,NULL,'2013-12-16 18:35:39',1387218939,NULL),(1828238943,734548,1,315552,0,1,1,'B',1,0.876232,236,539362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 641}, \"maximum_statistics\": {\"great\": 812}}',82.6879,97027139,529774,NULL,'2013-10-26 14:19:20',1382797160,NULL),(1847536071,734548,1,299316,1,1,1,'A',1,0.935279,394,829394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',82.9468,135745771,440490,NULL,'2018-02-06 19:33:47',1517945627,NULL),(1828398330,734548,1,168315,1,1,1,'S',1,0.952769,614,831668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 556}, \"maximum_statistics\": {\"great\": 614}}',82.9749,98882118,657050,NULL,'2013-11-15 19:03:18',1384542198,NULL),(1825794754,734548,1,245924,0,1,1,'A',1,0.910119,346,661312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 840}}',83.2441,80011598,763066,NULL,'2013-05-11 16:49:40',1368290980,NULL),(1825970653,734548,1,234879,0,1,1,'S',1,0.953988,489,818316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',83.3105,81995835,588770,NULL,'2013-05-31 23:25:36',1370042736,NULL),(1827433923,734548,1,127760,0,1,1,'A',1,0.925252,495,727984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 421}, \"maximum_statistics\": {\"great\": 495}}',83.3985,91791050,512210,NULL,'2013-08-31 18:05:22',1377972322,NULL),(1828379918,734548,1,166140,0,1,1,'S',1,0.963513,370,858034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 370}}',83.4098,98810294,488036,NULL,'2013-11-15 02:18:29',1384481909,NULL),(1829048242,734548,1,298493,1,1,1,'S',1,0.959211,380,828468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 380}}',83.47,103611041,411690,NULL,'2014-01-05 04:29:15',1388896155,NULL),(1825119004,734548,1,38758,1,1,1,'A',1,0.93949,366,785458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 471}}',83.5113,75326966,527130,NULL,'2013-03-22 21:02:00',1363986120,NULL),(1828517411,734548,1,266108,1,1,1,'A',1,0.900917,217,591488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 545}}',83.5192,100392178,370802,NULL,'2013-12-02 12:23:02',1385986982,NULL),(1841410570,734548,1,48364,1,1,1,'A',1,0.94402,393,775399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',84.0525,126382461,420320,NULL,'2016-09-15 23:28:19',1473982099,NULL),(1820012993,734548,1,98452,0,1,1,'B',1,0.888955,342,594768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 842}}',84.0768,36108337,645020,NULL,'2012-01-07 19:41:23',1325965283,NULL),(1829284191,734548,1,307798,1,1,1,'S',1,0.965723,671,864760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 625}, \"maximum_statistics\": {\"great\": 671}}',84.0812,105355444,803810,NULL,'2014-01-24 16:23:54',1390580634,NULL),(1830388353,734548,1,371337,1,1,1,'A',1,0.987179,539,904933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 741}}',84.1277,107347530,724524,NULL,'2014-04-13 18:44:23',1397414663,NULL),(1831207367,734548,1,41139,0,1,1,'A',1,0.965278,321,811003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',84.1387,108840273,669146,NULL,'2014-06-21 23:51:16',1403394676,NULL),(1828958650,734548,1,45213,1,1,1,'S',1,0.988216,297,894042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',84.7397,102431901,350170,NULL,'2013-12-23 19:30:25',1387827025,NULL),(1824410087,734548,1,135810,0,1,1,'A',1,0.919761,404,670900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 646}, \"maximum_statistics\": {\"great\": 754}}',84.7899,71112936,616952,NULL,'2013-02-05 19:25:55',1360092355,NULL),(1828568070,734548,1,172662,0,1,1,'B',1,0.834583,204,465743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 71, \"great\": 785}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',84.7984,99630028,682690,NULL,'2013-11-23 19:18:47',1385234327,NULL),(1829195308,734548,1,192324,1,1,1,'A',1,0.949198,166,771950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',84.8784,105029159,185624,NULL,'2014-01-20 17:52:33',1390240353,NULL),(1823770838,734548,1,164689,0,1,1,'A',1,0.95443,346,804606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',84.9809,65652747,459980,NULL,'2012-12-08 18:16:28',1354990588,NULL),(1833029872,734548,1,455935,1,1,1,'S',1,0.966574,359,866861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',85.0163,111867453,450280,NULL,'2014-11-16 00:33:10',1416097990,NULL),(1826270135,734548,1,38423,0,1,1,'A',1,0.979714,344,821347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 419}}',85.0572,84354219,419926,NULL,'2013-06-24 00:03:24',1372032204,NULL),(1824906672,734548,1,192314,0,1,1,'S',1,0.972093,645,881232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 609}, \"maximum_statistics\": {\"great\": 645}}',85.1502,73448568,772850,NULL,'2013-03-02 00:00:21',1362182421,NULL),(1828376850,734548,1,300005,1,1,1,'S',1,0.971284,296,875212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 296}}',85.162,98885040,369650,NULL,'2013-11-15 20:01:57',1384545717,NULL),(1827365471,734548,1,80145,0,1,1,'A',1,0.918776,171,659473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 474}}',85.2459,91789037,342588,NULL,'2013-08-31 17:38:48',1377970728,NULL),(1834329113,734548,1,81042,0,1,1,'A',1,0.949843,197,755815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',85.5191,114891826,306570,NULL,'2015-03-01 17:47:11',1425232031,NULL),(1820937095,734548,1,46016,0,1,1,'A',1,0.92368,685,718075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 603}, \"maximum_statistics\": {\"great\": 701}}',85.7709,43403663,713490,NULL,'2012-04-13 22:44:36',1334357076,NULL),(1828426679,734548,1,88731,1,1,1,'S',1,0.989899,495,913314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 495}}',86.1581,98809798,720130,NULL,'2013-11-15 02:06:33',1384481193,NULL),(1823023893,734548,1,45693,1,1,1,'A',1,0.916216,299,656211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 555}}',86.2133,59990779,479828,NULL,'2012-10-03 22:51:48',1349304708,NULL),(1824425064,734548,1,33353,1,1,1,'A',1,0.95499,253,805327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 511}}',86.2738,71422622,533170,NULL,'2013-02-08 23:56:23',1360367783,NULL),(1824448931,734548,1,96160,0,1,1,'S',1,0.983586,396,843555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',86.4796,71418224,387298,NULL,'2013-02-08 22:12:44',1360361564,NULL),(1823705241,734548,1,60089,0,1,1,'A',1,0.921613,657,695773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 554}, \"maximum_statistics\": {\"great\": 657}}',86.5391,65474234,725764,NULL,'2012-12-06 23:39:10',1354837150,NULL),(1838643086,734548,1,338428,1,1,1,'B',1,0.89633,213,609750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 545}}',86.6,122076675,471772,NULL,'2016-02-21 02:18:23',1456021103,NULL),(1828430035,734548,1,171917,1,1,1,'A',1,0.941358,162,888857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',86.6625,98881651,157029,NULL,'2013-11-15 18:54:38',1384541678,NULL),(1828858994,734548,1,228655,0,1,1,'A',1,0.951011,546,845754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 643}}',86.7318,101665111,949289,NULL,'2013-12-15 21:45:19',1387143919,NULL),(1828361122,734548,1,299716,1,1,1,'S',1,0.966154,325,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 325}}',86.7383,98334952,391980,NULL,'2013-11-09 17:17:44',1384017464,NULL),(1828413349,734548,1,245966,0,1,1,'S',1,0.97089,584,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 550}, \"maximum_statistics\": {\"great\": 584}}',86.7689,98809679,772346,NULL,'2013-11-15 02:03:06',1384480986,NULL),(1828440359,734548,1,23301,1,1,1,'S',1,0.95,380,841175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 342}, \"maximum_statistics\": {\"great\": 380, \"legacy_combo_increase\": 15}}',86.7894,99013242,768432,NULL,'2013-11-16 22:46:25',1384641985,NULL),(1828462728,734548,1,235354,1,1,1,'B',1,0.896226,170,587922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 533}, \"maximum_statistics\": {\"great\": 636}}',86.8066,99433392,415104,NULL,'2013-11-21 22:35:08',1385073308,NULL),(1855231594,734548,1,61917,0,1,1,'B',1,0.868505,430,564619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',86.8781,147618158,685364,NULL,'2019-12-11 18:53:13',1576090393,NULL),(1818775204,734548,1,81620,0,1,1,'S',1,0.957684,449,845048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 411}, \"maximum_statistics\": {\"great\": 449}}',86.996,26921534,513570,NULL,'2011-08-19 20:49:53',1313786993,NULL),(1828660319,734548,1,53822,0,1,1,'S',1,0.9675,600,864000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',87.0453,101349440,820050,NULL,'2013-12-13 01:08:37',1386896917,NULL),(1833525213,734548,1,370524,1,1,1,'A',1,0.935867,842,791146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 734, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 842}}',87.1792,112611439,966460,NULL,'2014-12-26 15:20:02',1419607202,NULL),(1828404394,734548,1,286970,1,1,1,'A',1,0.931227,140,713572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',87.2273,99159629,341220,NULL,'2013-11-18 11:45:13',1384775113,NULL),(1824352012,734548,1,190047,0,1,1,'SH',1,0.955966,352,882829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 352}}',87.2356,70248568,376674,NULL,'2013-01-28 00:50:28',1359334228,NULL),(1825279925,734548,1,56653,1,1,1,'S',1,0.979564,367,843814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',87.3117,76707105,568380,NULL,'2013-04-06 00:48:43',1365209323,NULL),(1828456240,734548,1,26471,1,1,1,'S',1,0.968468,333,833087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',87.3334,99011320,377290,NULL,'2013-11-16 22:14:09',1384640049,NULL),(1824887873,734548,1,206773,0,1,1,'A',1,0.948756,683,798193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 613}, \"maximum_statistics\": {\"great\": 683}}',87.4468,73530564,805278,NULL,'2013-03-02 15:24:15',1362237855,NULL),(1824910796,734548,1,30158,0,1,1,'S',1,0.980211,379,863653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364}, \"maximum_statistics\": {\"great\": 379}}',87.5043,75238828,403480,NULL,'2013-03-22 00:48:23',1363913303,NULL),(1825150522,734548,1,186578,0,1,1,'A',1,0.912442,538,705993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 564}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',87.5153,76103122,589270,NULL,'2013-03-30 18:22:03',1364667723,NULL),(1838626804,734548,1,85754,1,1,1,'A',1,0.971014,281,811594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',87.5339,122116822,427548,NULL,'2016-02-22 23:33:35',1456184015,NULL),(1863411938,734548,1,2662533,1,1,1,'B',1,0.813939,125,439644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 42, \"great\": 533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',87.8749,160256751,455173,NULL,'2021-03-29 20:21:52',1617049312,NULL),(1840564264,734548,1,240689,1,1,1,'B',1,0.857088,167,494722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 53, \"great\": 975, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1291}}',87.8785,125113888,866794,NULL,'2016-07-11 01:29:09',1468200549,NULL),(1835657975,734548,1,39377,1,1,1,'S',1,0.957729,414,840839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',87.9009,117004723,433600,NULL,'2015-06-12 19:59:45',1434139185,NULL),(1828439782,734548,1,231917,1,1,1,'B',1,0.865427,102,498295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 457}}',87.9733,99112501,255615,NULL,'2013-11-17 18:35:33',1384713333,NULL),(1829099853,734548,1,221239,1,1,1,'S',1,0.979532,684,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 656}, \"maximum_statistics\": {\"great\": 684}}',88.0328,103432585,789080,NULL,'2014-01-03 10:44:38',1388745878,NULL),(1828484995,734548,1,261697,1,1,1,'B',1,0.89221,286,591493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 9, \"great\": 875}, \"maximum_statistics\": {\"great\": 1104}}',88.0499,98717945,905202,NULL,'2013-11-13 23:27:19',1384385239,NULL),(1828488944,734548,1,262034,1,1,1,'S',1,0.975836,538,890045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 512}, \"maximum_statistics\": {\"great\": 538}}',88.0632,99433165,592380,NULL,'2013-11-21 22:28:04',1385072884,NULL),(1828937835,734548,1,116904,0,1,1,'S',1,0.98227,423,838831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',88.0759,102541021,408846,NULL,'2013-12-25 02:08:44',1387937324,NULL),(1827877415,734548,1,51071,1,1,1,'S',1,0.974252,602,873434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',88.0862,95734473,702740,NULL,'2013-10-12 22:29:14',1381616954,NULL),(1825119523,734548,1,24315,0,1,1,'S',1,0.962919,418,803976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 1}}',88.3934,75328304,481230,NULL,'2013-03-22 21:31:59',1363987919,NULL),(1822590506,734548,1,145157,0,1,1,'A',1,0.904074,240,616119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 621}, \"maximum_statistics\": {\"great\": 761}}',88.526,56725555,739434,NULL,'2012-08-31 02:12:55',1346379175,NULL),(1851001450,734548,1,1601344,0,1,1,'B',1,0.825984,226,503053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635}}',88.5858,141088823,402079,NULL,'2018-11-08 21:28:02',1541712482,NULL),(1840499644,734548,1,486619,1,1,1,'B',1,0.85119,198,514341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',88.8214,124915251,637338,NULL,'2016-07-01 02:19:56',1467339596,NULL),(1841376141,734548,1,961907,1,1,1,'B',1,0.888021,93,532344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',88.945,126382620,126178,NULL,'2016-09-15 23:47:58',1473983278,NULL),(1821277385,734548,1,140895,0,1,1,'A',1,0.93007,204,714022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 572}}',88.9963,46443629,473956,NULL,'2012-05-21 16:28:27',1337617707,NULL),(1847534018,734548,1,1240481,0,1,1,'A',1,0.901099,91,759770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',89.0881,135862531,77370,NULL,'2018-02-12 17:08:10',1518455290,NULL),(1828378239,734548,1,263381,1,1,1,'A',1,0.949462,387,757790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 465}}',89.1824,99110657,518700,NULL,'2013-11-17 18:02:55',1384711375,NULL),(1825168377,734548,1,169505,0,1,1,'S',1,0.96395,319,855079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 319}}',89.2185,77063496,341130,NULL,'2013-04-10 00:46:14',1365554774,NULL),(1828045739,734548,1,264370,0,1,1,'S',1,0.965293,461,859084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 429}, \"maximum_statistics\": {\"great\": 461}}',89.2366,96256318,573780,NULL,'2013-10-18 18:36:59',1382121419,NULL),(1829576092,734548,1,177973,0,1,1,'A',1,0.908151,224,623288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 689}, \"maximum_statistics\": {\"great\": 822}}',89.4658,106171905,676456,NULL,'2014-02-17 15:44:55',1392651895,NULL),(1824620025,734548,1,26436,0,1,1,'B',1,0.878113,193,571190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 593}, \"maximum_statistics\": {\"great\": 763}}',89.4819,71815873,526360,NULL,'2013-02-12 19:10:43',1360696243,NULL),(1840929473,734548,1,675517,1,1,1,'S',1,0.992405,395,934767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 389, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 395}}',89.4847,125792238,500730,NULL,'2016-08-15 00:37:40',1471221460,NULL),(1824790693,734548,1,70517,1,1,1,'S',1,0.971698,424,838343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 400}, \"maximum_statistics\": {\"great\": 424}}',89.7955,73537167,439780,NULL,'2013-03-02 16:37:05',1362242225,NULL),(1824413133,734548,1,69294,0,1,1,'A',1,0.959843,609,836041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 635}}',89.8155,71113975,665740,NULL,'2013-02-05 19:54:21',1360094061,NULL),(1823839254,734548,1,37069,0,1,1,'S',1,0.970126,318,854668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 318}}',89.8288,66007502,440150,NULL,'2012-12-12 18:36:35',1355337395,NULL),(1821259928,734548,1,19493,0,1,1,'A',1,0.917098,384,742891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 386}}',90.1253,46375783,369460,NULL,'2012-05-20 17:03:58',1337533438,NULL),(1839780256,734548,1,3518,1,1,1,'S',1,0.965517,232,819605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',90.1729,123971977,228740,NULL,'2016-05-17 23:23:21',1463527401,NULL),(1821281278,734548,1,121868,0,1,1,'B',1,0.877143,209,593824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 421}, \"maximum_statistics\": {\"great\": 525}}',90.3269,45725844,418660,NULL,'2012-05-12 19:59:11',1336852751,NULL),(1829864667,734548,1,28707,0,1,1,'S',1,0.977381,420,876912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 420}}',90.3391,106538992,476490,NULL,'2014-03-07 01:49:04',1394156944,NULL),(1829374070,734548,1,66336,0,1,1,'S',1,0.950935,642,786506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 579}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',90.4149,105356587,735830,NULL,'2014-01-24 16:39:24',1390581564,NULL),(1827849483,734548,1,299316,0,1,1,'S',1,0.967005,394,864387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 394}}',90.4532,95050856,441320,NULL,'2013-10-05 17:51:43',1380995503,NULL),(1877872831,734548,1,4330222,1,1,1,'S',1,0.984479,451,916393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 451}}',90.4575,181599877,498880,NULL,'2023-11-14 23:31:38',1700004698,NULL),(1831093948,734548,1,176960,1,1,1,'B',1,0.887693,186,570223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 56, \"great\": 1209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1487}}',90.5045,108688242,986898,NULL,'2014-06-15 04:29:30',1402806570,NULL),(1824425192,734548,1,33394,0,1,1,'S',1,0.957143,455,804691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 416}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',90.5789,70613616,574640,NULL,'2013-02-01 00:32:29',1359678749,NULL),(1825079727,734548,1,100626,0,1,1,'A',1,0.948317,272,753418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',90.6681,76095569,423790,NULL,'2013-03-30 16:46:34',1364661994,NULL),(1831397567,734548,1,29723,1,1,1,'A',1,0.974763,560,806160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 634}}',90.7035,109172098,726950,NULL,'2014-07-07 02:23:16',1404699796,NULL),(1832049917,734548,1,362072,1,1,1,'S',1,0.966667,450,864735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',90.9784,110116973,476740,NULL,'2014-08-16 19:45:13',1408218313,NULL),(1828191013,734548,1,211429,1,1,1,'S',1,0.982409,739,903521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 713}, \"maximum_statistics\": {\"great\": 739}}',91.0307,97026729,848260,NULL,'2013-10-26 14:15:41',1382796941,NULL),(1838492830,734548,1,84368,1,1,1,'S',1,0.976415,530,879996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 530}}',91.2343,121871876,796890,NULL,'2016-02-11 01:50:00',1455155400,NULL),(1865230249,734548,1,2700888,1,1,1,'B',1,0.875491,104,500356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',91.2909,162901585,375066,NULL,'2021-06-11 23:20:59',1623453659,NULL),(1824488369,734548,1,41320,0,1,1,'A',1,0.935246,307,687831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 534}, \"maximum_statistics\": {\"great\": 610}}',91.4242,71412252,540128,NULL,'2013-02-08 19:46:09',1360352769,NULL),(1824419163,734548,1,58286,0,1,1,'A',1,0.928736,230,689029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',91.5441,71312864,379910,NULL,'2013-02-07 21:39:40',1360273180,NULL),(1840615620,734548,1,75837,0,1,1,'B',1,0.888889,300,584017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',91.5724,125205461,483520,NULL,'2016-07-15 23:54:42',1468626882,NULL),(1840074175,734548,1,28422,1,1,1,'B',1,0.88727,519,591762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',91.7478,124288987,640318,NULL,'2016-06-01 00:40:40',1464741640,NULL),(1825579301,734548,1,91119,0,1,1,'A',1,0.911702,389,738838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 470}}',91.7707,79814378,428808,NULL,'2013-05-10 00:48:25',1368146905,NULL),(1842776309,734548,1,133723,1,1,1,'A',1,0.908832,288,618053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',91.8306,128526095,496246,NULL,'2017-01-17 21:53:17',1484689997,NULL),(1855880056,734548,1,988899,1,1,1,'B',1,0.881316,408,594583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 128, \"great\": 2724, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',91.8707,148563769,2801448,NULL,'2020-02-08 01:32:07',1581125527,NULL),(1824595234,734548,1,38892,1,1,1,'A',1,0.948373,458,776766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 707}}',91.8818,72101325,712658,NULL,'2013-02-15 18:24:40',1360952680,NULL),(1843568353,734548,1,1130126,1,1,1,'B',1,0.883306,239,605038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 489, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 617}}',91.9707,129694285,512070,NULL,'2017-03-22 20:38:57',1490215137,NULL),(1824784999,734548,1,96033,0,1,1,'B',1,0.89245,266,632643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 569}, \"maximum_statistics\": {\"great\": 702}}',92.0033,73653465,602652,NULL,'2013-03-03 23:52:18',1362354738,NULL),(1824414485,734548,1,93036,0,1,1,'A',1,0.977929,490,858064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 589}}',92.1838,70822832,673654,NULL,'2013-02-02 19:57:22',1359835042,NULL),(1839833983,734548,1,481685,1,1,1,'B',1,0.879346,122,538335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',92.2196,123990518,357578,NULL,'2016-05-18 22:43:41',1463611421,NULL),(1829511772,734548,1,107656,1,1,1,'S',1,0.954407,329,814698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',92.5534,105866611,338500,NULL,'2014-02-02 23:18:50',1391383130,NULL),(1840813080,734548,1,96114,1,1,1,'A',1,0.960754,384,831344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',92.6455,125612812,727018,NULL,'2016-08-06 00:31:35',1470443495,NULL),(1828374676,734548,1,299718,1,1,1,'S',1,0.965517,319,904250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',92.9211,99014848,396876,NULL,'2013-11-16 23:16:11',1384643771,NULL),(1825779477,734548,1,27637,0,1,1,'B',1,0.898961,269,583757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 866}, \"maximum_statistics\": {\"great\": 1059}}',92.9835,80015017,702582,NULL,'2013-05-11 17:31:03',1368293463,NULL),(1828418002,734548,1,132731,0,1,1,'S',1,0.976364,550,861389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',92.9901,98883495,628218,NULL,'2013-11-15 19:31:49',1384543909,NULL),(1844518381,734548,1,123706,1,1,1,'B',1,0.895173,444,662603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',93.0269,131293804,568596,NULL,'2017-06-17 23:13:44',1497741224,NULL),(1820789018,734548,1,67018,0,1,1,'A',1,0.915441,408,671326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 680}}',93.1759,42190354,612920,NULL,'2012-03-29 22:41:13',1333060873,NULL),(1828232704,734548,1,118912,0,1,1,'A',1,0.96701,369,810944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 485}}',93.2328,97029974,523616,NULL,'2013-10-26 14:42:44',1382798564,NULL),(1827501548,734548,1,35108,1,1,1,'A',1,0.959961,318,794069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 512}}',93.3198,92531035,552802,NULL,'2013-09-08 18:54:44',1378666484,NULL),(1830366296,734548,1,261809,1,1,1,'A',1,0.916025,315,690957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 649}}',93.484,107350510,658172,NULL,'2014-04-13 23:48:17',1397432897,NULL),(1855426799,734548,1,115376,1,1,1,'A',1,0.973545,341,827705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',93.5296,148008740,386506,NULL,'2020-01-04 19:44:36',1578167076,NULL),(1827956663,734548,1,171089,1,1,1,'S',1,0.987179,312,896352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 312}}',93.5966,95737202,350960,NULL,'2013-10-12 23:38:27',1381621107,NULL),(1831545498,734548,1,53159,1,1,1,'S',1,0.961995,421,813865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',93.6875,109262598,429070,NULL,'2014-07-11 01:07:32',1405040852,NULL),(1843268873,734548,1,75621,0,1,1,'B',1,0.851119,261,552613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',93.7065,129300737,402391,NULL,'2017-02-28 19:15:05',1488309305,NULL),(1826433892,734548,1,146235,0,1,1,'B',1,0.883051,205,554264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 590}}',93.8223,84747599,436900,NULL,'2013-06-28 02:07:50',1372385270,NULL),(1825593238,734548,1,34628,1,1,1,'S',1,0.961373,699,811988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 645}, \"maximum_statistics\": {\"great\": 699}}',93.954,79337019,764800,NULL,'2013-05-04 19:04:19',1367694259,NULL),(1824440547,734548,1,48544,1,1,1,'A',1,0.931959,470,734280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 485}}',93.9921,71421530,489188,NULL,'2013-02-08 23:30:31',1360366231,NULL),(1831363311,734548,1,109644,1,1,1,'S',1,0.98617,470,907919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',93.995,109172300,584706,NULL,'2014-07-07 02:41:48',1404700908,NULL),(1831422359,734548,1,54697,1,1,1,'B',1,0.845894,235,507973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 59, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',94.014,109124575,620646,NULL,'2014-07-05 01:13:14',1404522794,NULL),(1834923636,734548,1,466789,1,1,1,'A',1,0.9048,377,642950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',94.1576,116030840,528748,NULL,'2015-04-24 21:55:21',1429912521,NULL),(1824409249,734548,1,46264,1,1,1,'A',1,0.977586,578,890914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 580}}',94.1776,71412077,628882,NULL,'2013-02-08 19:42:19',1360352539,NULL),(1824686956,734548,1,47686,0,1,1,'A',1,0.925386,352,700932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 583}}',94.2342,72675149,508244,NULL,'2013-02-21 19:06:25',1361473585,NULL),(1831196244,734548,1,171024,1,1,1,'S',1,0.962924,472,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',94.2561,108964486,516430,NULL,'2014-06-28 00:06:42',1403914002,NULL);
INSERT INTO `scores` VALUES (1827441192,734548,1,164519,1,1,1,'B',1,0.885659,330,587509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 33, \"great\": 829}, \"maximum_statistics\": {\"great\": 1032}}',94.314,92319285,817080,NULL,'2013-09-07 01:43:29',1378518209,NULL),(1829084935,734548,1,238939,1,1,1,'A',1,0.913333,426,686201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 750}}',94.3868,103402855,742480,NULL,'2014-01-03 01:54:54',1388714094,NULL),(1829062806,734548,1,110846,0,1,1,'S',1,0.961712,222,845725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',94.3884,103469465,211170,NULL,'2014-01-03 17:21:49',1388769709,NULL),(1820767885,734548,1,133132,0,1,1,'S',1,0.964692,439,861186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',94.4123,42365275,487126,NULL,'2012-03-31 22:13:42',1333232022,NULL),(1824440068,734548,1,59748,1,1,1,'S',1,0.966009,456,864636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 425}, \"maximum_statistics\": {\"great\": 456}}',94.4185,71215188,480550,NULL,'2013-02-06 23:10:40',1360192240,NULL),(1824731617,734548,1,200670,0,1,1,'S',1,0.977551,490,884037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 490}}',94.4902,72993272,619990,NULL,'2013-02-24 20:09:41',1361736581,NULL),(1859495959,734548,1,2564430,1,1,1,'B',1,0.859925,180,514399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',94.6663,154142406,525634,NULL,'2020-09-06 03:16:18',1599362178,NULL),(1831299757,734548,1,34622,1,1,1,'A',1,0.942792,426,797584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',94.6808,108943195,515440,NULL,'2014-06-26 23:26:41',1403825201,NULL),(1831358712,734548,1,197723,1,1,1,'S',1,0.993827,567,934427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',94.6863,109144527,731570,NULL,'2014-07-05 18:44:26',1404585866,NULL),(1823489213,734548,1,27980,1,1,1,'S',1,0.978632,234,892667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',94.7242,62995401,226740,NULL,'2012-11-07 00:15:49',1352247349,NULL),(1830538561,734548,1,356345,1,1,1,'A',1,0.944565,401,759835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 460}}',94.7448,107733512,473182,NULL,'2014-05-03 00:04:38',1399075478,NULL),(1839291088,734548,1,22240,1,1,1,'A',1,0.931657,1011,702164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 1590, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',94.7742,122980373,1897906,NULL,'2016-04-03 01:03:09',1459645389,NULL),(1824151945,734548,1,146299,0,1,1,'A',1,0.905172,157,593632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 696}}',95.0993,69201974,438194,NULL,'2013-01-17 00:27:51',1358382471,NULL),(1828456335,734548,1,116876,0,1,1,'S',1,0.978316,392,891359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 392}}',95.114,98778217,463050,NULL,'2013-11-14 15:05:35',1384441535,NULL),(1828480002,734548,1,192181,1,1,1,'A',1,0.904735,320,620737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 743}, \"maximum_statistics\": {\"great\": 887}}',95.1775,99112687,681970,NULL,'2013-11-17 18:38:45',1384713525,NULL),(1829285155,734548,1,307947,1,1,1,'S',1,0.965432,405,996899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 405}}',95.2035,105355729,500616,NULL,'2014-01-24 16:27:45',1390580865,NULL),(1828799108,734548,1,175396,0,1,1,'S',1,0.998088,523,945753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',95.2303,101664515,609186,NULL,'2013-12-15 21:31:01',1387143061,NULL),(1828468762,734548,1,95412,1,1,1,'S',1,0.972934,351,922679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',95.3442,98878352,421848,NULL,'2013-11-15 17:54:37',1384538077,NULL),(1827928607,734548,1,41596,1,1,1,'S',1,0.991954,435,903664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',95.5029,95739462,524730,NULL,'2013-10-13 00:25:55',1381623955,NULL),(1829462081,734548,1,62712,1,1,1,'A',1,0.924171,369,671636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 633}}',95.577,105964312,506750,NULL,'2014-02-07 17:35:17',1391794517,NULL),(1828465565,734548,1,314672,1,1,1,'S',1,0.983019,530,906747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512}, \"maximum_statistics\": {\"great\": 530}}',95.6529,98771522,594630,NULL,'2013-11-14 14:08:09',1384438089,NULL),(1829488524,734548,1,348705,1,1,1,'A',1,0.931572,483,732110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 738}}',95.698,105866542,735140,NULL,'2014-02-02 23:12:52',1391382772,NULL),(1830063790,734548,1,304602,1,1,1,'A',1,0.93021,326,685509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 523}}',95.722,107034142,442308,NULL,'2014-03-29 20:38:17',1396125497,NULL),(1828456050,734548,1,26446,1,1,1,'S',1,0.990632,427,923522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',95.764,99160206,574900,NULL,'2013-11-18 11:52:00',1384775520,NULL),(1829210488,734548,1,95733,0,1,1,'A',1,0.976307,329,822298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 612}}',95.8193,105028408,587458,NULL,'2014-01-20 17:39:51',1390239591,NULL),(1824859650,734548,1,39650,1,1,1,'A',1,0.907355,355,632210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 707}}',96.1296,73706570,541166,NULL,'2013-03-04 16:04:50',1362413090,NULL),(1823017285,734548,1,44989,0,1,1,'A',1,0.949013,512,800245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 608}}',96.1685,59713401,597752,NULL,'2012-09-30 21:20:08',1349040008,NULL),(1823321948,734548,1,59679,0,1,1,'A',1,0.948253,517,763203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 744}}',96.2288,62165208,853840,NULL,'2012-10-27 23:16:07',1351379767,NULL),(1838587492,734548,1,43416,1,1,1,'B',1,0.888676,244,606020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',96.4615,121739656,437720,NULL,'2016-02-04 22:52:03',1454626323,NULL),(1838672840,734548,1,64267,1,1,1,'B',1,0.866492,297,514542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 888, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1146}}',96.53,122076646,735046,NULL,'2016-02-21 02:16:01',1456020961,NULL),(1833560492,734548,1,537377,1,1,1,'A',1,0.906371,268,625735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 422, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 518}}',96.5334,112611659,576226,NULL,'2014-12-26 15:30:37',1419607837,NULL),(1824179843,734548,1,33573,0,1,1,'S',1,0.964623,424,858555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 424}}',96.7344,69266525,398144,NULL,'2013-01-17 16:40:56',1358440856,NULL),(1824518115,734548,1,162708,0,1,1,'S',1,0.97971,345,877442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 345}}',96.8029,71415650,398330,NULL,'2013-02-08 21:04:48',1360357488,NULL),(1829095193,734548,1,176342,1,1,1,'A',1,0.905479,496,653397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 910}, \"maximum_statistics\": {\"great\": 1095}}',97.0687,103447977,948514,NULL,'2014-01-03 13:31:40',1388755900,NULL),(1828927109,734548,1,56549,0,1,1,'B',1,0.830822,213,451171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 513}, \"maximum_statistics\": {\"great\": 730}}',97.0877,102704055,419070,NULL,'2013-12-26 17:53:51',1388080431,NULL),(1841429667,734548,1,187440,1,1,1,'S',1,0.988658,529,877421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',97.1141,126273887,495964,NULL,'2016-09-10 00:00:58',1473465658,NULL),(1827490776,734548,1,266925,0,1,1,'A',1,0.914906,259,633062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 712}, \"maximum_statistics\": {\"great\": 852}}',97.1892,92537087,762648,NULL,'2013-09-08 21:17:17',1378675037,NULL),(1844754420,734548,1,351996,1,1,1,'B',1,0.856776,182,496975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 974}}',97.3991,131421980,611370,NULL,'2017-06-24 18:08:55',1498327735,NULL),(1830338693,734548,1,329283,1,1,1,'A',1,0.95267,405,810722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 412}}',97.6045,107350557,470240,NULL,'2014-04-13 23:56:29',1397433389,NULL),(1840993173,734548,1,890368,1,1,1,'S',1,0.954439,428,832474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',97.645,125634110,509634,NULL,'2016-08-07 00:25:50',1470529550,NULL),(1828406021,734548,1,105718,1,1,1,'S',1,0.978626,655,892752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 627}, \"maximum_statistics\": {\"great\": 655}}',97.6737,99011990,710810,NULL,'2013-11-16 22:25:41',1384640741,NULL),(1828416415,734548,1,107487,0,1,1,'S',1,0.986948,498,915770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',97.6952,99158410,669510,NULL,'2013-11-18 11:31:00',1384774260,NULL),(1828381428,734548,1,264134,1,1,1,'A',1,0.935155,377,747982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 814}, \"maximum_statistics\": {\"great\": 933}}',97.7773,99010374,928602,NULL,'2013-11-16 21:58:17',1384639097,NULL),(1824755883,734548,1,67086,0,1,1,'S',1,0.963731,579,821509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 537}, \"maximum_statistics\": {\"great\": 579}}',97.7828,73004827,720924,NULL,'2013-02-25 01:30:47',1361755847,NULL),(1828446026,734548,1,156423,0,1,1,'S',1,0.975827,393,877835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 393}}',97.8245,99529185,508430,NULL,'2013-11-23 00:33:01',1385166781,NULL),(1828441229,734548,1,232663,1,1,1,'S',1,0.97103,466,923874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 466}}',97.8249,99014629,564336,NULL,'2013-11-16 23:12:09',1384643529,NULL),(1823357351,734548,1,75068,0,1,1,'A',1,0.94686,413,798765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 414}}',97.9461,62343237,430520,NULL,'2012-10-29 21:30:48',1351546248,NULL),(1865836268,734548,1,1708929,0,1,1,'B',1,0.82516,251,512776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',97.9696,163823447,349832,NULL,'2021-07-10 18:53:36',1625943216,NULL),(1876500658,734548,1,1897824,1,1,1,'B',1,0.884615,163,602047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',97.9983,179630622,186170,NULL,'2023-07-01 05:07:06',1688188026,NULL),(1853070505,734548,1,1670334,1,1,1,'A',1,0.953297,435,805175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 546}}',98.1124,144299660,558580,NULL,'2019-05-16 01:47:57',1557971277,NULL),(1828438357,734548,1,74287,1,1,1,'A',1,0.944191,439,753226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 390}, \"maximum_statistics\": {\"great\": 439}}',98.1678,99009913,571520,NULL,'2013-11-16 21:50:38',1384638638,NULL),(1825266511,734548,1,42716,0,1,1,'B',1,0.888298,376,629185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 292}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',98.1895,76220499,422200,NULL,'2013-03-31 22:13:40',1364768020,NULL),(1825240448,734548,1,52918,1,1,1,'S',1,0.953221,652,829875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 591}, \"maximum_statistics\": {\"great\": 652}}',98.2404,77131652,706760,NULL,'2013-04-10 21:19:47',1365628787,NULL),(1828146039,734548,1,85050,0,1,1,'B',1,0.896429,174,610230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 560}}',98.2495,97588806,448128,NULL,'2013-11-02 00:59:35',1383353975,NULL),(1841743054,734548,1,545845,1,1,1,'S',1,0.995717,467,946509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',98.2751,126916862,546620,NULL,'2016-10-16 10:32:09',1476613929,NULL),(1849263581,734548,1,154580,0,1,1,'S',1,0.976326,528,894567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',98.3025,138622632,581422,NULL,'2018-07-01 20:10:24',1530475824,NULL),(1824574728,734548,1,35671,0,1,1,'A',1,0.909091,142,609160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 418}}',98.5168,71815961,298300,NULL,'2013-02-12 19:12:36',1360696356,NULL),(1823641693,734548,1,101356,0,1,1,'S',1,0.954142,338,797720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',98.5247,65473982,372200,NULL,'2012-12-06 23:29:00',1354836540,NULL),(1842101137,734548,1,821727,0,1,1,'A',1,0.931408,142,665178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',98.5445,127451862,189792,NULL,'2016-11-16 21:42:40',1479332560,NULL),(1839260939,734548,1,218341,0,1,1,'S',1,0.992578,741,890512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 730, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 741}}',98.8842,123112208,746878,NULL,'2016-04-09 00:32:53',1460161973,NULL),(1824726851,734548,1,172735,0,1,1,'A',1,0.958665,513,797550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 629}}',98.8952,72497253,766984,NULL,'2013-02-19 19:19:32',1361301572,NULL),(1846954931,734548,1,1347776,1,1,1,'B',1,0.86783,391,595584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',99.0042,134928436,642376,NULL,'2017-12-28 21:39:18',1514497158,NULL),(1818785390,734548,1,92188,0,1,1,'A',1,0.92905,367,706243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 660}, \"maximum_statistics\": {\"great\": 747}}',99.1914,27060759,654584,NULL,'2011-08-21 17:13:47',1313946827,NULL),(1828024322,734548,1,201739,1,1,1,'A',1,0.971711,617,867543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 760}}',99.2423,96173131,817980,NULL,'2013-10-17 22:29:35',1382048975,NULL),(1818877428,734548,1,35837,0,1,1,'A',1,0.95374,414,800304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 508}}',99.2487,27136967,488796,NULL,'2011-08-22 22:53:13',1314053593,NULL),(1847314664,734548,1,956374,1,1,1,'A',1,0.91509,636,666146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 120, \"great\": 3498, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 4069}}',99.5026,135485021,3377960,NULL,'2018-01-24 19:12:38',1516821158,NULL),(1841120489,734548,1,1014580,1,1,1,'A',1,0.926402,320,722967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',99.5247,125868328,409734,NULL,'2016-08-19 01:11:33',1471569093,NULL),(1839215950,734548,1,160839,0,1,1,'B',1,0.869806,184,511389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 50, \"great\": 851, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1083}}',99.5592,122948643,567720,NULL,'2016-04-01 23:04:38',1459551878,NULL),(1844780579,734548,1,870741,1,1,1,'S',1,0.958057,453,846248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',99.8133,131664964,505610,NULL,'2017-07-07 20:42:34',1499460154,NULL),(1829059988,734548,1,213750,0,1,1,'S',1,0.952323,409,814031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 370}, \"maximum_statistics\": {\"great\": 409}}',99.8399,103666474,464670,NULL,'2014-01-05 15:37:26',1388936246,NULL),(1828167464,734548,1,130851,0,1,1,'S',1,0.951025,439,775951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 396}, \"maximum_statistics\": {\"great\": 439}}',99.8783,97029691,557680,NULL,'2013-10-26 14:40:25',1382798425,NULL),(1833583571,734548,1,33932,1,1,1,'A',1,0.948949,333,820982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 299}, \"maximum_statistics\": {\"great\": 333}}',99.9057,112928509,342580,NULL,'2015-01-05 01:01:49',1420419709,NULL),(1825597241,734548,1,35141,1,1,1,'S',1,0.962803,578,850166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 535}, \"maximum_statistics\": {\"great\": 578}}',99.9648,79716414,633100,NULL,'2013-05-08 23:26:28',1368055588,NULL),(1826022585,734548,1,228646,0,1,1,'A',1,0.928448,281,699037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 580}}',100.223,81996254,557662,NULL,'2013-05-31 23:34:11',1370043251,NULL),(1859985264,734548,1,2173759,1,1,1,'B',1,0.876763,244,581879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 71, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',100.276,154953824,1149072,NULL,'2020-10-06 23:32:21',1602027141,NULL),(1846957334,734548,1,468992,0,1,1,'A',1,0.954545,359,846865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 352, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 385}}',100.304,134997882,460895,NULL,'2017-12-31 20:35:21',1514752521,NULL),(1831869654,734548,1,376736,1,1,1,'B',1,0.895857,328,614149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 2, \"great\": 709}, \"maximum_statistics\": {\"great\": 893}}',100.335,109959781,841426,NULL,'2014-08-09 22:02:19',1407621739,NULL),(1829414178,734548,1,36939,1,1,1,'A',1,0.951359,427,758006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 699}}',100.4,105964205,685480,NULL,'2014-02-07 17:28:20',1391794100,NULL),(1828792507,734548,1,16611,1,1,1,'A',1,0.936911,324,739164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 4}}',100.63,101662616,562810,NULL,'2013-12-15 20:49:06',1387140546,NULL),(1825272702,734548,1,167819,0,1,1,'A',1,0.920094,222,683758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 851}}',100.754,76397976,679412,NULL,'2013-04-02 22:00:34',1364940034,NULL),(1839428265,734548,1,751180,1,1,1,'B',1,0.878623,270,559997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 26, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1104}}',100.821,123244074,833032,NULL,'2016-04-14 21:44:24',1460670264,NULL),(1840285004,734548,1,51159,1,1,1,'A',1,0.944444,324,759963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 288, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 324}}',100.829,124716941,381840,NULL,'2016-06-21 02:08:13',1466474893,NULL),(1828420325,734548,1,227264,1,1,1,'A',1,0.91242,175,629033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 534}, \"maximum_statistics\": {\"great\": 628}}',100.831,99008651,474242,NULL,'2013-11-16 21:28:30',1384637310,NULL),(1827887982,734548,1,35274,1,1,1,'A',1,0.928571,354,698541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 434}}',100.879,95736932,424770,NULL,'2013-10-12 23:33:02',1381620782,NULL),(1828457538,734548,1,76800,1,1,1,'S',1,0.970919,533,876199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 502}, \"maximum_statistics\": {\"great\": 533}}',100.917,98881535,634760,NULL,'2013-11-15 18:52:28',1384541548,NULL),(1860006036,734548,1,2028904,1,1,1,'B',1,0.833697,218,479831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 55, \"great\": 667}, \"maximum_statistics\": {\"great\": 917}}',101.047,154996813,544870,NULL,'2020-10-08 18:58:44',1602183524,NULL),(1851036255,734548,1,1761092,1,1,1,'B',1,0.89777,218,601800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 895, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1076}}',101.053,141088735,783810,NULL,'2018-11-08 21:20:14',1541712014,NULL),(1829084712,734548,1,175211,1,1,1,'S',1,0.953997,663,800729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 602}, \"maximum_statistics\": {\"great\": 663}}',101.176,103608463,775080,NULL,'2014-01-05 03:52:04',1388893924,NULL),(1876423324,734548,1,3527633,1,1,1,'S',1,0.985437,206,920204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',101.179,179630294,201994,NULL,'2023-07-01 04:35:18',1688186118,NULL),(1825797614,734548,1,146583,0,1,1,'B',1,0.89134,273,611186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 612}}',101.243,80837423,509150,NULL,'2013-05-20 00:54:53',1369011293,NULL),(1828456247,734548,1,26472,1,1,1,'A',1,0.938341,446,747837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 391}, \"maximum_statistics\": {\"great\": 446}}',101.252,99432013,506480,NULL,'2013-11-21 22:00:10',1385071210,NULL),(1825123537,734548,1,125245,0,1,1,'S',1,0.969305,619,872727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 581}, \"maximum_statistics\": {\"great\": 619}}',101.433,75989035,697470,NULL,'2013-03-29 17:31:11',1364578271,NULL),(1841425266,734548,1,745981,1,1,1,'S',1,0.982885,409,908877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 409}}',101.457,126296940,516740,NULL,'2016-09-11 00:43:15',1473554595,NULL),(1820151411,734548,1,127733,0,1,1,'A',1,0.920827,643,705988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 701}}',101.458,36491856,715782,NULL,'2012-01-13 16:17:06',1326471426,NULL),(1825125873,734548,1,196650,1,1,1,'S',1,0.973274,449,870219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',101.609,76103594,519130,NULL,'2013-03-30 18:30:16',1364668216,NULL),(1826100510,734548,1,91243,0,1,1,'S',1,0.952183,481,794137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',101.634,83405163,535050,NULL,'2013-06-14 19:34:02',1371238442,NULL),(1843266300,734548,1,28306,0,1,1,'B',1,0.889474,367,632295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',101.887,129300808,496994,NULL,'2017-02-28 19:20:49',1488309649,NULL),(1829385123,734548,1,183541,0,1,1,'A',1,0.917798,385,690204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 663}}',101.899,105355024,608882,NULL,'2014-01-24 16:18:37',1390580317,NULL),(1825141785,734548,1,185670,0,1,1,'S',1,0.953846,390,861661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',102.221,75327564,557771,NULL,'2013-03-22 21:14:41',1363986881,NULL),(1829078092,734548,1,236850,1,1,1,'B',1,0.895804,212,575323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 588}, \"maximum_statistics\": {\"great\": 715}}',102.301,103433430,466964,NULL,'2014-01-03 10:54:41',1388746481,NULL),(1825215741,734548,1,18170,0,1,1,'S',1,0.979134,647,855066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 620}, \"maximum_statistics\": {\"great\": 647}}',102.302,76495737,771080,NULL,'2013-04-04 00:35:13',1365035713,NULL),(1828502615,734548,1,240539,1,1,1,'S',1,0.981375,349,894903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',102.367,100143857,463220,NULL,'2013-11-30 00:22:12',1385770932,NULL),(1824621874,734548,1,42767,0,1,1,'A',1,0.942697,402,726379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 793}, \"maximum_statistics\": {\"great\": 890}}',102.442,71636805,897272,NULL,'2013-02-10 23:15:24',1360538124,NULL),(1828808550,734548,1,220665,1,1,1,'A',1,0.971154,343,829933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 624}}',102.544,101413093,658918,NULL,'2013-12-13 15:30:59',1386948659,NULL),(1824894033,734548,1,45590,1,1,1,'A',1,0.949225,581,813000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 522}, \"maximum_statistics\": {\"great\": 581}}',102.627,74250539,674912,NULL,'2013-03-10 18:04:55',1362938695,NULL),(1840026441,734548,1,744040,1,1,1,'A',1,0.947581,496,776077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',102.705,124309650,549200,NULL,'2016-06-02 00:49:39',1464828579,NULL),(1831300804,734548,1,35005,1,1,1,'S',1,0.965296,389,858520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',102.76,108943322,423640,NULL,'2014-06-26 23:39:25',1403825965,NULL),(1820773999,734548,1,101210,0,1,1,'S',1,0.956938,627,833394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 573}, \"maximum_statistics\": {\"great\": 627}}',102.821,41644583,687070,NULL,'2012-03-22 21:35:50',1332452150,NULL),(1824681682,734548,1,197225,0,1,1,'S',1,0.965587,494,859593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 460}, \"maximum_statistics\": {\"great\": 494}}',102.867,73245748,581726,NULL,'2013-02-27 18:20:58',1361989258,NULL),(1828402448,734548,1,52946,1,1,1,'S',1,0.979917,722,858176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 693}, \"maximum_statistics\": {\"great\": 722}}',102.927,98877679,862260,NULL,'2013-11-15 17:41:07',1384537267,NULL),(1859229933,734548,1,2502210,1,1,1,'B',1,0.842282,128,467305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 561}, \"maximum_statistics\": {\"great\": 745}}',103.017,153718090,421060,NULL,'2020-08-21 01:08:37',1597972117,NULL),(1829560336,734548,1,288339,1,1,1,'S',1,0.956062,899,827503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 820}, \"maximum_statistics\": {\"great\": 899}}',103.116,106171687,1025560,NULL,'2014-02-17 15:32:53',1392651173,NULL),(1841877444,734548,1,77110,1,1,1,'B',1,0.866548,225,513401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 428, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',103.126,127126861,368490,NULL,'2016-10-28 23:58:35',1477699115,NULL),(1859241044,734548,1,2559206,1,1,1,'B',1,0.889934,298,611388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 125, \"great\": 1907}, \"maximum_statistics\": {\"great\": 2285}}',103.343,153825264,1727136,NULL,'2020-08-24 23:33:18',1598311998,NULL),(1824271982,734548,1,44400,0,1,1,'A',1,0.922078,320,693404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',103.407,70104847,568376,NULL,'2013-01-26 14:08:51',1359209331,NULL),(1818827847,734548,1,72534,0,1,1,'S',1,0.954988,822,826263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 748}, \"maximum_statistics\": {\"great\": 822}}',103.503,27068869,993160,NULL,'2011-08-21 22:07:10',1313964430,NULL),(1828479855,734548,1,294396,1,1,1,'A',1,0.936338,435,714838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 619}, \"maximum_statistics\": {\"great\": 699}}',103.534,98879060,762878,NULL,'2013-11-15 18:07:35',1384538855,NULL),(1824408193,734548,1,146373,0,1,1,'S',1,0.985356,478,914656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 478}}',103.594,71113240,550490,NULL,'2013-02-05 19:33:42',1360092822,NULL),(1824339516,734548,1,37340,0,1,1,'S',1,0.954012,511,830499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 464}, \"maximum_statistics\": {\"great\": 511}}',103.613,69582824,558110,NULL,'2013-01-20 21:17:10',1358716630,NULL),(1841113183,734548,1,1010850,1,1,1,'A',1,0.935294,185,710816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',103.939,125900112,328544,NULL,'2016-08-20 14:49:31',1471704571,NULL),(1855066156,734548,1,2096131,0,1,1,'B',1,0.867809,142,513163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 639, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',103.945,147513505,455746,NULL,'2019-12-04 21:39:57',1575495597,NULL),(1855496635,734548,1,781909,1,1,1,'S',1,0.992891,422,940587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',104.043,148039029,502656,NULL,'2020-01-06 17:12:29',1578330749,NULL),(1841409505,734548,1,976186,1,1,1,'A',1,0.9413,400,717826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',104.112,126364204,519172,NULL,'2016-09-14 21:37:01',1473889021,NULL),(1840100160,734548,1,199593,1,1,1,'B',1,0.859294,165,496616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 32, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',104.307,124309964,624660,NULL,'2016-06-02 01:19:45',1464830385,NULL),(1832417446,734548,1,28804,1,1,1,'A',1,0.969945,437,833184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',104.508,110798869,620970,NULL,'2014-09-18 19:12:34',1411067554,NULL),(1824819123,734548,1,158617,0,1,1,'A',1,0.919617,678,711532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 569}, \"maximum_statistics\": {\"great\": 678}}',104.965,73448104,737780,NULL,'2013-03-01 23:50:40',1362181840,NULL),(1829117526,734548,1,97621,0,1,1,'A',1,0.941128,438,766764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 603}}',105.018,103913258,707980,NULL,'2014-01-08 17:38:55',1389202735,NULL),(1828549005,734548,1,38990,0,1,1,'A',1,0.949818,470,758172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 548}}',105.118,100433854,509490,NULL,'2013-12-03 01:25:14',1386033914,NULL),(1828389736,734548,1,127842,0,1,1,'A',1,0.942893,343,737281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 709}, \"maximum_statistics\": {\"great\": 788}}',105.134,99170575,701910,NULL,'2013-11-18 13:40:48',1384782048,NULL),(1828867512,734548,1,101312,0,1,1,'S',1,0.971284,592,865130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 558}, \"maximum_statistics\": {\"great\": 592}}',105.182,101664103,713780,NULL,'2013-12-15 21:21:28',1387142488,NULL),(1830334502,734548,1,57735,0,1,1,'A',1,0.946809,605,759187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',105.215,107494339,758696,NULL,'2014-04-20 23:20:33',1398036033,NULL),(1825005508,734548,1,153235,0,1,1,'B',1,0.894639,404,615888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 21, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1343}}',105.328,74637620,1088992,NULL,'2013-03-15 12:23:05',1363350185,NULL),(1827534097,734548,1,20769,1,1,1,'S',1,0.985804,634,908943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 616}, \"maximum_statistics\": {\"great\": 634}}',105.365,92948284,727790,NULL,'2013-09-13 21:46:05',1379108765,NULL),(1831393943,734548,1,416491,1,1,1,'A',1,0.93426,491,712238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331}}',105.399,109173530,1283624,NULL,'2014-07-07 04:12:03',1404706323,NULL),(1824444581,734548,1,138167,0,1,1,'A',1,0.930657,331,709014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 548}}',105.438,71214335,568922,NULL,'2013-02-06 22:45:33',1360190733,NULL),(1824308497,734548,1,82351,0,1,1,'S',1,0.982469,656,899990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 633}, \"maximum_statistics\": {\"great\": 656}}',105.454,69849190,768120,NULL,'2013-01-24 00:35:10',1358987710,NULL),(1824428233,734548,1,159850,0,1,1,'A',1,0.937746,445,740642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 677}, \"maximum_statistics\": {\"great\": 763}}',105.606,70939805,710068,NULL,'2013-02-04 00:26:23',1359937583,NULL),(1824451529,734548,1,96525,0,1,1,'A',1,0.935149,362,707286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 771}}',105.612,71214434,735938,NULL,'2013-02-06 22:48:59',1360190939,NULL),(1828057772,734548,1,171047,1,1,1,'S',1,0.959756,410,839945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 410}}',105.619,96169292,428530,NULL,'2013-10-17 20:37:59',1382042279,NULL),(1825585937,734548,1,92087,1,1,1,'A',1,0.901033,1001,671296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 15, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1258}}',105.624,79343226,1237424,NULL,'2013-05-04 20:58:52',1367701132,NULL),(1825273127,734548,1,217017,1,1,1,'A',1,0.971253,481,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',105.644,76804257,587814,NULL,'2013-04-06 18:51:21',1365274281,NULL),(1828398481,734548,1,35004,1,1,1,'A',1,0.965604,339,803287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 596}}',105.645,98810998,588540,NULL,'2013-11-15 02:33:31',1384482811,NULL),(1840504416,734548,1,912123,1,1,1,'S',1,0.96799,781,871595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 781}}',105.723,124856630,853090,NULL,'2016-06-27 23:59:15',1467071955,NULL),(1829130213,734548,1,82785,0,1,1,'A',1,0.971795,348,821447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 390}}',105.869,103914928,471654,NULL,'2014-01-08 18:17:56',1389205076,NULL),(1840910787,734548,1,784411,1,1,1,'B',1,0.876862,371,537895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 28, \"great\": 787, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1007}}',105.923,125492536,773528,NULL,'2016-07-30 23:33:59',1469921639,NULL),(1830899373,734548,1,288342,0,1,1,'A',1,0.93043,221,687122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',105.965,108361646,772570,NULL,'2014-05-31 20:50:35',1401569435,NULL),(1828410268,734548,1,37074,0,1,1,'A',1,0.933333,465,771752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 403}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',106.02,99432359,683134,NULL,'2013-11-21 22:07:57',1385071677,NULL),(1825106529,734548,1,51454,0,1,1,'S',1,0.974271,583,879323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 553}, \"maximum_statistics\": {\"great\": 583}}',106.044,75330880,693888,NULL,'2013-03-22 22:29:34',1363991374,NULL),(1833556746,734548,1,28152,1,1,1,'A',1,0.942943,506,756558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',106.05,112597572,644864,NULL,'2014-12-25 23:19:25',1419549565,NULL),(1827528944,734548,1,68929,0,1,1,'S',1,0.974531,373,847129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354}, \"maximum_statistics\": {\"great\": 373}}',106.113,92853326,425624,NULL,'2013-09-12 20:39:38',1379018378,NULL),(1827431300,734548,1,217607,0,1,1,'S',1,0.962347,571,841283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 528}, \"maximum_statistics\": {\"great\": 571}}',106.169,91808024,612310,NULL,'2013-08-31 23:28:29',1377991709,NULL),(1840283997,734548,1,917430,1,1,1,'B',1,0.878327,325,588097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',106.221,124796058,571930,NULL,'2016-06-25 01:33:55',1466818435,NULL),(1858465128,734548,1,2432415,1,1,1,'B',1,0.869722,133,496507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 767}, \"maximum_statistics\": {\"great\": 971}}',106.616,152555614,475196,NULL,'2020-07-08 20:56:49',1594241809,NULL),(1829047905,734548,1,317249,1,1,1,'A',1,0.922303,354,704947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 547}}',106.622,103402689,546784,NULL,'2014-01-03 01:51:05',1388713865,NULL),(1825571948,734548,1,239037,0,1,1,'A',1,0.91835,198,664720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 594}}',106.662,79714975,518878,NULL,'2013-05-08 22:47:17',1368053237,NULL),(1826373594,734548,1,193436,0,1,1,'A',1,0.951565,289,757849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 671}}',106.865,84747928,629734,NULL,'2013-06-28 02:14:56',1372385696,NULL),(1843411265,734548,1,1032330,1,1,1,'B',1,0.880328,239,547264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 68, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',106.987,129495023,721262,NULL,'2017-03-11 20:15:38',1489263338,NULL),(1841907451,734548,1,750225,1,1,1,'S',1,0.982474,485,903807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 485}}',107.258,127126943,622230,NULL,'2016-10-29 00:06:59',1477699619,NULL),(1827358201,734548,1,241732,0,1,1,'B',1,0.888677,295,583925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 636}, \"maximum_statistics\": {\"great\": 786}}',107.301,91678741,599190,NULL,'2013-08-30 20:13:33',1377893613,NULL),(1840837266,734548,1,744041,1,1,1,'S',1,0.972406,453,872341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',107.355,125492220,533852,NULL,'2016-07-30 23:08:36',1469920116,NULL),(1827214079,734548,1,281593,0,1,1,'S',1,0.968153,471,848602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441}, \"maximum_statistics\": {\"great\": 471}}',107.438,90453614,520210,NULL,'2013-08-19 04:06:38',1376885198,NULL),(1824772114,734548,1,214735,0,1,1,'S',1,0.96699,515,828291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 481}, \"maximum_statistics\": {\"great\": 515}}',107.49,73091161,584436,NULL,'2013-02-26 01:55:15',1361843715,NULL),(1828396979,734548,1,52198,0,1,1,'S',1,0.955418,729,779131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 664}, \"maximum_statistics\": {\"great\": 729}}',107.524,99432859,948320,NULL,'2013-11-21 22:20:18',1385072418,NULL),(1858496463,734548,1,524406,0,1,1,'B',1,0.876512,261,555037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 71, \"great\": 818}, \"maximum_statistics\": {\"great\": 992}}',107.649,152850505,684130,NULL,'2020-07-20 01:00:36',1595206836,NULL),(1830303822,734548,1,157622,0,1,1,'S',1,0.974937,399,885051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',107.807,107494414,482810,NULL,'2014-04-20 23:29:32',1398036572,NULL),(1828419302,734548,1,38821,0,1,1,'A',1,0.919797,513,673041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1278}}',107.902,98900167,1263800,NULL,'2013-11-16 01:07:48',1384564068,NULL),(1844658917,734548,1,190045,1,1,1,'A',1,0.939748,328,723055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',107.975,131400690,489884,NULL,'2017-06-23 18:34:34',1498242874,NULL),(1826351571,734548,1,134653,1,1,1,'A',1,0.916309,361,662607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 788}, \"maximum_statistics\": {\"great\": 932}}',108.017,85203444,945510,NULL,'2013-07-01 23:53:08',1372722788,NULL),(1827904509,734548,1,196841,0,1,1,'A',1,0.932174,336,705000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 508}, \"maximum_statistics\": {\"great\": 575}}',108.025,95433052,511050,NULL,'2013-10-10 00:17:27',1381364247,NULL),(1828389468,734548,1,285108,0,1,1,'A',1,0.950968,343,778790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 775}}',108.054,98882912,830036,NULL,'2013-11-15 19:18:57',1384543137,NULL),(1841537734,734548,1,88733,1,1,1,'A',1,0.913571,700,719698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 579, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 700}}',108.268,126488224,848430,NULL,'2016-09-21 16:14:35',1474474475,NULL),(1825022541,734548,1,186184,0,1,1,'A',1,0.937639,445,783656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 449}}',108.383,74774112,485960,NULL,'2013-03-16 17:26:15',1363454775,NULL),(1847533777,734548,1,1240481,1,1,1,'S',1,0.967033,91,883626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',108.421,135821220,80244,NULL,'2018-02-10 17:43:48',1518284628,NULL),(1826336610,734548,1,132716,1,1,1,'S',1,0.955941,749,831789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 683}, \"maximum_statistics\": {\"great\": 749}}',108.455,85203593,1155940,NULL,'2013-07-01 23:56:36',1372722996,NULL),(1826138418,734548,1,118410,1,1,1,'A',1,0.936039,506,775192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 813}}',108.458,83533309,823650,NULL,'2013-06-15 23:08:36',1371337716,NULL),(1829017252,734548,1,127138,0,1,1,'A',1,0.901515,311,625661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 697}, \"maximum_statistics\": {\"great\": 858}}',108.458,103470127,741440,NULL,'2014-01-03 17:30:58',1388770258,NULL),(1843826525,734548,1,822915,1,1,1,'B',1,0.889437,164,583704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 575, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 710}}',108.464,130020188,508284,NULL,'2017-04-09 18:20:38',1491762038,NULL),(1828491356,734548,1,56648,0,1,1,'A',1,0.949163,777,783417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 698}, \"maximum_statistics\": {\"great\": 777}}',108.515,99170071,865210,NULL,'2013-11-18 13:35:44',1384781744,NULL),(1825245176,734548,1,126525,0,1,1,'S',1,0.975915,519,879648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 494}, \"maximum_statistics\": {\"great\": 519}}',108.532,76489276,607290,NULL,'2013-04-03 21:38:01',1365025081,NULL),(1827393385,734548,1,138816,0,1,1,'S',1,0.962991,662,818991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 613}, \"maximum_statistics\": {\"great\": 662}}',108.55,91679091,854930,NULL,'2013-08-30 20:22:58',1377894178,NULL),(1838709228,734548,1,308593,1,1,1,'A',1,0.923478,377,738755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',108.596,122050043,545440,NULL,'2016-02-19 22:54:58',1455922498,NULL),(1830405991,734548,1,30946,0,1,1,'S',1,0.970796,565,826847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 532}, \"maximum_statistics\": {\"great\": 565}}',108.649,107361771,539896,NULL,'2014-04-14 15:00:55',1397487655,NULL),(1825488192,734548,1,172501,0,1,1,'A',1,0.950216,422,796086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 462}}',108.88,78419102,456984,NULL,'2013-04-25 20:20:52',1366921252,NULL),(1850213358,734548,1,46332,1,1,1,'A',1,0.975329,533,810445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 580, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 608}}',108.92,140003355,757730,NULL,'2018-09-07 20:04:43',1536350683,NULL),(1828400903,734548,1,68930,0,1,1,'S',1,0.983914,373,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 373}}',108.925,99008067,454240,NULL,'2013-11-16 21:18:48',1384636728,NULL),(1825122479,734548,1,39471,0,1,1,'A',1,0.931956,395,773265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 823}}',108.94,75327747,726572,NULL,'2013-03-22 21:19:33',1363987173,NULL),(1828429641,734548,1,20932,1,1,1,'S',1,0.951681,476,788332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 430}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',108.963,99159869,516750,NULL,'2013-11-18 11:48:04',1384775284,NULL),(1843346636,734548,1,1056236,0,1,1,'B',1,0.886893,577,610028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 90, \"great\": 2050, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2533}}',108.967,129304146,1947318,NULL,'2017-03-01 00:58:26',1488329906,NULL),(1875359218,734548,1,3927831,1,1,1,'B',1,0.891992,317,600766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 784, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 949}}',109.037,177962354,709018,NULL,'2023-03-21 03:09:57',1679368197,NULL),(1824505066,734548,1,89547,0,1,1,'A',1,0.953445,455,810967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 537}}',109.203,71411858,557014,NULL,'2013-02-08 19:38:04',1360352284,NULL),(1831218635,734548,1,61590,1,1,1,'S',1,0.969577,378,861461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378}}',109.257,108904208,397730,NULL,'2014-06-25 00:36:17',1403656577,NULL),(1839357192,734548,1,761669,1,1,1,'A',1,0.928335,191,665921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',109.27,122986167,652106,NULL,'2016-04-03 06:49:24',1459666164,NULL),(1828919588,734548,1,153988,1,1,1,'A',1,0.950331,405,743080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 604}}',109.343,102431054,728042,NULL,'2013-12-23 19:15:48',1387826148,NULL),(1866324501,734548,1,2333205,1,1,1,'B',1,0.860044,326,541193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 66, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',109.371,164692296,689048,NULL,'2021-08-06 22:22:55',1628288575,NULL),(1840390781,734548,1,47708,1,1,1,'S',1,0.980769,468,892902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',109.455,124716683,531040,NULL,'2016-06-21 01:45:55',1466473555,NULL),(1827485868,734548,1,96161,0,1,1,'B',1,0.876209,482,626363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',109.468,92858600,613788,NULL,'2013-09-12 23:26:35',1379028395,NULL),(1830355244,734548,1,313025,1,1,1,'A',1,0.90708,302,630912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 842}, \"maximum_statistics\": {\"great\": 1017}}',109.468,107469680,839582,NULL,'2014-04-19 20:54:19',1397940859,NULL),(1841438816,734548,1,96308,0,1,1,'B',1,0.878378,311,551536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 692, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',109.576,126462169,627824,NULL,'2016-09-19 22:30:10',1474324210,NULL),(1834017842,734548,1,551274,1,1,1,'S',1,0.97379,496,873600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',109.588,114353711,632120,NULL,'2015-02-11 00:44:24',1423615464,NULL),(1828070672,734548,1,44924,0,1,1,'A',1,0.951145,652,820490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 655}}',109.631,96256536,735410,NULL,'2013-10-18 18:40:34',1382121634,NULL),(1828823398,734548,1,44791,0,1,1,'A',1,0.941281,562,759685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 496}, \"maximum_statistics\": {\"great\": 562}}',109.678,101746863,570690,NULL,'2013-12-16 19:15:20',1387221320,NULL),(1828448168,734548,1,252221,1,1,1,'A',1,0.936037,190,682130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 641}}',109.738,98718191,556350,NULL,'2013-11-13 23:33:15',1384385595,NULL),(1850194951,734548,1,1408023,0,1,1,'A',1,0.910596,315,629293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 109, \"great\": 2093, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2416}}',109.804,140003102,1758946,NULL,'2018-09-07 19:45:58',1536349558,NULL),(1840535700,734548,1,924100,1,1,1,'S',1,0.989183,416,925086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',109.912,124857173,479370,NULL,'2016-06-28 01:01:52',1467075712,NULL),(1841171760,734548,1,138230,1,1,1,'A',1,0.925263,167,676200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',109.926,125900440,345138,NULL,'2016-08-20 15:06:42',1471705602,NULL),(1842680264,734548,1,529358,1,1,1,'B',1,0.849144,112,470690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 30, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',109.937,128328079,472250,NULL,'2017-01-06 18:29:16',1483727356,NULL),(1824278421,734548,1,79436,0,1,1,'S',1,0.97314,484,869589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 458}, \"maximum_statistics\": {\"great\": 484}}',110.018,69749393,684570,NULL,'2013-01-22 19:08:15',1358881695,NULL),(1842967224,734548,1,83814,1,1,1,'S',1,0.965259,734,854791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 683, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 734}}',110.037,128686996,875980,NULL,'2017-01-26 17:07:08',1485450428,NULL),(1841128142,734548,1,1018660,1,1,1,'A',1,0.901022,256,598423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 783}}',110.146,125900014,518712,NULL,'2016-08-20 14:45:13',1471704313,NULL),(1828943956,734548,1,117667,1,1,1,'A',1,0.939746,216,701312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 473}}',110.18,102430876,450056,NULL,'2013-12-23 19:12:51',1387825971,NULL),(1824455230,734548,1,112700,0,1,1,'S',1,0.974934,379,891710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',110.188,71422471,370870,NULL,'2013-02-08 23:52:48',1360367568,NULL),(1831387937,734548,1,115441,1,1,1,'S',1,0.967188,640,878612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',110.429,109172259,818724,NULL,'2014-07-07 02:38:10',1404700690,NULL),(1841545544,734548,1,91793,0,1,1,'B',1,0.899194,235,600321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 928, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1116}}',110.446,126461994,793560,NULL,'2016-09-19 22:08:33',1474322913,NULL),(1847464373,734548,1,75240,1,1,1,'B',1,0.856863,166,530030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',110.449,135821199,442456,NULL,'2018-02-10 17:42:28',1518284548,NULL),(1852948485,734548,1,1578579,1,1,1,'A',1,0.909605,202,594779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 1217, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1416}}',110.66,144093541,844824,NULL,'2019-05-04 18:15:16',1556993716,NULL),(1825231540,734548,1,38206,1,1,1,'S',1,0.978011,523,880628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500}, \"maximum_statistics\": {\"great\": 523}}',111.122,76695168,571260,NULL,'2013-04-05 20:05:14',1365192314,NULL),(1828385492,734548,1,50719,0,1,1,'S',1,0.951939,593,785672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 536}, \"maximum_statistics\": {\"great\": 593}}',111.134,98810442,658480,NULL,'2013-11-15 02:22:01',1384482121,NULL),(1827557475,734548,1,72470,0,1,1,'A',1,0.975309,470,848220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',111.154,92937355,586796,NULL,'2013-09-13 18:07:46',1379095666,NULL),(1838502928,734548,1,52055,1,1,1,'A',1,0.934183,254,730903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',111.208,121840715,438960,NULL,'2016-02-09 13:10:40',1455023440,NULL),(1828828397,734548,1,197482,1,1,1,'S',1,0.973558,624,875842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',111.222,101658698,733920,NULL,'2013-12-15 19:25:38',1387135538,NULL),(1843585146,734548,1,1140045,1,1,1,'A',1,0.954264,1055,819473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1178, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1290}}',111.238,129694254,1361222,NULL,'2017-03-22 20:36:22',1490214982,NULL),(1867918716,734548,1,3235627,1,1,1,'B',1,0.890533,253,612746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',111.702,167005779,658836,NULL,'2021-10-27 23:59:10',1635379150,NULL),(1827886575,734548,1,52245,0,1,1,'S',1,0.976592,534,853863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 509}, \"maximum_statistics\": {\"great\": 534}}',111.735,95434672,565320,NULL,'2013-10-10 00:56:39',1381366599,NULL),(1854231070,734548,1,1815246,1,1,1,'B',1,0.88,149,551844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 775}}',111.838,146101226,518392,NULL,'2019-08-30 22:14:29',1567203269,NULL),(1840102153,734548,1,882052,1,1,1,'A',1,0.933645,240,671554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 472, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 535}}',112.005,124309729,454810,NULL,'2016-06-02 00:56:22',1464828982,NULL),(1842914472,734548,1,264930,1,1,1,'S',1,0.964363,463,864096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',112.05,128744174,481540,NULL,'2017-01-29 16:31:24',1485707484,NULL),(1825493911,734548,1,184819,0,1,1,'A',1,0.921442,253,669058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 541}}',112.089,78417809,491162,NULL,'2013-04-25 19:45:55',1366919155,NULL),(1828489745,734548,1,297421,0,1,1,'A',1,0.934911,251,699829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 507}}',112.097,99006811,490664,NULL,'2013-11-16 20:56:18',1384635378,NULL),(1839817026,734548,1,815993,1,1,1,'S',1,0.951991,427,874782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',112.104,123971851,479580,NULL,'2016-05-17 23:09:38',1463526578,NULL),(1824918259,734548,1,31312,0,1,1,'A',1,0.951357,248,792336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 442}}',112.182,74775251,387030,NULL,'2013-03-16 17:43:32',1363455812,NULL),(1828963919,734548,1,78045,1,1,1,'S',1,0.960031,638,838287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 587}, \"maximum_statistics\": {\"great\": 638}}',112.204,102431390,831620,NULL,'2013-12-23 19:21:34',1387826494,NULL),(1828455763,734548,1,158621,0,1,1,'S',1,0.967442,645,860169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 603}, \"maximum_statistics\": {\"great\": 645}}',112.29,98879446,762402,NULL,'2013-11-15 18:13:48',1384539228,NULL),(1838638811,734548,1,54373,1,1,1,'B',1,0.844988,155,471348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 637}, \"maximum_statistics\": {\"great\": 858}}',112.523,122116309,458350,NULL,'2016-02-22 22:41:37',1456180897,NULL),(1826345741,734548,1,114465,0,1,1,'A',1,0.91806,568,732661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 598}}',112.708,85318565,660532,NULL,'2013-07-03 01:36:12',1372815372,NULL),(1827756240,734548,1,100392,0,1,1,'A',1,0.938606,338,720124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 853}, \"maximum_statistics\": {\"great\": 961}}',112.814,95053895,852494,NULL,'2013-10-05 18:32:41',1380997961,NULL),(1828112064,734548,1,192979,1,1,1,'A',1,0.926938,232,680282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 787}}',112.871,97028370,704616,NULL,'2013-10-26 14:29:44',1382797784,NULL),(1828523978,734548,1,66729,0,1,1,'S',1,0.966088,634,827139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 591}, \"maximum_statistics\": {\"great\": 634}}',112.93,100144851,702278,NULL,'2013-11-30 00:41:22',1385772082,NULL),(1827377437,734548,1,35848,1,1,1,'S',1,0.95229,524,788948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 474}, \"maximum_statistics\": {\"great\": 524}}',112.94,92320213,540340,NULL,'2013-09-07 01:57:10',1378519030,NULL),(1840039765,734548,1,841630,1,1,1,'A',1,0.906082,180,615170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 460, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559}}',112.979,124309992,468964,NULL,'2016-06-02 01:21:57',1464830517,NULL),(1847860056,734548,1,468992,1,1,1,'S',1,0.98961,385,917966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 385}}',113.084,136363729,503028,NULL,'2018-03-10 22:56:12',1520722572,NULL),(1828316060,734548,1,291285,1,1,1,'B',1,0.854339,428,533887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 26, \"great\": 712}, \"maximum_statistics\": {\"great\": 968}}',113.104,98336219,824349,NULL,'2013-11-09 17:32:28',1384018348,NULL),(1841546167,734548,1,807140,1,1,1,'A',1,0.928339,255,707490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',113.119,126474315,533364,NULL,'2016-09-20 17:56:18',1474394178,NULL),(1829257560,734548,1,230114,1,1,1,'A',1,0.922554,346,696814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 736}}',113.128,105014305,638898,NULL,'2014-01-20 14:39:57',1390228797,NULL),(1846657880,734548,1,1181621,0,1,1,'S',1,0.982843,204,912083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',113.178,134476502,177150,NULL,'2017-12-06 21:24:19',1512595459,NULL),(1828773345,734548,1,274200,1,1,1,'A',1,0.950954,350,807996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 367}}',113.194,101413936,393102,NULL,'2013-12-13 15:38:52',1386949132,NULL),(1825103441,734548,1,192516,0,1,1,'A',1,0.910537,376,677760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 503}}',113.654,75987946,486842,NULL,'2013-03-29 17:17:06',1364577426,NULL),(1824807897,734548,1,60045,0,1,1,'S',1,0.969498,836,863903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 785}, \"maximum_statistics\": {\"great\": 836}}',113.657,73537516,1084970,NULL,'2013-03-02 16:41:33',1362242493,NULL),(1850221602,734548,1,1175136,1,1,1,'B',1,0.899651,673,616948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 87, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2003}}',113.716,140005384,1615790,NULL,'2018-09-07 22:33:09',1536359589,NULL),(1828447785,734548,1,44139,1,1,1,'S',1,0.952922,308,780211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 279}, \"maximum_statistics\": {\"great\": 308}}',113.732,98718280,360470,NULL,'2013-11-13 23:36:02',1384385762,NULL),(1838487420,734548,1,872597,1,1,1,'S',1,0.959375,480,822436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',114.021,121676130,540280,NULL,'2016-02-01 17:19:34',1454347174,NULL),(1850060264,734548,1,92718,1,1,1,'A',1,0.94825,657,810440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',114.102,139697976,684810,NULL,'2018-08-23 00:34:09',1534984449,NULL),(1867233293,734548,1,1207233,1,1,1,'B',1,0.884428,236,585025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 99, \"great\": 1832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',114.464,165997545,1715408,NULL,'2021-09-20 20:49:43',1632170983,NULL),(1840510431,734548,1,914578,1,1,1,'A',1,0.957554,527,826384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',114.624,124838796,745480,NULL,'2016-06-27 01:44:21',1466991861,NULL),(1847649519,734548,1,1307348,0,1,1,'B',1,0.819782,173,498221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 49, \"great\": 576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 824}}',114.629,136032004,596525,NULL,'2018-02-21 16:00:20',1519228820,NULL),(1827966263,734548,1,155914,0,1,1,'S',1,0.951509,464,783639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 419}, \"maximum_statistics\": {\"great\": 464}}',114.667,95616697,492486,NULL,'2013-10-11 22:52:43',1381531963,NULL),(1850113262,734548,1,1675836,0,1,1,'S',1,0.959402,234,850411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',114.712,139698181,206050,NULL,'2018-08-23 00:53:42',1534985622,NULL),(1850166914,734548,1,540257,1,1,1,'B',1,0.898313,194,597912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 852, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',114.713,140003822,693458,NULL,'2018-09-07 20:38:19',1536352699,NULL),(1838618880,734548,1,259703,1,1,1,'A',1,0.922897,302,687930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 856}}',114.853,122115753,925492,NULL,'2016-02-22 21:44:15',1456177455,NULL),(1828574634,734548,1,290810,1,1,1,'S',1,0.98019,631,882574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 606}, \"maximum_statistics\": {\"great\": 631}}',114.977,100144194,804556,NULL,'2013-11-30 00:28:59',1385771339,NULL),(1825112749,734548,1,65019,0,1,1,'A',1,0.931187,345,709316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 792}}',115.14,76206802,831270,NULL,'2013-03-31 17:20:31',1364750431,NULL),(1842654556,734548,1,846261,1,1,1,'A',1,0.946072,527,779435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',115.167,128331471,698252,NULL,'2017-01-06 22:40:36',1483742436,NULL),(1829021722,734548,1,67379,1,1,1,'A',1,0.940769,650,795399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 573}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',115.218,103610318,702020,NULL,'2014-01-05 04:19:45',1388895585,NULL),(1841844650,734548,1,355580,1,1,1,'S',1,0.98875,400,926505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',115.487,127126461,447560,NULL,'2016-10-28 23:17:38',1477696658,NULL),(1828449972,734548,1,44777,1,1,1,'A',1,0.928339,208,694501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 307}}',115.504,99014290,250950,NULL,'2013-11-16 23:05:28',1384643128,NULL),(1830408347,734548,1,128014,1,1,1,'S',1,0.987179,234,922382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',115.537,107361664,223960,NULL,'2014-04-14 14:55:47',1397487347,NULL),(1829018847,734548,1,227776,0,1,1,'S',1,0.992915,494,939247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 494}}',115.556,103668095,552860,NULL,'2014-01-05 16:00:51',1388937651,NULL),(1875290542,734548,1,1550320,1,1,1,'A',1,0.941176,179,732451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',115.571,177962293,322846,NULL,'2023-03-21 03:04:13',1679367853,NULL),(1865110817,734548,1,2557189,1,1,1,'B',1,0.892857,263,692405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 532}}',115.66,162810955,455097,NULL,'2021-06-09 01:36:44',1623202604,NULL),(1834123568,734548,1,124701,1,1,1,'A',1,0.905963,348,618416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 872}}',115.703,114425003,759386,NULL,'2015-02-12 17:33:08',1423762388,NULL),(1842723790,734548,1,222527,1,1,1,'A',1,0.949219,512,820392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 512}}',115.775,128562377,560790,NULL,'2017-01-20 01:07:40',1484874460,NULL),(1842764660,734548,1,76663,1,1,1,'A',1,0.930333,778,724595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 699, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 811}}',115.829,128526068,888338,NULL,'2017-01-17 21:50:20',1484689820,NULL),(1843271230,734548,1,408332,0,1,1,'A',1,0.94517,310,773016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',115.87,129245214,347140,NULL,'2017-02-25 17:50:34',1488045034,NULL),(1824455697,734548,1,179712,0,1,1,'A',1,0.98,379,856049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 525}}',116.036,71305300,501492,NULL,'2013-02-07 18:27:05',1360261625,NULL),(1831375553,734548,1,231948,1,1,1,'S',1,0.963513,370,848670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 370}}',116.105,109144189,378030,NULL,'2014-07-05 18:16:42',1404584202,NULL),(1876296536,734548,1,3208518,1,1,1,'A',1,0.941281,562,796191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',116.405,179503869,662342,NULL,'2023-06-23 00:29:30',1687480170,NULL),(1828405493,734548,1,36402,0,1,1,'A',1,0.929668,239,693722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 391}}',116.465,99008369,291626,NULL,'2013-11-16 21:23:46',1384637026,NULL),(1838795861,734548,1,100627,1,1,1,'A',1,0.925384,374,651502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',116.499,122196978,575936,NULL,'2016-02-27 00:01:20',1456531280,NULL),(1843164897,734548,1,38103,1,1,1,'S',1,0.981522,460,904825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',116.596,129071257,482390,NULL,'2017-02-16 16:05:36',1487261136,NULL),(1828393733,734548,1,51719,0,1,1,'A',1,0.943012,318,760873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 663}, \"maximum_statistics\": {\"great\": 737}}',116.828,98774349,674496,NULL,'2013-11-14 14:32:21',1384439541,NULL),(1828371808,734548,1,299041,0,1,1,'B',1,0.896029,212,597481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 792}, \"maximum_statistics\": {\"great\": 957}}',116.875,99111688,721640,NULL,'2013-11-17 18:21:33',1384712493,NULL),(1827911573,734548,1,69630,0,1,1,'S',1,0.955257,447,782587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 407}, \"maximum_statistics\": {\"great\": 447}}',117.095,95734714,546406,NULL,'2013-10-12 22:35:51',1381617351,NULL),(1823274497,734548,1,45211,0,1,1,'A',1,0.929746,217,681495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 669}}',117.282,62276210,599800,NULL,'2012-10-29 00:41:07',1351471267,NULL),(1828424057,734548,1,88397,0,1,1,'A',1,0.954044,777,822749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 750}, \"maximum_statistics\": {\"great\": 816}}',117.282,98879806,916528,NULL,'2013-11-15 18:20:11',1384539611,NULL),(1840220171,734548,1,553854,1,1,1,'A',1,0.9,377,607219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 28, \"great\": 1084, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1320}}',117.308,124570754,1032756,NULL,'2016-06-14 01:03:51',1465866231,NULL),(1828371142,734548,1,282348,0,1,1,'A',1,0.975299,495,862506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 640}, \"maximum_statistics\": {\"great\": 668}}',117.365,98810777,817704,NULL,'2013-11-15 02:28:56',1384482536,NULL),(1843470519,734548,1,57779,1,1,1,'A',1,0.93457,438,756995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',117.371,129599554,471234,NULL,'2017-03-17 19:55:41',1489780541,NULL),(1844698517,734548,1,88502,1,1,1,'S',1,0.961221,606,844494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',117.549,131400743,723270,NULL,'2017-06-23 18:38:04',1498243084,NULL),(1831437199,734548,1,169912,0,1,1,'S',1,0.993228,443,940471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',117.554,109144234,525692,NULL,'2014-07-05 18:20:17',1404584417,NULL),(1831391306,734548,1,315614,1,1,1,'A',1,0.960799,575,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',117.766,109171954,706538,NULL,'2014-07-07 02:09:03',1404698943,NULL),(1842963310,734548,1,59002,1,1,1,'A',1,0.939683,630,797818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 554, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',117.847,128724909,676790,NULL,'2017-01-28 17:50:39',1485625839,NULL),(1863705498,734548,1,2789516,1,1,1,'B',1,0.859491,243,506660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',117.855,160630192,587292,NULL,'2021-04-08 23:02:04',1617922924,NULL),(1828921433,734548,1,135499,0,1,1,'A',1,0.925411,199,666872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 696}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',118.041,102540364,591892,NULL,'2013-12-25 01:55:06',1387936506,NULL),(1877792599,734548,1,3970378,1,1,1,'A',1,0.915671,671,728164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 654}, \"maximum_statistics\": {\"great\": 753}}',118.096,181376345,795370,NULL,'2023-10-28 23:33:31',1698536011,NULL),(1842239655,734548,1,549277,0,1,1,'A',1,0.946208,194,727073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 567}}',118.16,127685314,494528,NULL,'2016-11-30 21:12:14',1480540334,NULL),(1825177429,734548,1,205378,0,1,1,'A',1,0.914298,215,640680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 961}, \"maximum_statistics\": {\"great\": 1126}}',118.217,76708319,899762,NULL,'2013-04-06 01:17:24',1365211044,NULL),(1828843047,734548,1,122826,0,1,1,'S',1,0.979452,365,892016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',118.258,101657799,419660,NULL,'2013-12-15 19:08:13',1387134493,NULL),(1828424332,734548,1,109228,0,1,1,'S',1,0.978198,688,899401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 658}, \"maximum_statistics\": {\"great\": 688}}',118.392,98780001,813590,NULL,'2013-11-14 15:22:57',1384442577,NULL),(1842778444,734548,1,846259,1,1,1,'A',1,0.90625,443,659583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 701, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 848}}',118.637,128525924,678666,NULL,'2017-01-17 21:34:30',1484688870,NULL),(1828860936,734548,1,266778,1,1,1,'A',1,0.911654,302,647941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 798}}',119.055,101747808,654530,NULL,'2013-12-16 19:35:47',1387222547,NULL),(1842014123,734548,1,1001102,0,1,1,'S',1,0.974895,478,890877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',119.06,127332949,579542,NULL,'2016-11-09 23:44:22',1478735062,NULL),(1827889037,734548,1,35450,0,1,1,'A',1,0.954032,418,773855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 620}}',119.128,95605943,645018,NULL,'2013-10-11 18:43:25',1381517005,NULL),(1825246678,734548,1,126671,0,1,1,'B',1,0.878566,358,577842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 990}, \"maximum_statistics\": {\"great\": 1227}}',119.172,76496251,1039212,NULL,'2013-04-04 00:49:40',1365036580,NULL),(1843140148,734548,1,28786,1,1,1,'A',1,0.94362,337,769048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 299, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',119.173,129037740,373490,NULL,'2017-02-14 16:35:34',1487090134,NULL),(1867276214,734548,1,2923444,1,1,1,'B',1,0.869495,160,529805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',119.22,165914558,598196,NULL,'2021-09-18 00:37:46',1631925466,NULL),(1828499779,734548,1,31562,1,1,1,'S',1,0.957589,672,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 615}, \"maximum_statistics\": {\"great\": 672}}',119.232,99901968,783200,NULL,'2013-11-27 00:48:02',1385513282,NULL),(1841388430,734548,1,82034,0,1,1,'S',1,0.991918,928,886231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 913, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 928}}',119.239,126240577,999882,NULL,'2016-09-08 00:04:29',1473293069,NULL),(1844654724,734548,1,187507,1,1,1,'A',1,0.914187,403,676806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 859, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1008}}',119.328,131421503,857946,NULL,'2017-06-24 17:40:30',1498326030,NULL),(1839903622,734548,1,693195,1,1,1,'B',1,0.897385,512,599802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 15, \"great\": 1018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1262}}',119.403,124030626,1083906,NULL,'2016-05-20 21:12:49',1463778769,NULL),(1838691820,734548,1,295986,1,1,1,'A',1,0.978863,618,857391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 658, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 686}}',119.406,122117068,843996,NULL,'2016-02-23 00:02:51',1456185771,NULL),(1854398481,734548,1,192573,1,1,1,'A',1,0.945272,1409,732284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 154, \"great\": 6972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',119.789,146355024,6479122,NULL,'2019-09-17 21:02:54',1568754174,NULL),(1828167719,734548,1,87266,0,1,1,'SH',1,0.963716,689,892642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 639}, \"maximum_statistics\": {\"great\": 689}}',119.839,97029282,877056,NULL,'2013-10-26 14:37:17',1382798237,NULL),(1828482853,734548,1,218392,0,1,1,'S',1,0.982759,551,912243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 551}}',120.128,99007368,620270,NULL,'2013-11-16 21:06:10',1384635970,NULL),(1841032254,734548,1,135512,0,1,1,'A',1,0.936997,248,692197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 746}}',120.229,125631262,553852,NULL,'2016-08-06 20:56:40',1470517000,NULL),(1831439301,734548,1,58072,1,1,1,'S',1,0.95597,670,800824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 670}}',120.427,109172594,760760,NULL,'2014-07-07 03:08:00',1404702480,NULL),(1869866028,734548,1,3333055,1,1,1,'A',1,0.919804,457,748159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 74, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1833}}',120.596,169822351,1739852,NULL,'2022-02-15 23:48:39',1644968919,NULL),(1824511554,734548,1,144414,0,1,1,'S',1,0.95301,681,815710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 617}, \"maximum_statistics\": {\"great\": 681}}',120.798,71423139,839000,NULL,'2013-02-09 00:08:14',1360368494,NULL),(1828428304,734548,1,20534,0,1,1,'A',1,0.952454,1313,797394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 13, \"great\": 3848}, \"maximum_statistics\": {\"great\": 4238}}',120.872,98884919,4926380,NULL,'2013-11-15 19:59:32',1384545572,NULL),(1841469038,734548,1,345482,1,1,1,'S',1,0.982292,480,906107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',121.107,126477884,524320,NULL,'2016-09-20 23:30:49',1474414249,NULL),(1848804705,734548,1,1223880,1,1,1,'S',1,0.982328,481,908762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',121.149,137792079,523040,NULL,'2018-05-20 22:54:41',1526856881,NULL),(1841495075,734548,1,75240,1,1,1,'A',1,0.932026,558,727405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',121.16,126461740,747206,NULL,'2016-09-19 21:40:54',1474321254,NULL),(1828308079,734548,1,154727,0,1,1,'A',1,0.920548,486,677827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 730}}',121.167,98336922,640292,NULL,'2013-11-09 17:41:33',1384018893,NULL),(1840664139,734548,1,998963,1,1,1,'A',1,0.950159,822,791218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1254}}',121.369,125183791,1337300,NULL,'2016-07-14 20:11:25',1468527085,NULL),(1866560124,734548,1,2905245,1,1,1,'B',1,0.842574,173,558138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 505}}',121.395,165122589,346765,NULL,'2021-08-20 23:26:19',1629501979,NULL),(1840097749,734548,1,157714,1,1,1,'A',1,0.927359,180,679325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',121.407,124377032,484040,NULL,'2016-06-05 00:08:58',1465085338,NULL),(1841711568,734548,1,821694,1,1,1,'A',1,0.918451,607,742352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 508, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 607}}',121.489,126972512,685190,NULL,'2016-10-20 00:22:32',1476922952,NULL),(1828606379,734548,1,114248,0,1,1,'S',1,0.990137,659,932402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646}, \"maximum_statistics\": {\"great\": 659}}',121.637,99623786,776550,NULL,'2013-11-23 17:48:22',1385228902,NULL),(1825980117,734548,1,223910,0,1,1,'A',1,0.94898,275,763848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 539}}',121.646,81996097,476144,NULL,'2013-05-31 23:31:03',1370043063,NULL),(1828482970,734548,1,122001,0,1,1,'A',1,0.952672,572,808731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 606}, \"maximum_statistics\": {\"great\": 655}}',121.76,98878706,689418,NULL,'2013-11-15 18:01:12',1384538472,NULL),(1841177501,734548,1,1044831,1,1,1,'A',1,0.907028,320,628562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 26, \"great\": 1138, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1366}}',121.76,125910053,1019878,NULL,'2016-08-21 02:24:23',1471746263,NULL),(1840852386,734548,1,70033,0,1,1,'S',1,0.96381,525,842058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',121.884,125592364,626930,NULL,'2016-08-05 00:24:56',1470356696,NULL),(1842712410,734548,1,195684,1,1,1,'A',1,0.913911,334,665702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 871, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',121.896,128331154,869956,NULL,'2017-01-06 22:13:47',1483740827,NULL),(1840307136,734548,1,139221,1,1,1,'B',1,0.887995,271,582597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',122.173,124796561,581138,NULL,'2016-06-25 02:15:30',1466820930,NULL),(1876417957,734548,1,3208518,1,1,1,'A',1,0.920819,408,770735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',122.286,179630378,626139,NULL,'2023-07-01 04:44:16',1688186656,NULL),(1842729661,734548,1,166350,1,1,1,'A',1,0.9,792,647254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 26, \"great\": 1214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1485}}',122.327,128525966,1180208,NULL,'2017-01-17 21:38:20',1484689100,NULL),(1843547253,734548,1,134337,0,1,1,'B',1,0.879191,191,588907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 690, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',122.564,129817185,580954,NULL,'2017-03-29 17:21:44',1490808104,NULL),(1829026179,734548,1,128321,0,1,1,'S',1,0.977601,692,935804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 661}, \"maximum_statistics\": {\"great\": 692}}',122.667,103469235,890285,NULL,'2014-01-03 17:18:58',1388769538,NULL),(1846471330,734548,1,146233,0,1,1,'A',1,0.940262,521,781649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',122.718,134208212,682240,NULL,'2017-11-22 17:13:31',1511370811,NULL),(1830347421,734548,1,232661,1,1,1,'A',1,0.951258,634,789233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 636}}',122.794,107469508,733160,NULL,'2014-04-19 20:39:49',1397939989,NULL),(1828595478,734548,1,254670,1,1,1,'S',1,0.964078,515,848060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 478}, \"maximum_statistics\": {\"great\": 515}}',122.864,100144540,608540,NULL,'2013-11-30 00:35:26',1385771726,NULL),(1841961170,734548,1,262459,1,1,1,'A',1,0.981148,491,837563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 588, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 610}}',122.969,127333042,566994,NULL,'2016-11-09 23:52:17',1478735537,NULL),(1827792831,734548,1,41024,0,1,1,'A',1,0.937328,640,735984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 961}, \"maximum_statistics\": {\"great\": 1093}}',123.156,94401723,1189150,NULL,'2013-09-28 20:22:20',1380399740,NULL),(1858062313,734548,1,1433904,0,1,1,'A',1,0.919948,214,662104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',123.18,151923034,586980,NULL,'2020-06-14 16:02:46',1592150566,NULL),(1846554794,734548,1,1435412,1,1,1,'A',1,0.918041,477,670923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 75, \"great\": 1850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2123}}',123.229,134192188,1773208,NULL,'2017-11-21 19:31:16',1511292676,NULL),(1840461979,734548,1,718650,1,1,1,'S',1,0.983908,435,902518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 435}}',123.423,124952508,542280,NULL,'2016-07-02 18:42:15',1467484935,NULL),(1829093405,734548,1,117418,0,1,1,'A',1,0.912439,303,672591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 611}}',123.634,103608140,602030,NULL,'2014-01-05 03:47:40',1388893660,NULL),(1844726832,734548,1,50680,1,1,1,'A',1,0.954128,542,810180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',123.677,131400583,792622,NULL,'2017-06-23 18:27:06',1498242426,NULL),(1854679751,734548,1,2141397,1,1,1,'B',1,0.899153,297,611850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 497, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 590}}',123.825,146829973,418730,NULL,'2019-10-21 23:29:27',1571700567,NULL),(1828413972,734548,1,246276,1,1,1,'A',1,0.913551,189,641232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 642}}',123.987,98781128,489546,NULL,'2013-11-14 15:34:18',1384443258,NULL),(1828490968,734548,1,56149,0,1,1,'S',1,0.992077,568,929912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559}, \"maximum_statistics\": {\"great\": 568}}',124.02,98877391,697450,NULL,'2013-11-15 17:37:01',1384537021,NULL),(1871952159,734548,1,3610379,1,1,1,'B',1,0.889858,307,590411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',124.044,173138570,654552,NULL,'2022-07-07 02:38:24',1657161504,NULL),(1834291084,734548,1,222766,1,1,1,'S',1,0.986188,543,915732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',124.048,114869274,664440,NULL,'2015-02-28 18:03:21',1425146601,NULL),(1866092403,734548,1,2982723,1,1,1,'S',1,0.982759,232,901362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',124.07,164246093,236260,NULL,'2021-07-24 02:23:25',1627093405,NULL),(1842681908,734548,1,96882,1,1,1,'S',1,0.963151,787,854713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 729, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 787}}',124.085,128416897,892960,NULL,'2017-01-12 00:06:24',1484179584,NULL),(1856769001,734548,1,1921241,1,1,1,'S',1,0.993188,367,940916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367}}',124.197,149985168,393086,NULL,'2020-04-10 13:10:41',1586524241,NULL),(1856704674,734548,1,2260548,1,1,1,'A',1,0.912698,168,647254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 315}}',124.29,149985341,333282,NULL,'2020-04-10 13:16:08',1586524568,NULL),(1844714612,734548,1,97934,1,1,1,'A',1,0.90159,487,665508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',124.301,131421342,1046062,NULL,'2017-06-24 17:30:44',1498325444,NULL),(1824484127,734548,1,75930,0,1,1,'A',1,0.944311,835,802879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 742}, \"maximum_statistics\": {\"great\": 835}}',124.479,71214917,860624,NULL,'2013-02-06 23:03:28',1360191808,NULL),(1844690016,734548,1,626001,1,1,1,'A',1,0.960227,455,794678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 649, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 704}}',124.51,131400818,737080,NULL,'2017-06-23 18:44:14',1498243454,NULL),(1828069462,734548,1,58361,0,1,1,'A',1,0.935196,895,783301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 779}, \"maximum_statistics\": {\"great\": 895, \"legacy_combo_increase\": 1}}',124.567,96170728,950300,NULL,'2013-10-17 21:21:27',1382044887,NULL),(1828668012,734548,1,211902,1,1,1,'A',1,0.962609,497,823814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 575}}',124.638,101348881,615008,NULL,'2013-12-13 00:54:43',1386896083,NULL),(1841374396,734548,1,77084,1,1,1,'A',1,0.931697,291,714129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',124.647,126382500,830048,NULL,'2016-09-15 23:33:20',1473982400,NULL),(1840484057,734548,1,787563,1,1,1,'S',1,0.976531,490,888928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',124.687,124952475,584258,NULL,'2016-07-02 18:40:08',1467484808,NULL),(1825167162,734548,1,58062,0,1,1,'A',1,0.913261,510,675481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1199}}',124.689,76708049,1101108,NULL,'2013-04-06 01:10:57',1365210657,NULL),(1869865885,734548,1,3217017,1,1,1,'B',1,0.884069,232,570138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 77, \"great\": 1644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2040}}',124.706,169822207,1378002,NULL,'2022-02-15 23:37:52',1644968272,NULL),(1841063216,734548,1,57777,1,1,1,'A',1,0.928571,616,768591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',124.752,125885013,650880,NULL,'2016-08-19 21:02:48',1471640568,NULL),(1877669898,734548,1,2964881,1,1,1,'A',1,0.902907,288,620389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',124.793,181327711,629874,NULL,'2023-10-25 04:33:20',1698208400,NULL),(1825192942,734548,1,73780,0,1,1,'S',1,0.982318,509,897978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 509}}',124.93,77132029,585040,NULL,'2013-04-10 21:31:53',1365629513,NULL),(1842967683,734548,1,86079,1,1,1,'S',1,0.952658,602,783507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',125.088,128703665,644210,NULL,'2017-01-27 16:18:35',1485533915,NULL),(1863034893,734548,1,1601977,1,1,1,'B',1,0.860804,430,550937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 774}, \"maximum_statistics\": {\"great\": 995}}',125.179,159602140,689150,NULL,'2021-03-11 21:23:26',1615497806,NULL),(1826032969,734548,1,86293,0,1,1,'B',1,0.882184,172,568248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 522}}',125.189,81996816,351590,NULL,'2013-05-31 23:44:50',1370043890,NULL),(1824722016,734548,1,76789,0,1,1,'S',1,0.97931,725,891828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 725}}',125.357,72895423,844820,NULL,'2013-02-23 23:55:57',1361663757,NULL),(1825157853,734548,1,216386,1,1,1,'S',1,0.950633,395,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',125.433,76102970,467460,NULL,'2013-03-30 18:19:46',1364667586,NULL),(1840954845,734548,1,103383,0,1,1,'A',1,0.96738,331,811978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 935}}',125.514,125746715,850700,NULL,'2016-08-12 18:39:50',1471027190,NULL),(1827856806,734548,1,47365,0,1,1,'S',1,0.952303,608,788124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 550}, \"maximum_statistics\": {\"great\": 608}}',125.576,95606525,662160,NULL,'2013-10-11 18:52:36',1381517556,NULL),(1833047801,734548,1,72469,1,1,1,'A',1,0.933727,503,733767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',125.795,111867616,723640,NULL,'2014-11-16 00:44:46',1416098686,NULL),(1831194417,734548,1,304766,1,1,1,'A',1,0.944215,592,761870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',125.872,108903945,981794,NULL,'2014-06-25 00:07:27',1403654847,NULL),(1838488082,734548,1,165970,0,1,1,'A',1,0.927235,315,711964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',126.2,121901489,430610,NULL,'2016-02-12 14:35:40',1455287740,NULL),(2447610804,734548,1,3731951,1,1,1,'B',1,0.832377,145,569086,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 617}, \"maximum_statistics\": {\"great\": 871}}',126.45,NULL,0,'2024-03-03 23:58:45','2024-03-04 00:00:24',1709510424,7442),(1841367155,734548,1,902873,1,1,1,'A',1,0.928419,203,678227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',126.573,126382742,390550,NULL,'2016-09-16 00:03:54',1473984234,NULL),(1827591828,734548,1,229760,0,1,1,'A',1,0.936909,351,732095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 634}}',126.624,92937137,546052,NULL,'2013-09-13 18:04:33',1379095473,NULL),(1834066675,734548,1,492126,1,1,1,'B',1,0.879786,364,636499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',126.856,114353563,668541,NULL,'2015-02-11 00:33:03',1423614783,NULL),(1854248903,734548,1,2052056,1,1,1,'A',1,0.900839,355,625054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 64, \"great\": 1402, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1669}}',126.865,146248179,1280188,NULL,'2019-09-09 22:11:15',1568067075,NULL),(1831368165,734548,1,136749,1,1,1,'A',1,0.923259,343,695283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 632}}',126.933,109057802,514590,NULL,'2014-07-02 01:22:00',1404264120,NULL),(1828917354,734548,1,37694,1,1,1,'S',1,0.97541,427,939920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 427}}',127.092,102431702,455400,NULL,'2013-12-23 19:27:14',1387826834,NULL),(1827342806,734548,1,132718,0,1,1,'A',1,0.963743,588,828652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 855}}',127.109,91791960,893610,NULL,'2013-08-31 18:18:27',1377973107,NULL),(1828428868,734548,1,229695,1,1,1,'B',1,0.876115,275,546937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 794}, \"maximum_statistics\": {\"great\": 1009}}',127.137,99158800,719590,NULL,'2013-11-18 11:35:19',1384774519,NULL),(1828483465,734548,1,144182,0,1,1,'S',1,0.972875,553,876259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 523}, \"maximum_statistics\": {\"great\": 553}}',127.161,98885575,643150,NULL,'2013-11-15 20:12:44',1384546364,NULL),(1828410685,734548,1,69821,0,1,1,'S',1,0.958779,655,802490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 601}, \"maximum_statistics\": {\"great\": 655}}',127.557,98809178,727050,NULL,'2013-11-15 01:49:40',1384480180,NULL),(1828444177,734548,1,43414,1,1,1,'S',1,0.972458,472,876920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446}, \"maximum_statistics\": {\"great\": 472}}',127.706,99007665,499500,NULL,'2013-11-16 21:11:56',1384636316,NULL),(1826071667,734548,1,126715,1,1,1,'A',1,0.938007,766,726667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 757}, \"maximum_statistics\": {\"great\": 863}}',127.74,83407201,866730,NULL,'2013-06-14 20:12:52',1371240772,NULL),(1831432795,734548,1,363638,1,1,1,'S',1,0.979805,718,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',127.814,109171881,823160,NULL,'2014-07-07 02:02:09',1404698529,NULL),(1840067282,734548,1,705820,1,1,1,'S',1,0.982788,581,907926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',127.921,124376972,659010,NULL,'2016-06-05 00:03:57',1465085037,NULL),(1844647354,734548,1,865236,1,1,1,'A',1,0.94123,553,804254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',127.933,131404527,590552,NULL,'2017-06-23 23:42:31',1498261351,NULL),(1844680847,734548,1,141942,0,1,1,'A',1,0.902155,266,625858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 983, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1160}}',128.003,131428078,896190,NULL,'2017-06-25 02:02:09',1498356129,NULL),(1828836244,734548,1,26729,0,1,1,'S',1,0.987805,738,915191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 720}, \"maximum_statistics\": {\"great\": 738}}',128.108,101741306,835190,NULL,'2013-12-16 17:30:22',1387215022,NULL),(1855923375,734548,1,1646707,1,1,1,'B',1,0.891605,337,585332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 87, \"great\": 1561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1882}}',128.227,148857897,1522164,NULL,'2020-02-24 03:58:34',1582516714,NULL),(1840093575,734548,1,718420,1,1,1,'A',1,0.964789,435,828134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 795, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 852}}',128.51,124326274,962142,NULL,'2016-06-02 20:32:37',1464899557,NULL),(1842915438,734548,1,41874,1,1,1,'A',1,0.960352,381,815487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 629, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',128.587,128724831,661080,NULL,'2017-01-28 17:46:30',1485625590,NULL),(1824899142,734548,1,175397,0,1,1,'A',1,0.924492,780,757981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 788}}',128.628,73656451,863510,NULL,'2013-03-04 01:50:09',1362361809,NULL),(1846872408,734548,1,1263650,0,1,1,'A',1,0.903557,311,668759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',128.659,134766877,670120,NULL,'2017-12-21 12:36:43',1513859803,NULL),(1876321782,734548,1,3775851,1,1,1,'B',1,0.873298,291,567710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 34, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',128.753,179516526,686074,NULL,'2023-06-23 19:48:52',1687549732,NULL),(1841378279,734548,1,963335,0,1,1,'A',1,0.908277,357,638779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 764}, \"maximum_statistics\": {\"great\": 894}}',128.79,126254787,644718,NULL,'2016-09-08 21:20:12',1473369612,NULL),(1847422026,734548,1,126360,1,1,1,'A',1,0.959615,444,821825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',128.998,135572631,474610,NULL,'2018-01-28 20:50:37',1517172637,NULL),(1846931601,734548,1,302489,1,1,1,'A',1,0.934444,450,831328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',129.105,134843886,488526,NULL,'2017-12-24 21:41:11',1514151671,NULL),(1828220194,734548,1,95431,0,1,1,'A',1,0.913514,382,675217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 555}}',129.385,97590042,453376,NULL,'2013-11-02 01:18:33',1383355113,NULL),(1850620151,734548,1,1611527,1,1,1,'A',1,0.952703,276,777397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',129.607,140527291,404680,NULL,'2018-10-06 17:47:58',1538848078,NULL),(1844660542,734548,1,557963,1,1,1,'A',1,0.950189,560,750674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 721, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 793}}',129.806,131421558,946106,NULL,'2017-06-24 17:44:07',1498326247,NULL),(1830414673,734548,1,377016,1,1,1,'A',1,0.917735,332,673576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 792}, \"maximum_statistics\": {\"great\": 936}}',129.813,107507981,832850,NULL,'2014-04-21 15:45:21',1398095121,NULL),(1825657237,734548,1,57311,0,1,1,'S',1,0.963138,529,854169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 490}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',129.939,79889885,667338,NULL,'2013-05-10 16:33:13',1368203593,NULL),(1825793173,734548,1,87763,0,1,1,'A',1,0.977564,712,869890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 895}, \"maximum_statistics\": {\"great\": 936}}',130.1,80014294,1023366,NULL,'2013-05-11 17:22:12',1368292932,NULL),(1854869879,734548,1,2048283,1,1,1,'A',1,0.914307,530,705358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',130.474,146936677,626124,NULL,'2019-10-28 19:57:22',1572292642,NULL),(1828092752,734548,1,217253,0,1,1,'S',1,0.958491,530,806005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 486}, \"maximum_statistics\": {\"great\": 530}}',130.634,96170218,558270,NULL,'2013-10-17 21:04:10',1382043850,NULL),(1842845786,734548,1,476139,1,1,1,'A',1,0.943359,346,766985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',130.894,128689734,704274,NULL,'2017-01-26 20:32:35',1485462755,NULL),(1857905888,734548,1,2358737,1,1,1,'A',1,0.915531,334,682661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 633}, \"maximum_statistics\": {\"great\": 734}}',131.093,151765416,627022,NULL,'2020-06-09 00:25:57',1591662357,NULL),(1829077974,734548,1,156070,0,1,1,'S',1,0.958692,581,834183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 533}, \"maximum_statistics\": {\"great\": 581}}',131.148,103913817,643350,NULL,'2014-01-08 17:52:42',1389203562,NULL),(1844516976,734548,1,943251,0,1,1,'B',1,0.885534,241,590202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',131.166,131298304,501404,NULL,'2017-06-18 05:27:44',1497763664,NULL),(1832024284,734548,1,28025,0,1,1,'A',1,0.94279,237,712295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 638}}',131.242,110115815,524268,NULL,'2014-08-16 18:11:59',1408212719,NULL),(1859104723,734548,1,2406327,0,1,1,'A',1,0.911202,202,717819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 366}}',131.266,153482381,305429,NULL,'2020-08-12 00:13:59',1597191239,NULL),(1829109516,734548,1,96566,0,1,1,'S',1,0.963203,462,838747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 462}}',131.305,103607528,531880,NULL,'2014-01-05 03:39:55',1388893195,NULL),(1825176606,734548,1,205282,0,1,1,'A',1,0.909091,249,644454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 702}, \"maximum_statistics\": {\"great\": 836}}',131.357,76599972,658708,NULL,'2013-04-05 01:26:28',1365125188,NULL),(1838724069,734548,1,118054,1,1,1,'B',1,0.895417,365,622182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',131.548,122116429,666850,NULL,'2016-02-22 22:53:09',1456181589,NULL),(1824495901,734548,1,64724,0,1,1,'S',1,0.982323,792,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 764}, \"maximum_statistics\": {\"great\": 792}}',131.652,71214629,935030,NULL,'2013-02-06 22:55:44',1360191344,NULL),(1876558143,734548,1,4111628,1,1,1,'B',1,0.89095,250,581564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 1103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1348}}',131.665,179934428,904836,NULL,'2023-07-20 23:26:24',1689895584,NULL),(1842687673,734548,1,736215,1,1,1,'A',1,0.92916,402,726494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 6, \"great\": 1151, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1334}}',131.674,128364980,1309296,NULL,'2017-01-08 15:42:34',1483890154,NULL),(1849027400,734548,1,1491488,1,1,1,'S',1,0.951439,278,829355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 278}}',132.073,138134689,249490,NULL,'2018-06-07 01:40:58',1528335658,NULL),(1840294056,734548,1,53926,1,1,1,'A',1,0.93913,690,757783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',132.15,124733263,683160,NULL,'2016-06-21 21:29:55',1466544595,NULL),(1864895505,734548,1,2629418,0,1,1,'B',1,0.874143,188,581592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 51, \"great\": 1142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',132.173,162576474,1073070,NULL,'2021-06-02 00:09:09',1622592549,NULL),(1829249065,734548,1,83985,0,1,1,'S',1,0.977273,462,891535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',132.213,105042439,532860,NULL,'2014-01-20 22:46:34',1390257994,NULL),(1849186026,734548,1,1375476,1,1,1,'A',1,0.91765,326,647200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 77, \"great\": 1847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2119}}',132.265,138450087,1495044,NULL,'2018-06-22 22:25:15',1529706315,NULL),(1858023796,734548,1,1824637,1,1,1,'A',1,0.901001,430,638346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',132.31,151983446,706424,NULL,'2020-06-16 22:38:09',1592347089,NULL),(1825281474,734548,1,187727,0,1,1,'A',1,0.906994,611,662405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 672}}',132.351,76706897,660984,NULL,'2013-04-06 00:44:08',1365209048,NULL),(1874372682,734548,1,3172140,1,1,1,'A',1,0.96723,286,832400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',132.463,176644547,559212,NULL,'2023-01-05 20:51:25',1672951885,NULL),(1843028780,734548,1,805871,0,1,1,'A',1,0.901481,145,587407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 753, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 878}}',132.508,128933253,585066,NULL,'2017-02-09 01:37:35',1486604255,NULL),(1844706481,734548,1,910147,1,1,1,'A',1,0.907025,242,718283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',132.658,131421666,244260,NULL,'2017-06-24 17:51:00',1498326660,NULL),(1841434030,734548,1,681950,1,1,1,'A',1,0.970735,800,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803}}',132.742,126477945,1017490,NULL,'2016-09-20 23:38:18',1474414698,NULL),(1843112919,734548,1,65417,1,1,1,'A',1,0.939869,765,763158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 673, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 765}}',132.912,129071315,804710,NULL,'2017-02-16 16:10:23',1487261423,NULL),(1872710170,734548,1,3553592,1,1,1,'A',1,0.901084,379,632462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',132.958,174110674,620258,NULL,'2022-08-22 18:16:39',1661192199,NULL),(1828470625,734548,1,216151,0,1,1,'A',1,0.957842,509,812679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1103}}',133.088,99110216,1127410,NULL,'2013-11-17 17:55:39',1384710939,NULL),(1828448788,734548,1,275266,0,1,1,'S',1,0.964583,480,817186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446}, \"maximum_statistics\": {\"great\": 480}}',133.133,99430563,532070,NULL,'2013-11-21 21:26:40',1385069200,NULL),(1843363763,734548,1,1078890,1,1,1,'S',1,0.965536,914,864524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 851, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',133.209,129550504,1113836,NULL,'2017-03-14 21:11:04',1489525864,NULL),(1840152178,734548,1,675241,1,1,1,'S',1,0.983713,307,909614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',133.229,124376831,342952,NULL,'2016-06-04 23:51:40',1465084300,NULL),(1854275112,734548,1,1783151,1,1,1,'S',1,0.995305,426,945231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',133.244,146259218,478540,NULL,'2019-09-10 20:59:40',1568149180,NULL),(1842613100,734548,1,394903,1,1,1,'A',1,0.937716,289,795963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',133.301,128347645,284770,NULL,'2017-01-07 17:51:45',1483811505,NULL),(1828872678,734548,1,307872,0,1,1,'S',1,0.970648,494,871449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 465}, \"maximum_statistics\": {\"great\": 494}}',133.374,101746574,557750,NULL,'2013-12-16 19:09:55',1387220995,NULL),(1834020794,734548,1,68431,1,1,1,'S',1,0.958831,838,843525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 769, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',133.423,114381747,931970,NULL,'2015-02-11 15:40:49',1423669249,NULL),(1831838060,734548,1,295167,0,1,1,'A',1,0.936879,364,721782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1006}}',133.529,109935227,845404,NULL,'2014-08-08 22:30:14',1407537014,NULL),(1841209157,734548,1,24023,1,1,1,'S',1,0.969298,570,855726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',133.591,126039625,601950,NULL,'2016-08-27 16:34:16',1472315656,NULL),(1855216273,734548,1,51760,1,1,1,'A',1,0.942464,617,802451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',133.756,147528651,681710,NULL,'2019-12-06 00:56:12',1575593772,NULL),(1846918080,734548,1,1220542,0,1,1,'A',1,0.908406,475,658178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',133.791,134906908,991384,NULL,'2017-12-27 22:18:57',1514413137,NULL),(1824723801,734548,1,200142,0,1,1,'S',1,0.981667,600,908461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',133.843,73092978,664300,NULL,'2013-02-26 02:47:00',1361846820,NULL),(1828458623,734548,1,93836,0,1,1,'A',1,0.919657,585,690209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 641}}',133.952,99008280,678208,NULL,'2013-11-16 21:22:13',1384636933,NULL),(1850286709,734548,1,540256,1,1,1,'S',1,0.965465,666,865946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 620, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',133.991,140066502,773504,NULL,'2018-09-10 22:57:18',1536620238,NULL),(1828766447,734548,1,211889,0,1,1,'A',1,0.94675,669,764870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 723}}',134.07,101412675,738410,NULL,'2013-12-13 15:27:33',1386948453,NULL),(1834063741,734548,1,51439,1,1,1,'A',1,0.962264,515,794189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',134.111,114304731,462374,NULL,'2015-02-09 16:00:07',1423497607,NULL),(1828463848,734548,1,27415,0,1,1,'S',1,0.972837,497,872214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 497}}',134.311,98882620,544806,NULL,'2013-11-15 19:13:01',1384542781,NULL),(1840300710,734548,1,137205,1,1,1,'A',1,0.949309,868,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 780, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 868}}',134.376,124797244,1035950,NULL,'2016-06-25 03:04:35',1466823875,NULL),(1835498694,734548,1,675216,1,1,1,'S',1,0.955966,352,795398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 352}}',134.714,116759458,378054,NULL,'2015-05-31 00:54:08',1433033648,NULL),(1855880535,734548,1,2234914,1,1,1,'A',1,0.910458,398,704186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 698}}',134.915,148517362,669490,NULL,'2020-02-05 15:03:27',1580915007,NULL),(1841210696,734548,1,153317,0,1,1,'A',1,0.935096,416,781939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 416}}',135.297,126173391,462560,NULL,'2016-09-03 22:20:40',1472941240,NULL),(1866122642,734548,1,3006376,1,1,1,'A',1,0.929363,237,659723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 361}}',135.411,164203504,270604,NULL,'2021-07-22 17:47:52',1626976072,NULL),(1847357608,734548,1,257298,1,1,1,'A',1,0.956376,322,855487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',135.551,135690924,462726,NULL,'2018-02-03 23:59:28',1517702368,NULL),(1831149770,734548,1,396353,1,1,1,'A',1,0.928571,407,712267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',135.67,108688087,826106,NULL,'2014-06-15 04:21:22',1402806082,NULL),(1823753993,734548,1,148718,0,1,1,'S',1,0.978967,523,889188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',135.716,64957901,610576,NULL,'2012-11-30 21:42:56',1354311776,NULL),(1841493964,734548,1,74938,1,1,1,'A',1,0.905941,428,628002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 917}, \"maximum_statistics\": {\"great\": 1111}}',135.85,126633184,883800,NULL,'2016-09-30 02:21:16',1475202076,NULL),(1842655360,734548,1,257298,1,1,1,'S',1,0.973154,447,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',135.921,128325561,500040,NULL,'2017-01-06 15:52:30',1483717950,NULL),(1858309443,734548,1,2318221,1,1,1,'B',1,0.87248,229,535542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 46, \"great\": 785}, \"maximum_statistics\": {\"great\": 992}}',136.042,152267279,583298,NULL,'2020-06-27 18:23:01',1593282181,NULL),(1862981856,734548,1,1282805,0,1,1,'B',1,0.890399,393,643400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 69, \"great\": 1419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1729}}',136.142,159716417,1389698,NULL,'2021-03-14 23:12:15',1615763535,NULL),(1849694490,734548,1,1660868,1,1,1,'A',1,0.926145,247,673106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 595, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 677}}',136.161,139072284,527532,NULL,'2018-07-24 04:52:55',1532407975,NULL),(1841403408,734548,1,86565,0,1,1,'A',1,0.93983,290,722588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 526, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 590}}',136.198,126240550,648312,NULL,'2016-09-08 00:00:30',1473292830,NULL),(1849409435,734548,1,817146,1,1,1,'S',1,0.960089,451,847625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',136.26,138840490,504920,NULL,'2018-07-13 00:46:55',1531442815,NULL),(1846973690,734548,1,485617,1,1,1,'A',1,0.938742,302,842625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',136.851,135000251,308247,NULL,'2017-12-31 23:29:48',1514762988,NULL),(1824551106,734548,1,128718,0,1,1,'A',1,0.950991,598,780354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 824}, \"maximum_statistics\": {\"great\": 908}}',136.857,72100803,938160,NULL,'2013-02-15 18:16:03',1360952163,NULL),(1866133781,734548,1,3012613,1,1,1,'A',1,0.933198,704,775472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',136.862,164203332,741590,NULL,'2021-07-22 17:40:48',1626975648,NULL),(1859491381,734548,1,2484842,1,1,1,'A',1,0.938865,216,772556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',136.981,154052833,257734,NULL,'2020-09-02 14:51:00',1599058260,NULL),(1828351930,734548,1,97609,1,1,1,'A',1,0.929381,449,717218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 854}, \"maximum_statistics\": {\"great\": 970}}',137.006,98338682,889682,NULL,'2013-11-09 18:06:17',1384020377,NULL),(1828618100,734548,1,260348,0,1,1,'A',1,0.955782,567,792020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 678}, \"maximum_statistics\": {\"great\": 735}}',137.035,99622632,734332,NULL,'2013-11-23 17:32:55',1385227975,NULL),(1850104667,734548,1,47587,1,1,1,'A',1,0.94837,368,780240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',137.059,139651455,403490,NULL,'2018-08-20 15:21:34',1534778494,NULL),(1829171770,734548,1,73473,0,1,1,'A',1,0.910024,497,667375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 828}}',137.098,104848844,969090,NULL,'2014-01-19 01:32:08',1390095128,NULL),(1830348174,734548,1,204601,1,1,1,'A',1,0.954623,317,809824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 584}}',137.696,107494249,606830,NULL,'2014-04-20 23:10:17',1398035417,NULL),(1830374045,734548,1,147365,1,1,1,'S',1,0.978873,284,901839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',137.743,107361638,264240,NULL,'2014-04-14 14:54:40',1397487280,NULL),(1824658307,734548,1,57382,0,1,1,'S',1,0.973259,804,885807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 761}, \"maximum_statistics\": {\"great\": 804}}',137.778,73079502,846620,NULL,'2013-02-25 20:24:36',1361823876,NULL),(1828807662,734548,1,298034,1,1,1,'A',1,0.93959,609,752204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 820}, \"maximum_statistics\": {\"great\": 927}}',137.866,101659877,984906,NULL,'2013-12-15 19:50:36',1387137036,NULL),(1855449944,734548,1,1858919,0,1,1,'B',1,0.884134,592,620005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 794, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 958}}',137.934,147956463,808876,NULL,'2020-01-01 17:34:04',1577900044,NULL),(1831354685,734548,1,345642,1,1,1,'A',1,0.961664,361,820713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',138.048,109172027,615800,NULL,'2014-07-07 02:16:35',1404699395,NULL),(1842201471,734548,1,1111087,0,1,1,'A',1,0.914487,395,671629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 861, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 994}}',138.554,127499637,884178,NULL,'2016-11-19 15:09:05',1479568145,NULL),(1841491471,734548,1,777798,1,1,1,'S',1,0.973874,555,878276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',138.83,126543400,708776,NULL,'2016-09-24 17:13:37',1474737217,NULL),(1833525124,734548,1,179235,0,1,1,'A',1,0.980642,1033,855421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',138.845,112597621,1023190,NULL,'2014-12-25 23:24:00',1419549840,NULL),(1858063772,734548,1,2201499,1,1,1,'B',1,0.885401,233,587416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',139.025,151983365,521326,NULL,'2020-06-16 22:34:13',1592346853,NULL),(1842123380,734548,1,998996,1,1,1,'A',1,0.945333,375,815901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',139.039,127620670,383546,NULL,'2016-11-26 18:09:41',1480183781,NULL),(1840856995,734548,1,751211,0,1,1,'A',1,0.97191,341,849397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',139.195,125471314,428870,NULL,'2016-07-29 23:20:05',1469834405,NULL),(1849292920,734548,1,544993,1,1,1,'A',1,0.966297,603,839496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1017, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1083}}',139.738,138622735,1271400,NULL,'2018-07-01 20:17:39',1530476259,NULL),(1826046039,734548,1,218151,1,1,1,'S',1,0.977456,621,888386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 593}, \"maximum_statistics\": {\"great\": 621}}',139.75,81997806,662552,NULL,'2013-06-01 00:01:07',1370044867,NULL),(1840078794,734548,1,29775,1,1,1,'A',1,0.933164,536,758803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',139.791,124376549,603490,NULL,'2016-06-04 23:28:43',1465082923,NULL),(1829085836,734548,1,157623,0,1,1,'S',1,0.975309,486,872936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462}, \"maximum_statistics\": {\"great\": 486}}',139.891,103448367,557800,NULL,'2014-01-03 13:34:53',1388756093,NULL),(1825503759,734548,1,146929,0,1,1,'A',1,0.931552,506,734840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 672}, \"maximum_statistics\": {\"great\": 767}}',139.9,78518332,759610,NULL,'2013-04-27 00:02:37',1367020957,NULL),(1824616196,734548,1,91257,0,1,1,'S',1,0.982313,735,899392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 709}, \"maximum_statistics\": {\"great\": 735}}',139.913,72104949,907962,NULL,'2013-02-15 19:26:18',1360956378,NULL),(1871198422,734548,1,1990554,1,1,1,'A',1,0.904878,148,594967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',140.061,171990227,503482,NULL,'2022-05-19 00:04:47',1652918687,NULL),(1843458106,734548,1,672566,1,1,1,'S',1,0.985714,525,913995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 525}}',140.172,129472516,664852,NULL,'2017-03-10 19:05:41',1489172741,NULL),(1840986498,734548,1,217254,1,1,1,'S',1,0.996591,440,950522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',140.376,125630167,465530,NULL,'2016-08-06 19:36:21',1470512181,NULL),(1834085972,734548,1,465524,1,1,1,'A',1,0.920398,267,660352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',140.805,114304417,500264,NULL,'2015-02-09 15:49:08',1423496948,NULL),(1829482016,734548,1,161742,1,1,1,'A',1,0.940199,341,734632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 602}}',140.989,105964352,556740,NULL,'2014-02-07 17:38:34',1391794714,NULL),(1842882789,734548,1,243350,0,1,1,'S',1,0.971973,446,882728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 446}}',141.095,128689767,489850,NULL,'2017-01-26 20:34:32',1485462872,NULL),(1841205821,734548,1,61919,0,1,1,'A',1,0.952276,655,815972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 627, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 681}}',141.165,126119043,725140,NULL,'2016-08-31 23:52:55',1472687575,NULL),(1831338175,734548,1,337873,1,1,1,'A',1,0.934939,714,705464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',141.195,109172494,981416,NULL,'2014-07-07 02:59:17',1404701957,NULL),(1870933794,734548,1,3511288,1,1,1,'A',1,0.951351,231,792375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',141.457,171456370,330628,NULL,'2022-04-26 03:39:35',1650944375,NULL),(1840244777,734548,1,667685,1,1,1,'A',1,0.918963,383,671869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 11, \"great\": 1045, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',141.467,124570408,1106026,NULL,'2016-06-14 00:32:21',1465864341,NULL),(1877663810,734548,1,4212449,1,1,1,'B',1,0.883124,320,588016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 725}, \"maximum_statistics\": {\"great\": 877}}',141.493,181260778,617572,NULL,'2023-10-20 01:19:05',1697764745,NULL),(1841759132,734548,1,1028485,0,1,1,'S',1,0.971535,404,879379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 404}}',141.553,126853947,499036,NULL,'2016-10-13 00:14:55',1476317695,NULL),(1841861502,734548,1,166898,0,1,1,'A',1,0.953396,624,824264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 577, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 633}}',141.616,127184119,740046,NULL,'2016-11-01 00:13:08',1477959188,NULL),(1828812292,734548,1,21454,1,1,1,'A',1,0.955207,502,796356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1306}}',141.72,101662353,1347550,NULL,'2013-12-15 20:43:32',1387140212,NULL),(1874394031,734548,1,3898021,1,1,1,'S',1,0.957386,352,845167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',141.819,176665378,348940,NULL,'2023-01-06 22:39:06',1673044746,NULL),(1828431459,734548,1,40637,1,1,1,'S',1,0.976562,704,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 671}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 2}}',141.833,99108519,840770,NULL,'2013-11-17 17:29:32',1384709372,NULL),(1828455278,734548,1,234535,1,1,1,'A',1,0.938503,210,741867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',141.835,98809350,331240,NULL,'2013-11-15 01:54:16',1384480456,NULL),(1843426744,734548,1,531960,1,1,1,'S',1,0.978417,556,897376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 532, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 556}}',141.863,129550392,671930,NULL,'2017-03-14 21:01:03',1489525263,NULL),(1831115068,734548,1,206102,1,1,1,'S',1,0.955438,662,790859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',141.993,108688146,785794,NULL,'2014-06-15 04:24:31',1402806271,NULL),(1877011371,734548,1,4214871,1,1,1,'B',1,0.863821,365,531021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 55, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1230}}',142.15,180442069,810772,NULL,'2023-08-23 01:12:29',1692753149,NULL),(1841427641,734548,1,807618,1,1,1,'S',1,0.988636,352,927169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',142.164,126395643,375240,NULL,'2016-09-16 16:57:00',1474045020,NULL),(1842653101,734548,1,844718,1,1,1,'A',1,0.926645,426,672729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 22, \"great\": 1319, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1520}}',142.336,128293250,1300662,NULL,'2017-01-04 17:46:21',1483551981,NULL),(1841282574,734548,1,85651,1,1,1,'A',1,0.922591,603,749865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',142.349,126102897,643780,NULL,'2016-08-31 00:58:52',1472605132,NULL),(1855546060,734548,1,1082699,0,1,1,'A',1,0.90992,532,666591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 74, \"great\": 2231, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2631}}',142.537,148191800,2152336,NULL,'2020-01-16 17:34:48',1579196088,NULL),(1841059785,734548,1,677872,1,1,1,'B',1,0.89538,418,594379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 59, \"great\": 1223, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1472}}',142.668,125900204,1086006,NULL,'2016-08-20 14:54:28',1471704868,NULL),(1855966684,734548,1,155209,1,1,1,'A',1,0.917178,354,698227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',142.745,148873950,702456,NULL,'2020-02-25 01:59:27',1582595967,NULL),(1846609045,734548,1,88614,1,1,1,'A',1,0.944484,650,749200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 1306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',142.873,134374082,1385930,NULL,'2017-12-01 16:47:58',1512146878,NULL),(1866351377,734548,1,2945160,1,1,1,'A',1,0.928986,282,791320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 345}}',142.875,164694422,323500,NULL,'2021-08-07 00:00:52',1628294452,NULL),(1828847793,734548,1,28805,1,1,1,'S',1,0.965054,744,811000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 692}, \"maximum_statistics\": {\"great\": 744}}',143.235,101663381,861040,NULL,'2013-12-15 21:05:25',1387141525,NULL),(1831402301,734548,1,30613,1,1,1,'A',1,0.964122,349,839697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 611}, \"maximum_statistics\": {\"great\": 655}}',143.261,109173309,634310,NULL,'2014-07-07 03:57:33',1404705453,NULL),(1828368337,734548,1,31334,0,1,1,'A',1,0.960171,691,844147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 703}}',143.749,98882750,784150,NULL,'2013-11-15 19:15:35',1384542935,NULL),(1840733500,734548,1,331990,0,1,1,'A',1,0.964762,361,834066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',143.831,125334500,515696,NULL,'2016-07-22 20:39:15',1469219955,NULL),(1820790540,734548,1,45459,0,1,1,'A',1,0.94539,705,773698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 628}, \"maximum_statistics\": {\"great\": 705}}',143.997,42365504,796070,NULL,'2012-03-31 22:20:54',1333232454,NULL),(1850095607,734548,1,1667956,1,1,1,'A',1,0.948324,977,806975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 968, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1074}}',144.23,139698453,1209510,NULL,'2018-08-23 01:21:11',1534987271,NULL),(1843461284,734548,1,53846,0,1,1,'A',1,0.916667,375,636372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 647, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 738}}',144.304,129550341,515494,NULL,'2017-03-14 20:56:36',1489524996,NULL),(1838676771,734548,1,496053,0,1,1,'A',1,0.955172,353,796243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',144.437,122116662,677734,NULL,'2016-02-22 23:16:22',1456182982,NULL),(1847400842,734548,1,1396585,0,1,1,'A',1,0.931172,366,728165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 879}}',144.509,135691213,846320,NULL,'2018-02-04 00:23:59',1517703839,NULL),(1827207951,734548,1,91215,0,1,1,'A',1,0.925589,363,716210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 805}, \"maximum_statistics\": {\"great\": 934}}',144.702,90541809,927276,NULL,'2013-08-20 00:01:34',1376956894,NULL),(1824514567,734548,1,105293,0,1,1,'A',1,0.940053,396,760495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 998}, \"maximum_statistics\": {\"great\": 1126}}',145.128,71215390,1146292,NULL,'2013-02-06 23:16:18',1360192578,NULL),(1828456311,734548,1,291284,1,1,1,'A',1,0.903977,308,643776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 869}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 1}}',145.266,98774869,833660,NULL,'2013-11-14 14:36:44',1384439804,NULL),(1841090287,734548,1,763294,1,1,1,'A',1,0.971212,607,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 936, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 990}}',145.442,125908698,1146390,NULL,'2016-08-21 00:35:16',1471739716,NULL),(1876393421,734548,1,3451287,1,1,1,'A',1,0.939003,209,731283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',145.464,179503902,528314,NULL,'2023-06-23 00:33:42',1687480422,NULL),(1865058105,734548,1,2500701,1,1,1,'A',1,0.909441,370,646781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 892}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',145.504,162775787,818840,NULL,'2021-06-07 22:41:42',1623105702,NULL),(1865719273,734548,1,2358277,1,1,1,'B',1,0.864167,305,583813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',145.657,163765136,441051,NULL,'2021-07-09 00:00:48',1625788848,NULL),(1847360729,734548,1,261205,0,1,1,'A',1,0.922717,531,698930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 90, \"great\": 2349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2672}}',145.779,135626427,2299682,NULL,'2018-01-31 20:13:35',1517429615,NULL),(1828527729,734548,1,67526,0,1,1,'S',1,0.970277,757,876777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 712}, \"maximum_statistics\": {\"great\": 757}}',146.056,100390467,833080,NULL,'2013-12-02 12:04:00',1385985840,NULL),(1843462273,734548,1,215535,1,1,1,'A',1,0.945153,373,803149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',146.072,129550668,361700,NULL,'2017-03-14 21:25:36',1489526736,NULL),(1865562039,734548,1,2421238,1,1,1,'A',1,0.902266,545,631507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 70, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',146.132,163601323,1197692,NULL,'2021-07-04 01:04:45',1625360685,NULL),(1855432557,734548,1,243865,1,1,1,'S',1,0.990586,478,933011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',146.162,148038835,538550,NULL,'2020-01-06 16:58:08',1578329888,NULL),(1876372007,734548,1,4092455,1,1,1,'B',1,0.882896,450,590180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',146.27,179516632,811860,NULL,'2023-06-23 19:58:32',1687550312,NULL),(1864968162,734548,1,2955504,1,1,1,'A',1,0.906675,282,630419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 49, \"great\": 1304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1543}}',146.272,162576602,1114704,NULL,'2021-06-02 00:15:26',1622592926,NULL),(1851913907,734548,1,1642359,0,1,1,'A',1,0.950258,328,759999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',146.37,142504091,671820,NULL,'2019-01-31 03:01:40',1548903700,NULL),(1858017452,734548,1,1344250,0,1,1,'A',1,0.90315,348,640961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',146.56,152008742,706992,NULL,'2020-06-17 20:37:51',1592426271,NULL),(1829175973,734548,1,90651,0,1,1,'B',1,0.898838,508,646808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 839}, \"maximum_statistics\": {\"great\": 1033}}',146.632,105028196,1023564,NULL,'2014-01-20 17:36:14',1390239374,NULL),(1839838263,734548,1,734845,1,1,1,'S',1,0.960359,946,853288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 946}}',147.041,123971461,1071020,NULL,'2016-05-17 22:26:29',1463523989,NULL),(1867927529,734548,1,2223331,1,1,1,'B',1,0.892023,813,635903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 77, \"great\": 2092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2570}}',147.094,166893110,2272802,NULL,'2021-10-23 18:22:29',1635013349,NULL),(1828450387,734548,1,188339,1,1,1,'S',1,0.974338,604,880990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 573}, \"maximum_statistics\": {\"great\": 604}}',147.604,99010668,679680,NULL,'2013-11-16 22:02:59',1384639379,NULL),(1841570923,734548,1,150050,0,1,1,'A',1,0.954219,232,787663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',147.632,126807883,507210,NULL,'2016-10-09 22:27:55',1476052075,NULL),(1858524002,734548,1,1571134,1,1,1,'A',1,0.942584,209,798330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',147.751,152764851,218034,NULL,'2020-07-17 00:17:49',1594945069,NULL),(1841942468,734548,1,140921,0,1,1,'A',1,0.952623,344,759887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 542, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 591}}',147.98,127144374,517358,NULL,'2016-10-29 19:12:38',1477768358,NULL),(1843049053,734548,1,660346,1,1,1,'A',1,0.915786,791,696779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 13, \"great\": 1272, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1514}}',148.028,128853532,1316218,NULL,'2017-02-04 15:37:05',1486222625,NULL),(1850585482,734548,1,1601344,1,1,1,'S',1,0.972441,635,884174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635}}',148.187,140428302,711820,NULL,'2018-09-30 22:09:00',1538345340,NULL),(1856025285,734548,1,217519,0,1,1,'A',1,0.93136,560,778831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 690, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 794}}',148.247,148873899,843907,NULL,'2020-02-25 01:50:47',1582595447,NULL),(1858621385,734548,1,2028904,1,1,1,'B',1,0.893675,339,596563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 759}, \"maximum_statistics\": {\"great\": 917}}',148.273,152903623,681520,NULL,'2020-07-22 00:11:13',1595376673,NULL),(1838894819,734548,1,667687,1,1,1,'S',1,0.958777,1128,841886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1035, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1128}}',148.366,122443500,1257842,NULL,'2016-03-10 01:24:06',1457573046,NULL),(1844674219,734548,1,28306,0,1,1,'A',1,0.940351,432,741480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',148.52,131534050,592038,NULL,'2017-06-30 18:40:25',1498848025,NULL),(1867904053,734548,1,3098063,1,1,1,'B',1,0.891228,336,632642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',148.987,167005746,702378,NULL,'2021-10-27 23:56:51',1635379011,NULL),(1866129204,734548,1,2798150,1,1,1,'A',1,0.956199,226,749590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',149.255,164203847,614134,NULL,'2021-07-22 18:01:15',1626976875,NULL),(1841372615,734548,1,718835,1,1,1,'S',1,0.983392,572,910305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 572}}',149.338,126274026,698140,NULL,'2016-09-10 00:14:06',1473466446,NULL),(1866901339,734548,1,3113038,1,1,1,'A',1,0.906267,363,636300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 56, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1883}}',149.389,165456875,1373760,NULL,'2021-09-01 00:03:32',1630454612,NULL),(1838566239,734548,1,69666,0,1,1,'A',1,0.945225,376,759017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',149.406,121830578,693290,NULL,'2016-02-08 22:58:14',1454972294,NULL),(1840890144,734548,1,961333,1,1,1,'A',1,0.945255,659,796488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 615, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 685}}',149.603,125471183,774600,NULL,'2016-07-29 23:08:02',1469833682,NULL),(1858430453,734548,1,2336328,1,1,1,'B',1,0.859865,193,499899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 676}, \"maximum_statistics\": {\"great\": 892}}',149.849,152584019,545534,NULL,'2020-07-10 00:16:03',1594340163,NULL),(1867348919,734548,1,2689990,1,1,1,'A',1,0.904557,324,631189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 699}, \"maximum_statistics\": {\"great\": 812}}',150.021,166161654,610230,NULL,'2021-09-26 21:43:27',1632692607,NULL),(1828208056,734548,1,216140,0,1,1,'A',1,0.911958,386,677847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 654}, \"maximum_statistics\": {\"great\": 761}}',150.028,97590474,675966,NULL,'2013-11-02 01:24:49',1383355489,NULL),(1844718322,734548,1,99541,0,1,1,'A',1,0.974849,491,889156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',150.214,131428118,531390,NULL,'2017-06-25 02:05:21',1498356321,NULL),(1840751315,734548,1,77143,1,1,1,'A',1,0.921622,433,684943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',150.302,125334455,517552,NULL,'2016-07-22 20:35:05',1469219705,NULL),(1832250288,734548,1,19753,1,1,1,'S',1,0.986196,2463,868673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',150.602,110685555,2719894,NULL,'2014-09-13 03:09:24',1410577764,NULL),(1842965693,734548,1,75569,1,1,1,'A',1,0.94962,349,755755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',150.664,128724938,509984,NULL,'2017-01-28 17:52:38',1485625958,NULL),(3414674434,734548,1,4582108,1,1,1,'A',1,0.947661,257,807319,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 449}, \"total_score_without_mods\": 807319}',150.995,NULL,0,'2024-08-27 23:51:57','2024-08-27 23:53:13',1724802793,7676),(1838563722,734548,1,69405,0,1,1,'A',1,0.947995,798,771079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 715, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 798}}',151.193,121830813,972590,NULL,'2016-02-08 23:20:09',1454973609,NULL),(1840374435,734548,1,79083,1,1,1,'A',1,0.951735,387,782536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 663}}',151.212,124733478,602834,NULL,'2016-06-21 21:44:47',1466545487,NULL),(1841872334,734548,1,799060,0,1,1,'A',1,0.952478,408,764746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1130, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1231}}',151.256,127150341,1143724,NULL,'2016-10-30 02:53:11',1477795991,NULL),(1841660371,734548,1,803215,1,1,1,'A',1,0.975843,802,873773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 852, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 890}}',151.319,126807765,1037244,NULL,'2016-10-09 22:15:52',1476051352,NULL),(1847497847,734548,1,91064,1,1,1,'A',1,0.971028,521,833601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 505, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',151.469,135745857,564380,NULL,'2018-02-06 19:40:14',1517946014,NULL),(1842967808,734548,1,86669,1,1,1,'S',1,0.977208,702,893971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',151.621,128667833,722310,NULL,'2017-01-25 16:23:31',1485361411,NULL),(1841215819,734548,1,506042,1,1,1,'S',1,0.977079,938,892874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 895, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 938}}',151.623,126192055,1074980,NULL,'2016-09-04 18:51:49',1473015109,NULL),(1850153380,734548,1,965556,1,1,1,'A',1,0.959596,419,852150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',151.756,140002728,585112,NULL,'2018-09-07 19:20:42',1536348042,NULL),(1828055977,734548,1,56560,0,1,1,'S',1,0.96037,757,844079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 697}, \"maximum_statistics\": {\"great\": 757}}',151.813,96259317,938180,NULL,'2013-10-18 19:33:24',1382124804,NULL),(1828630219,734548,1,227777,0,1,1,'S',1,0.97931,580,899753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556}, \"maximum_statistics\": {\"great\": 580}}',151.92,101349247,650610,NULL,'2013-12-13 01:03:48',1386896628,NULL),(1832338066,734548,1,471858,1,1,1,'A',1,0.936433,527,781937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 460}, \"maximum_statistics\": {\"great\": 527}}',152.102,110684813,617470,NULL,'2014-09-13 02:27:13',1410575233,NULL),(1845050195,734548,1,989280,0,1,1,'A',1,0.929077,399,706612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 55, \"great\": 2239, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2545}}',152.456,132047558,2164628,NULL,'2017-07-27 21:43:47',1501191827,NULL),(1854683715,734548,1,1962899,1,1,1,'B',1,0.89845,260,623218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',152.472,146827988,552318,NULL,'2019-10-21 19:58:24',1571687904,NULL),(1843365773,734548,1,928805,1,1,1,'S',1,0.992586,607,937920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 607}}',152.479,129550641,706920,NULL,'2017-03-14 21:22:54',1489526574,NULL),(1876345245,734548,1,3326906,1,1,1,'A',1,0.906098,250,641354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',152.653,179503887,643974,NULL,'2023-06-23 00:32:00',1687480320,NULL),(1842278365,734548,1,173361,0,1,1,'A',1,0.955601,671,819590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',152.706,127672625,751098,NULL,'2016-11-30 00:39:28',1480466368,NULL),(1841260879,734548,1,171025,1,1,1,'S',1,0.977692,650,899081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 621, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 650}}',153.192,126119027,721480,NULL,'2016-08-31 23:50:48',1472687448,NULL),(1840350352,734548,1,156401,1,1,1,'S',1,0.970942,499,827102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',153.253,124795930,602020,NULL,'2016-06-25 01:24:22',1466817862,NULL),(1870335660,734548,1,3336555,1,1,1,'S',1,0.982602,661,910691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',153.376,170565671,766312,NULL,'2022-03-19 01:23:59',1647653039,NULL),(1859620125,734548,1,2498516,1,1,1,'A',1,0.925942,487,696853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 61, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2309}}',153.455,154387743,2057142,NULL,'2020-09-16 02:19:13',1600222753,NULL),(1863058597,734548,1,2503906,1,1,1,'A',1,0.914216,512,687865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',153.57,159680926,736502,NULL,'2021-03-14 00:07:07',1615680427,NULL),(1841291698,734548,1,979405,1,1,1,'B',1,0.891169,400,606238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 39, \"great\": 916}, \"maximum_statistics\": {\"great\": 1121}}',153.681,126192148,847248,NULL,'2016-09-04 18:58:23',1473015503,NULL),(1831813894,734548,1,57397,1,1,1,'A',1,0.93845,658,756789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 577}, \"maximum_statistics\": {\"great\": 658}}',153.758,109751988,658470,NULL,'2014-08-01 02:06:49',1406858809,NULL),(1842104555,734548,1,644447,1,1,1,'A',1,0.944227,297,778320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 511}}',153.776,127468760,523804,NULL,'2016-11-18 00:35:45',1479429345,NULL),(1840538134,734548,1,369597,0,1,1,'A',1,0.954319,355,811050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',153.843,125149047,593584,NULL,'2016-07-12 23:09:43',1468364983,NULL),(1839874202,734548,1,221219,1,1,1,'S',1,0.960852,728,850040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 728}}',153.862,123972035,797650,NULL,'2016-05-17 23:29:29',1463527769,NULL),(1838863434,734548,1,823197,1,1,1,'A',1,0.93904,304,738657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',153.877,122211693,741448,NULL,'2016-02-27 14:19:25',1456582765,NULL),(1828457638,734548,1,189312,1,1,1,'A',1,0.974018,728,863951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 789}}',153.937,99529363,858874,NULL,'2013-11-23 00:36:20',1385166980,NULL),(1825512733,734548,1,230523,1,1,1,'A',1,0.917897,860,707777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 910}, \"maximum_statistics\": {\"great\": 1084}}',153.946,78936500,1219600,NULL,'2013-04-30 23:28:59',1367364539,NULL),(1841408341,734548,1,920489,1,1,1,'S',1,0.987055,618,913655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 602, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 618}}',154.067,126296857,782324,NULL,'2016-09-11 00:37:13',1473554233,NULL),(1826151533,734548,1,54145,0,1,1,'A',1,0.942679,881,800465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 780}, \"maximum_statistics\": {\"great\": 881}}',154.303,83405585,1038840,NULL,'2013-06-14 19:42:18',1371238938,NULL),(1858720281,734548,1,2363528,1,1,1,'A',1,0.946166,202,739820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 613}}',154.405,152876161,520710,NULL,'2020-07-20 23:32:12',1595287932,NULL),(1841455200,734548,1,104218,0,1,1,'A',1,0.944848,327,751987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',154.443,126464352,607774,NULL,'2016-09-20 02:44:44',1474339484,NULL),(1841510008,734548,1,968845,1,1,1,'S',1,0.966393,610,862912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',154.446,126614505,658290,NULL,'2016-09-28 19:43:35',1475091815,NULL),(1833092943,734548,1,471598,1,1,1,'A',1,0.947438,624,765113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',154.655,111867416,763730,NULL,'2014-11-16 00:30:07',1416097807,NULL),(1831209512,734548,1,276915,1,1,1,'A',1,0.956454,420,782569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',154.74,108812486,707930,NULL,'2014-06-20 19:29:54',1403292594,NULL),(1867206779,734548,1,2832873,1,1,1,'S',1,0.96134,194,919160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',154.873,165948533,203753,NULL,'2021-09-19 02:41:14',1632019274,NULL),(1839817160,734548,1,762864,1,1,1,'A',1,0.942017,586,755912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 527, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 595}}',155.147,123973087,783530,NULL,'2016-05-18 01:21:45',1463534505,NULL),(1841585781,734548,1,707354,1,1,1,'S',1,0.953737,562,826294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 510, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 562}}',155.278,126651898,672330,NULL,'2016-10-01 04:09:14',1475294954,NULL),(1858029708,734548,1,1364659,0,1,1,'A',1,0.921785,365,684444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 67, \"great\": 1976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',155.31,152008687,1920566,NULL,'2020-06-17 20:35:44',1592426144,NULL),(1840827397,734548,1,62290,0,1,1,'A',1,0.965774,659,863041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 629, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 672}}',155.479,125492270,726030,NULL,'2016-07-30 23:12:24',1469920344,NULL),(1850324346,734548,1,746111,0,1,1,'A',1,0.940379,1061,763535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 53, \"great\": 3170, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 3539}}',155.558,140066662,3536616,NULL,'2018-09-10 23:11:56',1536621116,NULL),(1841317427,734548,1,563863,1,1,1,'S',1,0.974167,600,887991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 569, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',155.76,126382723,669610,NULL,'2016-09-16 00:00:53',1473984053,NULL),(1857892962,734548,1,2355655,1,1,1,'A',1,0.905936,426,637866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1023, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1196}}',155.935,151813905,924482,NULL,'2020-06-10 19:07:07',1591816027,NULL),(1828751619,734548,1,208776,1,1,1,'A',1,0.915011,230,661075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 762}, \"maximum_statistics\": {\"great\": 906}}',155.991,102109085,709240,NULL,'2013-12-20 20:42:22',1387572142,NULL),(1839992610,734548,1,45658,1,1,1,'A',1,0.921569,510,753995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',156.132,124124203,493570,NULL,'2016-05-25 00:14:16',1464135256,NULL),(1840895148,734548,1,365129,0,1,1,'A',1,0.954841,761,802806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1130, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1229}}',156.25,125494830,1341744,NULL,'2016-07-31 02:52:14',1469933534,NULL),(1828410946,734548,1,16266,0,1,1,'B',1,0.891813,177,598337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 1026}}',156.301,98777312,682610,NULL,'2013-11-14 14:57:14',1384441034,NULL),(1831197030,734548,1,98496,1,1,1,'A',1,0.946509,367,769463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',156.327,108862798,825866,NULL,'2014-06-22 21:24:06',1403472246,NULL),(1834089290,734548,1,83674,0,1,1,'A',1,0.96198,440,796251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 697}}',156.376,114353411,633992,NULL,'2015-02-11 00:21:14',1423614074,NULL),(1841374244,734548,1,77021,0,1,1,'A',1,0.956284,482,777655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 502, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 549}}',156.756,126273860,625624,NULL,'2016-09-09 23:58:06',1473465486,NULL),(1847550939,734548,1,816648,1,1,1,'A',1,0.946083,518,777156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 976, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1085}}',156.938,135746255,1090746,NULL,'2018-02-06 20:11:09',1517947869,NULL),(1863658850,734548,1,2623176,1,1,1,'A',1,0.925099,178,671769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1008}}',157.183,160588916,830162,NULL,'2021-04-07 18:56:33',1617821793,NULL),(1844585072,734548,1,95716,1,1,1,'A',1,0.927048,475,735821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',157.211,131293891,874890,NULL,'2017-06-17 23:21:38',1497741698,NULL),(1842824278,734548,1,374421,1,1,1,'A',1,0.971483,638,855511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 995, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',157.428,128598161,1219978,NULL,'2017-01-21 20:20:14',1485030014,NULL),(1876455982,734548,1,3301943,1,1,1,'B',1,0.898195,447,622945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 64, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1773}}',157.515,179630882,1335696,NULL,'2023-07-01 05:36:40',1688189800,NULL),(1839779051,734548,1,806625,1,1,1,'A',1,0.945796,1467,797109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 1698, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1891}}',157.59,123990680,1950100,NULL,'2016-05-18 22:59:53',1463612393,NULL),(1841944793,734548,1,146205,1,1,1,'A',1,0.964,330,825222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',157.702,127184099,489612,NULL,'2016-11-01 00:10:55',1477959055,NULL),(1843562478,734548,1,972454,1,1,1,'S',1,0.986985,461,915718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 461}}',157.816,129709852,543810,NULL,'2017-03-23 20:04:00',1490299440,NULL),(1865535974,734548,1,2864112,1,1,1,'B',1,0.897819,487,639513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',157.928,163498740,759758,NULL,'2021-06-30 23:43:51',1625096631,NULL),(1842969140,734548,1,93722,1,1,1,'A',1,0.956157,320,799212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',158.187,128743813,523756,NULL,'2017-01-29 16:12:13',1485706333,NULL),(1843315160,734548,1,886670,1,1,1,'A',1,0.964744,545,840393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 582, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',158.236,129372814,677906,NULL,'2017-03-04 20:56:39',1488660999,NULL),(2263647775,734548,1,4428756,0,1,1,'A',1,0.950787,174,798296,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 467, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 5}}',158.638,NULL,0,'2024-01-30 21:56:40','2024-01-30 21:58:02',1706651882,7400),(1858781117,734548,1,924392,1,1,1,'A',1,0.911154,415,667064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 664}, \"maximum_statistics\": {\"great\": 771}}',158.668,153209094,654636,NULL,'2020-08-02 01:36:45',1596332205,NULL),(1841939086,734548,1,335015,0,1,1,'A',1,0.91989,161,627802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',158.683,127150371,566000,NULL,'2016-10-30 02:55:44',1477796144,NULL),(1871093996,734548,1,3141892,1,1,1,'A',1,0.92833,263,685881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 1308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1479}}',159.011,171701203,1310618,NULL,'2022-05-06 22:45:17',1651877117,NULL),(1869231770,734548,1,3385691,1,1,1,'A',1,0.903361,335,630744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',159.231,168852092,734024,NULL,'2022-01-07 22:25:18',1641594318,NULL),(1876311671,734548,1,3965077,1,1,1,'A',1,0.908269,274,637535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 972, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1161}}',159.293,179503693,943342,NULL,'2023-06-23 00:09:03',1687478943,NULL),(1840797654,734548,1,699,1,1,1,'S',1,0.951754,570,787206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',159.311,125494951,634710,NULL,'2016-07-31 03:02:11',1469934131,NULL),(1842460207,734548,1,281084,1,1,1,'S',1,0.979924,523,904882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',159.324,128102356,563040,NULL,'2016-12-24 17:50:56',1482601856,NULL),(1843357039,734548,1,1009532,1,1,1,'S',1,0.990847,874,930044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 858, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 874}}',159.388,129550556,1112490,NULL,'2017-03-14 21:14:31',1489526071,NULL),(1859994652,734548,1,2619258,1,1,1,'A',1,0.915842,432,666247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 779}, \"maximum_statistics\": {\"great\": 909}}',159.703,154997328,690496,NULL,'2020-10-08 19:23:32',1602185012,NULL),(1858583371,734548,1,2262482,1,1,1,'B',1,0.897982,337,623799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 741}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',159.747,152847999,713894,NULL,'2020-07-19 22:25:02',1595197502,NULL),(1828401982,734548,1,52862,0,1,1,'A',1,0.936975,461,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 628}, \"maximum_statistics\": {\"great\": 714}}',160.015,98878087,625380,NULL,'2013-11-15 17:50:25',1384537825,NULL),(1840933963,734548,1,142855,0,1,1,'A',1,0.956019,447,796080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 599, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 648}}',160.156,125631304,656110,NULL,'2016-08-06 21:00:10',1470517210,NULL),(1871670660,734548,1,3293710,1,1,1,'S',1,0.992661,545,992858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 545}}',160.184,172702844,623550,NULL,'2022-06-18 02:31:35',1655519495,NULL),(1842641067,734548,1,991564,0,1,1,'A',1,0.962418,409,832789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',160.354,128394174,633854,NULL,'2017-01-10 13:34:33',1484055273,NULL),(1854579716,734548,1,2063567,1,1,1,'A',1,0.908755,622,694042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',160.437,146585183,726870,NULL,'2019-10-04 20:45:31',1570221931,NULL),(1840366500,734548,1,261725,1,1,1,'A',1,0.929298,667,730408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 856, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 983}}',160.624,124716724,919708,NULL,'2016-06-21 01:48:44',1466473724,NULL),(1857032432,734548,1,2208493,1,1,1,'A',1,0.911003,318,651207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 927}}',160.642,150374524,772402,NULL,'2020-04-23 00:53:40',1587603220,NULL),(1847585076,734548,1,71562,1,1,1,'S',1,0.958904,803,844072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803, \"legacy_combo_increase\": 1}}',160.742,135745732,917360,NULL,'2018-02-06 19:31:33',1517945493,NULL),(1828482312,734548,1,121805,1,1,1,'A',1,0.971711,567,854387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 760}}',161.081,98778516,821712,NULL,'2013-11-14 15:08:22',1384441702,NULL),(1825198456,734548,1,101597,0,1,1,'A',1,0.948376,580,791396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1724}}',161.117,76494930,1807666,NULL,'2013-04-04 00:14:10',1365034450,NULL),(1843017506,734548,1,717067,0,1,1,'A',1,0.952586,233,770855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',161.125,128949451,545644,NULL,'2017-02-10 00:12:50',1486685570,NULL),(1828408560,734548,1,201661,0,1,1,'A',1,0.9681,254,820578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 682}, \"maximum_statistics\": {\"great\": 721}}',161.142,98879598,644098,NULL,'2013-11-15 18:16:32',1384539392,NULL),(1876326778,734548,1,3977362,1,1,1,'A',1,0.908755,449,628883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 1381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',161.162,179503109,1231588,NULL,'2023-06-22 22:53:25',1687474405,NULL),(1841020221,734548,1,796161,1,1,1,'A',1,0.901771,642,623727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 30, \"great\": 1981, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2428}}',161.477,125792648,2052788,NULL,'2016-08-15 01:10:12',1471223412,NULL),(1829172333,734548,1,263061,1,1,1,'A',1,0.919897,814,712991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 22, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1935}}',161.519,104848555,1812650,NULL,'2014-01-19 01:27:20',1390094840,NULL),(1841730887,734548,1,70301,0,1,1,'A',1,0.927941,606,749557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 680}}',161.664,127027987,639770,NULL,'2016-10-22 23:58:37',1477180717,NULL),(1877681479,734548,1,4303975,1,1,1,'A',1,0.903122,332,620466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1249}}',161.687,181260901,907034,NULL,'2023-10-20 01:37:21',1697765841,NULL),(1863546671,734548,1,2649326,1,1,1,'A',1,0.922051,279,689906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',161.697,160453332,615326,NULL,'2021-04-03 22:18:31',1617488311,NULL),(1856913164,734548,1,2120823,0,1,1,'A',1,0.916101,499,678642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1472}}',161.782,150126881,1245856,NULL,'2020-04-14 21:13:41',1586898821,NULL),(1865781176,734548,1,2202186,1,1,1,'B',1,0.888721,355,589303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',161.801,163852161,707532,NULL,'2021-07-11 16:56:53',1626022613,NULL),(1841238032,734548,1,961619,1,1,1,'A',1,0.938144,377,739576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 692, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 776}}',161.854,126152781,727550,NULL,'2016-09-03 00:55:52',1472864152,NULL),(1843184336,734548,1,90319,0,1,1,'A',1,0.940024,369,746712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 817}}',161.902,129208520,746340,NULL,'2017-02-23 22:12:03',1487887923,NULL),(1843472148,734548,1,758312,1,1,1,'A',1,0.943467,504,761861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 720, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',161.92,129472774,805466,NULL,'2017-03-10 19:29:13',1489174153,NULL),(1859908470,734548,1,2474340,1,1,1,'B',1,0.895785,153,574928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 38, \"great\": 1071, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1305}}',161.969,154948668,796808,NULL,'2020-10-06 18:32:41',1602009161,NULL),(1828524276,734548,1,285042,0,1,1,'A',1,0.942328,501,753850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 845}, \"maximum_statistics\": {\"great\": 945}}',162.013,99624074,892854,NULL,'2013-11-23 17:52:32',1385229152,NULL),(1831287502,734548,1,73958,1,1,1,'S',1,0.960832,817,843022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',162.099,108904182,975860,NULL,'2014-06-25 00:33:21',1403656401,NULL),(1845763336,734548,1,1331547,1,1,1,'S',1,0.965719,598,858322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',162.523,132983776,640840,NULL,'2017-09-15 18:13:33',1505499213,NULL),(1843596506,734548,1,217255,0,1,1,'A',1,0.942735,219,787164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',162.764,129817133,495745,NULL,'2017-03-29 17:19:24',1490807964,NULL),(1866192734,734548,1,2940090,1,1,1,'A',1,0.924495,254,678016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 64, \"great\": 1998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2278}}',162.849,164527786,1713268,NULL,'2021-08-01 22:28:12',1627856892,NULL),(1842193578,734548,1,55057,0,1,1,'A',1,0.946589,749,772212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',163.084,127500078,817580,NULL,'2016-11-19 15:30:55',1479569455,NULL),(1831372359,734548,1,314243,1,1,1,'A',1,0.961601,597,835078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',163.205,109173206,639750,NULL,'2014-07-07 03:50:29',1404705029,NULL),(1828568808,734548,1,290060,1,1,1,'A',1,0.945783,504,747560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 820}, \"maximum_statistics\": {\"great\": 913}}',163.333,99902953,873750,NULL,'2013-11-27 01:18:49',1385515129,NULL),(1842606898,734548,1,473913,1,1,1,'A',1,0.929933,418,727934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 915, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1049}}',163.387,128347685,992906,NULL,'2017-01-07 17:54:24',1483811664,NULL),(1842768134,734548,1,249943,0,1,1,'A',1,0.925587,282,676486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 667, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 766}}',163.475,128562615,626596,NULL,'2017-01-20 01:30:41',1484875841,NULL),(1866095154,734548,1,2759740,1,1,1,'S',1,0.970865,532,960291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',163.749,164246239,636023,NULL,'2021-07-24 02:30:57',1627093857,NULL),(1828032879,734548,1,242822,0,1,1,'S',1,0.9772,1557,886952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1557}}',163.983,96257186,2028020,NULL,'2013-10-18 18:53:10',1382122390,NULL),(1858260246,734548,1,1506653,1,1,1,'A',1,0.936901,411,734082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1878}}',164.074,152324697,1686116,NULL,'2020-06-30 00:58:30',1593478710,NULL),(1842931489,734548,1,201570,1,1,1,'A',1,0.930672,220,689694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 627, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714}}',164.25,128725774,605226,NULL,'2017-01-28 18:40:50',1485628850,NULL),(1844714464,734548,1,227777,1,1,1,'S',1,0.972414,580,932897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 548, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 580}}',164.367,131533875,671160,NULL,'2017-06-30 18:26:53',1498847213,NULL),(1827400017,734548,1,84398,1,1,1,'A',1,0.928934,428,714187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 516}, \"maximum_statistics\": {\"great\": 591}}',164.373,91678950,565674,NULL,'2013-08-30 20:18:56',1377893936,NULL),(1854629485,734548,1,2180003,1,1,1,'S',1,0.967368,475,868287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 444, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 475}}',164.417,146641962,529470,NULL,'2019-10-08 19:09:21',1570561761,NULL),(1861770457,734548,1,2429042,1,1,1,'B',1,0.895412,322,664780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 42, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1286}}',164.479,157707292,1166780,NULL,'2021-01-11 16:10:09',1610381409,NULL),(1857888642,734548,1,2280847,1,1,1,'A',1,0.949812,480,787659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 725}, \"maximum_statistics\": {\"great\": 797}}',164.54,151703678,785030,NULL,'2020-06-06 16:42:33',1591461753,NULL),(1839847663,734548,1,818079,0,1,1,'A',1,0.967544,501,845339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',164.554,123990782,548760,NULL,'2016-05-18 23:09:52',1463612992,NULL),(1874318941,734548,1,3683990,1,1,1,'S',1,0.977003,674,857649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',164.846,176411730,701630,NULL,'2022-12-24 13:20:22',1671888022,NULL),(1841267155,734548,1,831279,1,1,1,'S',1,0.954068,381,836433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 381}}',164.847,126039806,357410,NULL,'2016-08-27 16:43:12',1472316192,NULL),(1844224705,734548,1,965556,1,1,1,'S',1,0.978956,594,894325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',164.884,130750311,659900,NULL,'2017-05-19 21:14:26',1495228466,NULL),(1844708777,734548,1,821662,0,1,1,'S',1,0.960705,369,852967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',165.202,131427854,347850,NULL,'2017-06-25 01:44:53',1498355093,NULL),(1846533755,734548,1,105947,0,1,1,'A',1,0.968966,312,832181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',165.422,134325293,447720,NULL,'2017-11-28 21:22:57',1511904177,NULL),(1840644851,734548,1,924101,1,1,1,'S',1,0.961261,555,851722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 512, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',165.521,125149225,635400,NULL,'2016-07-12 23:29:58',1468366198,NULL),(1867205988,734548,1,2680771,1,1,1,'A',1,0.914938,328,666618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 633}, \"maximum_statistics\": {\"great\": 723}}',165.834,165946135,564616,NULL,'2021-09-19 00:30:14',1632011414,NULL),(1844231372,734548,1,158851,0,1,1,'A',1,0.957292,713,826553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 881, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 960}}',165.927,130750355,1087056,NULL,'2017-05-19 21:18:08',1495228688,NULL),(1866834526,734548,1,2798101,1,1,1,'A',1,0.918617,432,682132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 940}}',166.136,165482668,809904,NULL,'2021-09-02 00:12:16',1630541536,NULL),(1847326333,734548,1,1343328,1,1,1,'A',1,0.930942,517,760671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 934}}',166.274,135322912,945362,NULL,'2018-01-16 21:50:56',1516139456,NULL),(1842570500,734548,1,1103553,1,1,1,'A',1,0.947319,528,757573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 1463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1604}}',166.487,128153757,1569094,NULL,'2016-12-27 19:08:05',1482865685,NULL),(1865849069,734548,1,55057,0,1,1,'B',1,0.855212,168,544742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 21, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',166.986,163829509,512158,NULL,'2021-07-10 23:16:57',1625959017,NULL),(1840818282,734548,1,59746,0,1,1,'A',1,0.95509,265,780277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 611, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 668}}',167.984,125511730,573850,NULL,'2016-07-31 21:43:53',1470001433,NULL),(1854756121,734548,1,2173758,1,1,1,'A',1,0.938329,388,738441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 754}}',167.984,146827954,693224,NULL,'2019-10-21 19:56:11',1571687771,NULL),(1874559677,734548,1,3934917,1,1,1,'B',1,0.887153,202,578082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1152}}',168.025,176775703,844290,NULL,'2023-01-12 23:45:29',1673567129,NULL),(1856022157,734548,1,2282158,1,1,1,'A',1,0.938241,542,751674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 2196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2445}}',168.068,148712285,2203636,NULL,'2020-02-16 03:09:12',1581822552,NULL),(1841760080,734548,1,673068,0,1,1,'S',1,0.97482,278,890964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',168.166,126907795,292750,NULL,'2016-10-15 23:25:02',1476573902,NULL),(1825288152,734548,1,180104,1,1,1,'A',1,0.939036,400,745991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 901}, \"maximum_statistics\": {\"great\": 1017}}',168.291,76709293,932118,NULL,'2013-04-06 01:39:00',1365212340,NULL),(1865596325,734548,1,227772,1,1,1,'A',1,0.969183,448,813692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 649}}',168.373,163443266,686700,NULL,'2021-06-29 03:36:53',1624937813,NULL),(1825195968,734548,1,134130,0,1,1,'A',1,0.911259,1066,661163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 15, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1803}}',168.461,76700720,1680908,NULL,'2013-04-05 22:07:19',1365199639,NULL),(1847298834,734548,1,1402329,1,1,1,'A',1,0.916382,264,675907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 762, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 879}}',168.765,135485379,758188,NULL,'2018-01-24 19:38:43',1516822723,NULL),(1855460739,734548,1,288673,1,1,1,'S',1,0.998925,465,952430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',168.913,148038976,565230,NULL,'2020-01-06 17:08:25',1578330505,NULL),(1877574747,734548,1,4128250,1,1,1,'A',1,0.911612,270,640901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 27, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1352}}',169.1,181327962,1000758,NULL,'2023-10-25 05:20:13',1698211213,NULL),(1844240375,734548,1,982631,1,1,1,'A',1,0.933082,600,727230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 40, \"great\": 1645, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1853}}',169.127,130796947,1721624,NULL,'2017-05-21 23:33:31',1495409611,NULL),(1858321860,734548,1,2381294,1,1,1,'A',1,0.947802,429,822148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 499}, \"maximum_statistics\": {\"great\": 546}}',169.161,152375856,550540,NULL,'2020-07-02 01:03:55',1593651835,NULL),(1843383507,734548,1,847484,1,1,1,'S',1,0.98839,1292,923502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1262, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 1292}}',169.607,129550610,1653580,NULL,'2017-03-14 21:19:45',1489526385,NULL),(1832401389,734548,1,185784,1,1,1,'S',1,0.953621,787,795257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',169.652,110782478,875430,NULL,'2014-09-17 19:22:50',1410981770,NULL),(1854964521,734548,1,2176235,1,1,1,'S',1,0.976583,1153,887454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1099, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1153}}',169.967,147299312,1413520,NULL,'2019-11-20 18:15:58',1574273758,NULL),(1843990674,734548,1,1227759,1,1,1,'A',1,0.937669,245,705890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 738}}',170.186,130384010,578922,NULL,'2017-04-29 18:07:09',1493489229,NULL),(1843582872,734548,1,1194879,1,1,1,'S',1,0.962857,700,859424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 648, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',170.213,129746330,803030,NULL,'2017-03-25 16:14:52',1490458492,NULL),(1850140224,734548,1,1472887,1,1,1,'A',1,0.936382,569,727597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 904, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1006}}',170.247,139651527,893348,NULL,'2018-08-20 15:25:44',1534778744,NULL),(1842928014,734548,1,200143,0,1,1,'A',1,0.950898,510,809503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 756, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 835}}',170.285,128668435,867506,NULL,'2017-01-25 17:07:06',1485364026,NULL),(1829523533,734548,1,109163,0,1,1,'A',1,0.972028,620,863918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 1001}}',170.349,106081804,1017196,NULL,'2014-02-13 16:48:19',1392310099,NULL),(1855455780,734548,1,935271,0,1,1,'A',1,0.923581,642,716837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 81, \"great\": 2215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2519}}',170.388,148008419,2437074,NULL,'2020-01-04 19:18:50',1578165530,NULL),(1842972911,734548,1,478267,0,1,1,'A',1,0.956345,685,812588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',170.435,128879376,1001488,NULL,'2017-02-05 19:51:09',1486324269,NULL),(1847196702,734548,1,1488043,1,1,1,'S',1,0.970982,672,875291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 633, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 672}}',170.588,135305308,767788,NULL,'2018-01-15 22:23:30',1516055010,NULL),(1846656196,734548,1,1347776,1,1,1,'A',1,0.928928,391,711483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',170.599,134495769,724566,NULL,'2017-12-07 23:23:44',1512689024,NULL),(1874347137,734548,1,3128171,1,1,1,'S',1,0.992586,607,934507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',170.659,176412048,696320,NULL,'2022-12-24 13:42:16',1671889336,NULL),(1846855484,734548,1,1330741,1,1,1,'A',1,0.971154,432,842780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 780}}',170.777,134906630,770994,NULL,'2017-12-27 21:58:39',1514411919,NULL),(1843591874,734548,1,909391,1,1,1,'A',1,0.97424,1024,854043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1530, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1611}}',170.795,129729539,2006322,NULL,'2017-03-24 21:31:42',1490391102,NULL),(1867405948,734548,1,1646481,1,1,1,'A',1,0.927381,393,693624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 82, \"great\": 2236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2520}}',170.809,166099017,2102376,NULL,'2021-09-24 20:38:57',1632515937,NULL),(1865614832,734548,1,2012566,1,1,1,'A',1,0.942907,177,760384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',171.079,163442726,236382,NULL,'2021-06-29 03:10:20',1624936220,NULL),(1866120722,734548,1,3002415,1,1,1,'A',1,0.943382,365,753923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',171.132,164203678,621960,NULL,'2021-07-22 17:54:30',1626976470,NULL),(1842664813,734548,1,347319,1,1,1,'A',1,0.955051,556,809517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 909, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 990}}',171.775,128347888,1049640,NULL,'2017-01-07 18:05:51',1483812351,NULL),(1848125504,734548,1,247014,1,1,1,'A',1,0.946586,742,759248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 1664, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1816}}',171.805,136773499,1700374,NULL,'2018-03-31 20:19:06',1522527546,NULL),(1847570890,734548,1,1417327,0,1,1,'A',1,0.932706,422,727358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',171.927,135862569,632268,NULL,'2018-02-12 17:10:38',1518455438,NULL),(1845186627,734548,1,998462,1,1,1,'A',1,0.938559,240,727550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 472}}',171.932,132201655,375162,NULL,'2017-08-04 21:01:08',1501880468,NULL),(1855329832,734548,1,2205662,1,1,1,'A',1,0.911721,543,675131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 1115, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1331}}',171.993,147773038,1329058,NULL,'2019-12-21 19:34:06',1576956846,NULL),(1828866056,734548,1,148000,0,1,1,'A',1,0.945295,552,768931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 820}, \"maximum_statistics\": {\"great\": 914}}',172.079,101742396,908090,NULL,'2013-12-16 17:48:31',1387216111,NULL),(3414660598,734548,1,3204794,1,1,1,'A',1,0.90929,181,695154,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 777, \"ignore_miss\": 34, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 54}, \"total_score_without_mods\": 695154}',172.119,NULL,0,'2024-08-27 23:47:17','2024-08-27 23:49:20',1724802560,7676),(1845654153,734548,1,797335,1,1,1,'S',1,0.957747,639,832802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 585, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 639}}',172.139,132923895,813230,NULL,'2017-09-11 22:53:18',1505170398,NULL),(1842913192,734548,1,190048,0,1,1,'S',1,0.952736,603,829676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',172.251,128687415,635840,NULL,'2017-01-26 17:36:41',1485452201,NULL),(1843585191,734548,1,750226,1,1,1,'S',1,0.983696,644,908746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 644}}',172.257,129746702,797740,NULL,'2017-03-25 16:31:31',1490459491,NULL),(1874465755,734548,1,3702970,1,1,1,'S',1,0.960025,788,851488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 725}, \"maximum_statistics\": {\"great\": 788}}',172.344,176644439,905230,NULL,'2023-01-05 20:44:05',1672951445,NULL),(1863579439,734548,1,2547759,1,1,1,'S',1,0.98609,647,916520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',172.407,160451640,745060,NULL,'2021-04-03 21:04:54',1617483894,NULL),(1840511477,734548,1,121590,0,1,1,'S',1,0.980453,486,895268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',172.431,124857037,576690,NULL,'2016-06-28 00:45:38',1467074738,NULL),(1855417189,734548,1,849007,1,1,1,'S',1,0.980843,522,903593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',172.594,148039087,588130,NULL,'2020-01-06 17:16:19',1578330979,NULL),(1840536965,734548,1,991015,1,1,1,'A',1,0.909881,774,668110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 1067, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1265}}',172.606,124892278,1274420,NULL,'2016-06-29 21:49:34',1467236974,NULL),(1840108326,734548,1,887532,1,1,1,'A',1,0.934959,475,683114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 861}}',172.615,124309931,724430,NULL,'2016-06-02 01:16:09',1464830169,NULL),(1855129364,734548,1,2192546,1,1,1,'S',1,0.965928,587,857603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 587}}',172.64,147485282,641480,NULL,'2019-12-02 19:08:42',1575313722,NULL),(1855157136,734548,1,364661,1,1,1,'A',1,0.931681,821,728531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 46, \"great\": 2327, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2642}}',172.675,147649474,2464232,NULL,'2019-12-13 21:30:39',1576272639,NULL),(1842928522,734548,1,963435,1,1,1,'S',1,0.97493,718,890520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 682}, \"maximum_statistics\": {\"great\": 718}}',172.897,128685612,788800,NULL,'2017-01-26 15:49:11',1485445751,NULL),(1847486274,734548,1,374422,0,1,1,'A',1,0.924908,329,667196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 1445, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1638}}',172.962,135781170,1309470,NULL,'2018-02-08 18:46:09',1518115569,NULL),(1865172142,734548,1,2315776,1,1,1,'A',1,0.916567,406,670926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1666}}',173.014,162901036,1399884,NULL,'2021-06-11 22:53:51',1623452031,NULL),(1843321305,734548,1,204161,0,1,1,'A',1,0.946319,477,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 591, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',173.022,129303966,582980,NULL,'2017-03-01 00:38:17',1488328697,NULL),(1843971153,734548,1,685028,1,1,1,'A',1,0.945946,338,809439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 708, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',173.291,130238343,752555,NULL,'2017-04-21 19:35:52',1492803352,NULL),(1863480451,734548,1,2570678,1,1,1,'A',1,0.91129,536,695090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1178}}',173.329,160451210,1198088,NULL,'2021-04-03 20:51:00',1617483060,NULL),(1840991113,734548,1,120730,0,1,1,'A',1,0.950897,555,800151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 964, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1059}}',173.348,125630216,1159972,NULL,'2016-08-06 19:39:33',1470512373,NULL),(1855781850,734548,1,2287922,1,1,1,'S',1,0.983453,695,909618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',173.411,148466884,745510,NULL,'2020-02-02 14:23:12',1580653392,NULL),(1857058865,734548,1,2130424,1,1,1,'A',1,0.90027,317,668083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 624}, \"maximum_statistics\": {\"great\": 742}}',173.417,150311163,699056,NULL,'2020-04-20 19:15:04',1587410104,NULL),(1841925326,734548,1,130242,1,1,1,'A',1,0.942361,325,747656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',173.517,127184057,589880,NULL,'2016-11-01 00:05:20',1477958720,NULL),(1854840522,734548,1,1749186,1,1,1,'A',1,0.932593,386,730740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 1182, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1350}}',173.554,146936535,1207590,NULL,'2019-10-28 19:47:16',1572292036,NULL),(1844666892,734548,1,809957,1,1,1,'S',1,0.978906,640,895474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',173.723,131427822,737760,NULL,'2017-06-25 01:42:30',1498354950,NULL),(1876450117,734548,1,3785235,1,1,1,'B',1,0.897839,261,612163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',173.808,179630482,743380,NULL,'2023-07-01 04:53:33',1688187213,NULL),(1872358146,734548,1,3273868,1,1,1,'A',1,0.90369,221,614327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 951, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',173.874,173565997,747054,NULL,'2022-07-27 01:44:07',1658886247,NULL),(1844657166,734548,1,973278,1,1,1,'A',1,0.917116,326,642840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 21, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1297}}',173.916,131421621,995874,NULL,'2017-06-24 17:48:16',1498326496,NULL),(1871905387,734548,1,3273722,1,1,1,'A',1,0.943538,435,789954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',173.962,172840252,844308,NULL,'2022-06-24 00:58:42',1656032322,NULL),(1840064034,734548,1,759056,1,1,1,'A',1,0.945326,618,737666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1071, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1198}}',174.048,124309770,1188500,NULL,'2016-06-02 01:00:08',1464829208,NULL),(1864970737,734548,1,2560854,1,1,1,'A',1,0.92735,548,721381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 57, \"great\": 1457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1638}}',174.11,162576397,1526978,NULL,'2021-06-02 00:05:34',1622592334,NULL),(1871150337,734548,1,3582182,1,1,1,'A',1,0.929697,276,702107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',174.162,171700724,670766,NULL,'2022-05-06 22:12:50',1651875170,NULL),(1854654920,734548,1,1281747,1,1,1,'A',1,0.903416,332,635125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 705, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 849}}',174.26,146754179,680120,NULL,'2019-10-16 19:34:29',1571254469,NULL),(1849246954,734548,1,69533,1,1,1,'A',1,0.9625,494,832493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',174.261,138410853,584810,NULL,'2018-06-20 22:22:41',1529533361,NULL),(1843751123,734548,1,112735,0,1,1,'A',1,0.929825,497,699749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1006, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1140}}',174.428,130020232,973378,NULL,'2017-04-09 18:23:56',1491762236,NULL),(1841349878,734548,1,69385,0,1,1,'S',1,0.980803,573,899749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 573}}',174.878,126382412,711710,NULL,'2016-09-15 23:21:20',1473981680,NULL),(1870678783,734548,1,1570558,1,1,1,'S',1,0.960811,370,906526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',174.902,171085415,457269,NULL,'2022-04-10 05:03:42',1649567022,NULL),(1863508626,734548,1,2726582,1,1,1,'S',1,0.986819,569,919804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',174.956,160490341,679310,NULL,'2021-04-04 22:13:27',1617574407,NULL),(1846955550,734548,1,1058170,1,1,1,'A',1,0.944444,323,742703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',174.983,134995956,654634,NULL,'2017-12-31 18:39:08',1514745548,NULL),(1829188461,734548,1,116128,0,1,1,'A',1,0.910862,521,672107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 702}, \"maximum_statistics\": {\"great\": 847}}',175.009,105026584,703550,NULL,'2014-01-20 17:06:20',1390237580,NULL),(1854652825,734548,1,2123605,1,1,1,'A',1,0.932773,308,720392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 635, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',175.082,146908595,647236,NULL,'2019-10-27 04:02:10',1572148930,NULL),(1854941569,734548,1,1943064,1,1,1,'A',1,0.932229,291,713168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1171, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',175.098,147299755,1244544,NULL,'2019-11-20 18:46:50',1574275610,NULL),(1841893393,734548,1,672474,0,1,1,'A',1,0.912241,409,653714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 59, \"great\": 1891, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2222}}',175.148,127164172,1723464,NULL,'2016-10-30 18:42:11',1477852931,NULL),(1854321990,734548,1,1465553,1,1,1,'S',1,0.99352,463,934927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',175.396,146295985,526890,NULL,'2019-09-13 19:43:06',1568403786,NULL),(1849352034,734548,1,1488041,1,1,1,'A',1,0.930921,275,725765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',175.805,138451855,696654,NULL,'2018-06-23 00:58:11',1529715491,NULL),(1861646586,734548,1,2413250,1,1,1,'A',1,0.934073,659,761275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 682}, \"maximum_statistics\": {\"great\": 766}}',176.177,157395984,789980,NULL,'2021-01-01 02:57:11',1609469831,NULL),(1842814056,734548,1,461058,0,1,1,'A',1,0.924802,312,703316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 758}}',176.205,128598093,671266,NULL,'2017-01-21 20:14:38',1485029678,NULL),(1876585277,734548,1,1608662,1,1,1,'A',1,0.909544,542,691118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',176.35,179843258,694118,NULL,'2023-07-15 00:18:20',1689380300,NULL),(1854653584,734548,1,2123606,1,1,1,'S',1,0.986254,582,914873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 582}}',176.35,146902519,699080,NULL,'2019-10-26 19:33:21',1572118401,NULL),(1842941690,734548,1,154164,0,1,1,'A',1,0.953727,476,786662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1071, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1167}}',176.605,128703091,1107228,NULL,'2017-01-27 15:50:20',1485532220,NULL),(1825194745,734548,1,207659,0,1,1,'A',1,0.96947,436,849452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 868}}',176.697,76696602,946742,NULL,'2013-04-05 20:34:08',1365194048,NULL),(1845177406,734548,1,1182383,1,1,1,'S',1,0.981595,652,908729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 628, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 652}}',176.831,132203869,775578,NULL,'2017-08-05 00:14:48',1501892088,NULL),(1866762052,734548,1,84083,1,1,1,'A',1,0.911678,403,671565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',176.875,165335391,832958,NULL,'2021-08-27 21:29:43',1630099783,NULL),(1846564562,734548,1,1099907,1,1,1,'A',1,0.972497,830,849828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 909}}',177.06,134399123,1110242,NULL,'2017-12-02 18:28:49',1512239329,NULL),(1871403295,734548,1,3512891,1,1,1,'A',1,0.924167,196,676563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',177.613,172029475,502700,NULL,'2022-05-20 18:28:05',1653071285,NULL),(1845084676,734548,1,1205385,1,1,1,'S',1,0.975499,551,886802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 524, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 551}}',177.626,132047341,690750,NULL,'2017-07-27 21:25:34',1501190734,NULL),(1866123780,734548,1,2905245,1,1,1,'B',1,0.893069,382,712439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 505}}',177.781,164246193,445893,NULL,'2021-07-24 02:28:36',1627093716,NULL),(1839902049,734548,1,91462,1,1,1,'S',1,0.966924,907,862184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',177.864,124030537,1036410,NULL,'2016-05-20 21:08:06',1463778486,NULL),(1870596109,734548,1,692801,1,1,1,'S',1,0.993506,539,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',177.924,170965155,696040,NULL,'2022-04-04 21:02:03',1649106123,NULL),(1844683708,734548,1,207846,1,1,1,'A',1,0.948121,561,772011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1104, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1224}}',178,131422060,1284832,NULL,'2017-06-24 18:13:38',1498328018,NULL),(1844712423,734548,1,96391,1,1,1,'A',1,0.929851,576,720890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1005}}',178.278,131421404,1055210,NULL,'2017-06-24 17:34:27',1498325667,NULL),(1862890882,734548,1,2688635,1,1,1,'A',1,0.958515,674,837331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 640, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 687}}',178.648,159441815,844340,NULL,'2021-03-07 00:54:31',1615078471,NULL),(1854719038,734548,1,2079706,1,1,1,'A',1,0.935829,463,737013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',178.678,146830006,667338,NULL,'2019-10-21 23:32:35',1571700755,NULL),(1854579157,734548,1,1619037,1,1,1,'A',1,0.951456,330,786941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 655, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 721}}',178.714,146572135,744828,NULL,'2019-10-03 22:16:59',1570141019,NULL),(1865820522,734548,1,2278123,1,1,1,'B',1,0.866889,211,596098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',178.932,163952912,479380,NULL,'2021-07-14 21:01:54',1626296514,NULL),(1877936965,734548,1,4017056,1,1,1,'A',1,0.928121,171,686951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 692}, \"maximum_statistics\": {\"great\": 793}}',179.19,181564008,617210,NULL,'2023-11-12 03:44:18',1699760658,NULL),(1856909682,734548,1,1526616,1,1,1,'A',1,0.927419,416,705791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 1096, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1240}}',179.305,150116006,1113766,NULL,'2020-04-14 14:10:30',1586873430,NULL),(1870303572,734548,1,2686766,1,1,1,'A',1,0.917163,469,655706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 839}}',179.308,170565504,687580,NULL,'2022-03-19 01:14:01',1647652441,NULL),(1846580827,734548,1,217519,0,1,1,'A',1,0.989295,790,915389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',179.319,134373290,969450,NULL,'2017-12-01 16:00:46',1512144046,NULL),(1841444623,734548,1,493879,0,1,1,'S',1,0.959424,764,849722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',179.442,126488521,876206,NULL,'2016-09-21 16:30:23',1474475423,NULL),(1849490811,734548,1,64328,1,1,1,'A',1,0.970672,685,874620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',179.498,138675641,810100,NULL,'2018-07-04 16:43:24',1530722604,NULL),(1841250357,734548,1,76245,0,1,1,'A',1,0.955455,835,825156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',179.57,126192623,1033094,NULL,'2016-09-04 19:32:56',1473017576,NULL),(1841550117,734548,1,315418,0,1,1,'S',1,0.96832,363,865071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',179.716,126633234,392110,NULL,'2016-09-30 02:26:25',1475202385,NULL),(1841447772,734548,1,100017,1,1,1,'A',1,0.968196,1169,859704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1169, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1242}}',179.896,126464413,1415850,NULL,'2016-09-20 02:52:51',1474339971,NULL),(1843383263,734548,1,121335,0,1,1,'A',1,0.97973,429,874137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 716, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 740}}',180.012,129625384,862080,NULL,'2017-03-19 00:00:15',1489881615,NULL),(1855637579,734548,1,80425,0,1,1,'A',1,0.947712,546,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 700, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765}}',180.03,148191451,844494,NULL,'2020-01-16 17:06:39',1579194399,NULL),(1839793699,734548,1,143931,0,1,1,'A',1,0.953636,608,807904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1003, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',180.121,124012067,1298308,NULL,'2016-05-20 01:46:29',1463708789,NULL),(1845198175,734548,1,1203251,1,1,1,'S',1,0.982635,979,910136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 945, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 979}}',180.24,132202086,1082270,NULL,'2017-08-04 21:34:45',1501882485,NULL),(1867237151,734548,1,2019352,1,1,1,'A',1,0.932634,1235,746506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 90, \"great\": 2935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3288}}',180.259,165915781,3111448,NULL,'2021-09-18 01:38:40',1631929120,NULL),(1847373079,734548,1,1018222,1,1,1,'A',1,0.938835,328,806651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',180.519,135691011,615936,NULL,'2018-02-04 00:07:01',1517702821,NULL),(1841499527,734548,1,122433,0,1,1,'A',1,0.931356,393,723730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',180.71,126464307,499624,NULL,'2016-09-20 02:38:11',1474339091,NULL),(1842965986,734548,1,76149,1,1,1,'S',1,0.983015,471,906502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 471}}',180.723,128724874,565080,NULL,'2017-01-28 17:48:20',1485625700,NULL),(1840631412,734548,1,81297,0,1,1,'S',1,0.985356,478,874873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 478}}',181.279,125171077,572500,NULL,'2016-07-14 05:30:01',1468474201,NULL),(1854315625,734548,1,1814202,1,1,1,'A',1,0.969963,1079,863030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',181.363,146297062,1242020,NULL,'2019-09-13 21:13:48',1568409228,NULL),(1831360356,734548,1,21010,0,1,1,'A',1,0.948119,1287,783823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 1390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1542}}',181.386,109173402,1561460,NULL,'2014-07-07 04:03:37',1404705817,NULL),(1844551640,734548,1,1154653,1,1,1,'S',1,0.981149,557,902341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',181.647,131298220,597780,NULL,'2017-06-18 05:20:35',1497763235,NULL),(1867059309,734548,1,2463552,1,1,1,'A',1,0.916667,173,673539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',181.873,165717903,231342,NULL,'2021-09-10 20:47:28',1631306848,NULL),(1854332534,734548,1,1601979,1,1,1,'S',1,0.982353,765,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',181.875,146269938,809740,NULL,'2019-09-11 19:02:19',1568228539,NULL),(1858244335,734548,1,1268974,1,1,1,'A',1,0.92328,340,663543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 46, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1890}}',181.932,152400700,1430572,NULL,'2020-07-03 00:01:42',1593734502,NULL),(1841112800,734548,1,217255,1,1,1,'S',1,0.979487,585,902857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',181.972,125902992,627230,NULL,'2016-08-20 17:24:35',1471713875,NULL),(1877672005,734548,1,3937102,1,1,1,'A',1,0.955338,398,745087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',182.142,181327690,859870,NULL,'2023-10-25 04:30:06',1698208206,NULL),(1832324318,734548,1,442905,1,1,1,'A',1,0.935328,719,724195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 49, \"great\": 3482, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3943}}',182.177,110685116,3857790,NULL,'2014-09-13 02:44:53',1410576293,NULL),(1842921043,734548,1,143473,1,1,1,'S',1,0.981982,444,898364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',182.259,128675002,500640,NULL,'2017-01-26 02:38:06',1485398286,NULL),(1855772560,734548,1,2126289,1,1,1,'A',1,0.957974,556,818282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1280, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1392}}',182.418,148467095,1589816,NULL,'2020-02-02 14:34:23',1580654063,NULL),(1865535684,734548,1,2388580,1,1,1,'A',1,0.937648,459,731490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',182.45,163572676,749704,NULL,'2021-07-03 04:19:59',1625285999,NULL),(1842622024,734548,1,124295,0,1,1,'S',1,0.980814,860,906307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 827}, \"maximum_statistics\": {\"great\": 860}}',182.557,128365097,944250,NULL,'2017-01-08 15:51:30',1483890690,NULL),(1847471681,734548,1,153631,1,1,1,'A',1,0.986387,622,880591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',182.831,135746397,963070,NULL,'2018-02-06 20:22:24',1517948544,NULL),(1844728548,734548,1,1111088,1,1,1,'S',1,0.95734,797,843919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 729, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 797}}',182.88,131556971,983320,NULL,'2017-07-01 22:15:36',1498947336,NULL),(1855909808,734548,1,78390,0,1,1,'A',1,0.944444,585,793301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',182.921,148534343,968824,NULL,'2020-02-06 14:38:27',1580999907,NULL),(1845172913,734548,1,1254644,1,1,1,'S',1,0.968347,853,872959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 799, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',182.977,132203939,954900,NULL,'2017-08-05 00:20:26',1501892426,NULL),(1843035742,734548,1,805880,1,1,1,'S',1,0.968354,632,863565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 592, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 632}}',183.016,128949375,734910,NULL,'2017-02-10 00:03:36',1486685016,NULL),(1846893750,734548,1,1073782,1,1,1,'A',1,0.978428,502,872634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',183.312,134844064,715750,NULL,'2017-12-24 21:56:36',1514152596,NULL),(1867206160,734548,1,1975334,1,1,1,'A',1,0.932278,436,703428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 67, \"great\": 2116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',183.366,166002363,2029264,NULL,'2021-09-21 01:32:42',1632187962,NULL),(1846843879,734548,1,1317298,1,1,1,'A',1,0.939974,339,763194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783}}',183.487,134906820,673910,NULL,'2017-12-27 22:13:00',1514412780,NULL),(1867157725,734548,1,2791955,1,1,1,'A',1,0.962944,604,893340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 889, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',183.487,165887106,1068270,NULL,'2021-09-17 01:51:19',1631843479,NULL),(1840364662,734548,1,821165,1,1,1,'S',1,0.962871,1212,814240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1212}}',183.544,124796165,1324890,NULL,'2016-06-25 01:41:57',1466818917,NULL),(1852071790,734548,1,1688438,1,1,1,'A',1,0.955941,304,784011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',183.578,142782164,755064,NULL,'2019-02-17 01:35:13',1550367313,NULL),(1844628093,734548,1,1178781,1,1,1,'A',1,0.949416,758,795659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 1634, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1799}}',183.58,131234122,1858698,NULL,'2017-06-14 22:50:19',1497480619,NULL),(1874573630,734548,1,3811464,1,1,1,'A',1,0.944536,530,791458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 553}, \"maximum_statistics\": {\"great\": 604}}',183.672,176775748,546590,NULL,'2023-01-12 23:49:40',1673567380,NULL),(1846566034,734548,1,1012645,0,1,1,'A',1,0.919223,383,677915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',183.798,134399324,829722,NULL,'2017-12-02 18:43:16',1512240196,NULL),(1866295765,734548,1,2771618,1,1,1,'B',1,0.893145,417,735440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 496}}',184.001,164728688,480279,NULL,'2021-08-08 02:24:27',1628389467,NULL),(1844741846,734548,1,56587,0,1,1,'A',1,0.9625,369,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',184.12,131533817,678110,NULL,'2017-06-30 18:21:58',1498846918,NULL),(1855832336,734548,1,2249961,1,1,1,'A',1,0.931553,324,701223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 1057, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',184.352,148516776,971148,NULL,'2020-02-05 14:30:01',1580913001,NULL),(1855010620,734548,1,2124906,1,1,1,'A',1,0.925458,575,715363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 21, \"great\": 1368, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1583}}',184.377,147317194,1663572,NULL,'2019-11-22 00:10:05',1574381405,NULL),(1877586773,734548,1,3863434,1,1,1,'S',1,0.98374,1353,914245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1353}}',184.414,181258323,1505550,NULL,'2023-10-19 19:55:20',1697745320,NULL),(1855992933,734548,1,2204598,0,1,1,'A',1,0.901453,322,641402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 36, \"great\": 1307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1583}}',184.515,148712845,1280856,NULL,'2020-02-16 04:00:14',1581825614,NULL),(2767149320,734548,1,1821121,1,1,1,'A',1,0.937847,546,789379,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 1600, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 17, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',184.684,NULL,0,'2024-05-02 20:26:11','2024-05-02 20:32:26',1714681946,7513),(1847523361,734548,1,1132153,1,1,1,'A',1,0.927536,422,777027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',184.879,135822154,856297,NULL,'2018-02-10 18:32:26',1518287546,NULL),(1847532593,734548,1,539522,1,1,1,'A',1,0.954324,522,777384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',185.096,135746508,853122,NULL,'2018-02-06 20:29:18',1517948958,NULL),(1841761872,734548,1,234985,0,1,1,'S',1,0.986464,591,921225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',185.152,126854318,644590,NULL,'2016-10-13 00:57:44',1476320264,NULL),(1865562500,734548,1,2892205,1,1,1,'A',1,0.940816,410,761856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 490}}',185.197,163536456,451560,NULL,'2021-07-02 02:37:30',1625193450,NULL),(1858028289,734548,1,1362671,0,1,1,'A',1,0.934959,277,713933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',185.491,151984479,666404,NULL,'2020-06-16 23:41:49',1592350909,NULL),(1859106453,734548,1,2471341,1,1,1,'S',1,0.981602,924,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890}, \"maximum_statistics\": {\"great\": 924}}',185.491,153562358,1089590,NULL,'2020-08-15 02:07:07',1597457227,NULL),(1840574256,734548,1,469272,1,1,1,'S',1,0.98088,523,897458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 523}}',185.492,125170887,612310,NULL,'2016-07-14 05:11:28',1468473088,NULL),(1863060003,734548,1,2804249,1,1,1,'B',1,0.891879,220,640834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',185.708,159716484,832550,NULL,'2021-03-14 23:15:37',1615763737,NULL),(1865717187,734548,1,2356383,1,1,1,'A',1,0.906559,235,635153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',185.902,163765369,643028,NULL,'2021-07-09 00:13:12',1625789592,NULL),(1856945643,734548,1,1545855,1,1,1,'A',1,0.935915,230,706466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',185.972,150372057,595138,NULL,'2020-04-22 22:10:02',1587593402,NULL),(1849303608,734548,1,176895,0,1,1,'A',1,0.942519,306,714687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 1653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1818}}',186.304,138586534,1352724,NULL,'2018-06-30 02:18:25',1530325105,NULL),(1846687513,734548,1,127850,1,1,1,'A',1,0.971895,456,852023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',186.357,134421906,825002,NULL,'2017-12-03 17:32:23',1512322343,NULL),(1859128405,734548,1,2406327,1,1,1,'S',1,0.98224,366,906641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 366}}',186.502,153796743,383350,NULL,'2020-08-23 21:58:49',1598219929,NULL),(1845057926,734548,1,1310411,1,1,1,'S',1,0.960149,803,847652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 739, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 803}}',186.519,132028225,985214,NULL,'2017-07-26 21:04:06',1501103046,NULL),(1850098134,734548,1,1319601,1,1,1,'A',1,0.963687,708,859380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',186.921,139651574,769172,NULL,'2018-08-20 15:28:25',1534778905,NULL),(1870758673,734548,1,2676866,1,1,1,'S',1,0.974913,578,971294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578}}',186.934,171085243,730866,NULL,'2022-04-10 04:53:47',1649566427,NULL),(1845116288,734548,1,1154653,1,1,1,'SH',1,0.966786,557,916743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',187.093,132047368,615228,NULL,'2017-07-27 21:28:31',1501190911,NULL),(1849698122,734548,1,1661787,1,1,1,'S',1,0.97417,542,882405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 542}}',187.245,139213081,649380,NULL,'2018-07-30 20:55:09',1532984109,NULL),(1865142274,734548,1,2266869,1,1,1,'A',1,0.947285,424,753910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1584}}',187.38,162901379,1412428,NULL,'2021-06-11 23:10:32',1623453032,NULL),(1865673163,734548,1,141773,0,1,1,'B',1,0.891061,288,662244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 726}, \"maximum_statistics\": {\"great\": 895}}',187.39,163764907,680054,NULL,'2021-07-08 23:49:28',1625788168,NULL),(1854464172,734548,1,1611526,1,1,1,'A',1,0.928165,420,730838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 612}, \"maximum_statistics\": {\"great\": 703}}',187.423,146354184,628004,NULL,'2019-09-17 19:29:24',1568748564,NULL),(1858565442,734548,1,2408145,1,1,1,'A',1,0.94485,458,767253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 988}, \"maximum_statistics\": {\"great\": 1097}}',187.534,152849863,1015830,NULL,'2020-07-20 00:19:55',1595204395,NULL),(1863603387,734548,1,2549098,1,1,1,'A',1,0.943396,285,717078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',187.629,160630146,628728,NULL,'2021-04-08 22:59:42',1617922782,NULL),(1847161770,734548,1,1476506,0,1,1,'A',1,0.966715,446,848380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',187.996,135305084,726540,NULL,'2018-01-15 22:07:20',1516054040,NULL),(1845054014,734548,1,1181471,1,1,1,'A',1,0.907621,221,655073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 721, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 866}}',188.023,132028254,722184,NULL,'2017-07-26 21:06:56',1501103216,NULL),(1844753209,734548,1,781797,1,1,1,'A',1,0.951982,516,809028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 594, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 656}}',188.071,131533697,702608,NULL,'2017-06-30 18:14:09',1498846449,NULL),(1847532681,734548,1,185663,1,1,1,'A',1,0.954348,625,787190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920}}',188.086,135749553,824070,NULL,'2018-02-07 00:56:07',1517964967,NULL),(1857950401,734548,1,2051577,1,1,1,'A',1,0.923439,530,691314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 1300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',188.218,151814085,1345370,NULL,'2020-06-10 19:16:14',1591816574,NULL),(1844557790,734548,1,975941,1,1,1,'S',1,0.974924,658,885238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 625, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 658}}',188.296,131293941,796100,NULL,'2017-06-17 23:25:35',1497741935,NULL),(1842956696,734548,1,161422,0,1,1,'A',1,0.937811,380,723655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 903, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1005}}',188.353,128725556,806462,NULL,'2017-01-28 18:26:49',1485628009,NULL),(1856930960,734548,1,2366367,1,1,1,'A',1,0.947216,495,799310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',188.368,150217613,916084,NULL,'2020-04-17 19:08:16',1587150496,NULL),(1867429225,734548,1,2433041,1,1,1,'S',1,0.975238,525,963647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499}, \"maximum_statistics\": {\"great\": 525}}',188.514,166098750,624216,NULL,'2021-09-24 20:27:44',1632515264,NULL),(1846471123,734548,1,146060,0,1,1,'A',1,0.968349,734,848177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',188.594,134325266,1143100,NULL,'2017-11-28 21:20:31',1511904031,NULL),(1844761884,734548,1,1299903,1,1,1,'S',1,0.975894,643,892885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 643}}',188.635,131404553,738996,NULL,'2017-06-23 23:45:26',1498261526,NULL),(1855379148,734548,1,968416,1,1,1,'A',1,0.93007,487,734427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 754, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 858}}',189.04,147759422,838432,NULL,'2019-12-21 01:12:01',1576890721,NULL),(1863514058,734548,1,2294847,1,1,1,'S',1,0.981508,703,868652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',189.185,160451300,815900,NULL,'2021-04-03 20:53:58',1617483238,NULL),(1854740625,734548,1,1546653,1,1,1,'S',1,0.98074,649,906211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',189.411,146827906,722060,NULL,'2019-10-21 19:52:43',1571687563,NULL),(1847011705,734548,1,1382550,1,1,1,'A',1,0.932709,805,765034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 29, \"great\": 1553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1761}}',189.648,135000155,1620858,NULL,'2017-12-31 23:22:20',1514762540,NULL),(1857116226,734548,1,2348881,1,1,1,'A',1,0.935463,531,741255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',189.928,150579493,665530,NULL,'2020-04-29 20:48:22',1588193302,NULL),(1865572021,734548,1,2252523,1,1,1,'A',1,0.929911,310,710381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',190.181,163599689,832338,NULL,'2021-07-03 23:51:35',1625356295,NULL),(1858079721,734548,1,2378244,1,1,1,'A',1,0.926535,429,692693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',190.479,151984605,835594,NULL,'2020-06-16 23:49:01',1592351341,NULL),(1843231758,734548,1,1062527,1,1,1,'S',1,0.97561,656,875626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 624, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 656}}',190.744,129265031,821590,NULL,'2017-02-26 17:51:10',1488131470,NULL),(1870630178,734548,1,2876638,1,1,1,'A',1,0.936875,299,708081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',190.804,170968602,691790,NULL,'2022-04-05 01:35:41',1649122541,NULL),(1855249048,734548,1,73885,0,1,1,'S',1,0.972558,1075,883697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1075}}',191.02,147607801,1311850,NULL,'2019-12-11 00:00:52',1576022452,NULL),(1841209362,734548,1,63950,0,1,1,'S',1,0.968843,674,869866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 632, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',191.063,126170742,747570,NULL,'2016-09-03 19:16:47',1472930207,NULL),(1870657975,734548,1,815993,1,1,1,'S',1,0.957845,427,925351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',191.081,171085387,503773,NULL,'2022-04-10 05:01:47',1649566907,NULL),(1855589393,734548,1,143001,1,1,1,'A',1,0.9379,890,770505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 993, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',191.095,148166037,1132394,NULL,'2020-01-14 21:02:31',1579035751,NULL),(1855177978,734548,1,1519305,1,1,1,'A',1,0.920997,663,704115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 822, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 943}}',191.303,147711080,865548,NULL,'2019-12-17 19:25:29',1576610729,NULL),(1840351609,734548,1,156878,0,1,1,'S',1,0.961475,610,852301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 563, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',191.331,124716795,676470,NULL,'2016-06-21 01:55:27',1466474127,NULL),(1841163517,734548,1,49166,1,1,1,'A',1,0.954955,228,757599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 777}}',191.338,125901302,681890,NULL,'2016-08-20 15:50:46',1471708246,NULL),(1841897596,734548,1,1028482,0,1,1,'S',1,0.959335,541,847480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 497, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',191.754,127171557,648050,NULL,'2016-10-31 06:19:53',1477894793,NULL),(1850998129,734548,1,1722644,1,1,1,'A',1,0.947987,596,820249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',191.87,141107124,654580,NULL,'2018-11-10 01:17:22',1541812642,NULL),(1841476752,734548,1,159198,0,1,1,'A',1,0.926613,526,708957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 21, \"great\": 1608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1860}}',191.878,126509534,1615060,NULL,'2016-09-22 23:48:24',1474588104,NULL),(1846995143,734548,1,1287911,1,1,1,'A',1,0.962225,565,836139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',191.913,134998675,741230,NULL,'2017-12-31 21:36:26',1514756186,NULL),(1855368774,734548,1,1167691,0,1,1,'A',1,0.930218,553,728964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 781}}',191.919,147759309,715944,NULL,'2019-12-21 00:58:52',1576889932,NULL),(1854425538,734548,1,1810684,1,1,1,'A',1,0.955137,403,793801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',191.983,146353636,711018,NULL,'2019-09-17 18:36:30',1568745390,NULL),(1858681010,734548,1,2242394,1,1,1,'A',1,0.94381,575,739680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2278}}',192.022,152960349,2205914,NULL,'2020-07-24 04:25:41',1595564741,NULL),(1859954708,734548,1,2295491,1,1,1,'A',1,0.935166,389,710744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',192.11,154924550,768410,NULL,'2020-10-05 17:57:10',1601920630,NULL),(1846617059,734548,1,1382550,1,1,1,'A',1,0.959682,848,804380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 1644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',192.304,134342378,1717850,NULL,'2017-11-29 22:12:09',1511993529,NULL),(1877745821,734548,1,3301984,1,1,1,'A',1,0.943824,670,753980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 1370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1522}}',192.308,181376317,1362694,NULL,'2023-10-28 23:29:48',1698535788,NULL),(1843979632,734548,1,1124594,0,1,1,'A',1,0.941889,592,770358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 740, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',192.403,130264418,851858,NULL,'2017-04-22 22:59:25',1492901965,NULL),(1875374756,734548,1,3790224,1,1,1,'A',1,0.911765,304,657449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 608}, \"maximum_statistics\": {\"great\": 714}}',192.445,178009792,560018,NULL,'2023-03-24 03:48:53',1679629733,NULL),(1878103733,734548,1,3793624,1,1,1,'A',1,0.938034,138,732112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',192.748,181995329,182988,NULL,'2023-12-15 20:51:00',1702673460,NULL),(1841829470,734548,1,154558,0,1,1,'A',1,0.946429,965,795523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1064, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1176}}',192.844,127184078,1285728,NULL,'2016-11-01 00:08:44',1477958924,NULL),(1865720426,734548,1,2544313,1,1,1,'A',1,0.942568,257,744626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 296}}',192.848,163660032,269570,NULL,'2021-07-05 19:47:03',1625514423,NULL),(1844637275,734548,1,459654,1,1,1,'A',1,0.972594,692,867755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 708, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',192.908,131427679,804220,NULL,'2017-06-25 01:29:27',1498354167,NULL),(1845114380,734548,1,49317,1,1,1,'A',1,0.956456,876,822937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',193.019,132028306,1043850,NULL,'2017-07-26 21:10:56',1501103456,NULL),(1854368162,734548,1,2016674,1,1,1,'S',1,0.987167,1013,921829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 987, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',193.028,146247839,1220970,NULL,'2019-09-09 21:19:23',1568063963,NULL),(1854498919,734548,1,2130686,1,1,1,'A',1,0.950875,492,801770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',193.498,146353362,1038664,NULL,'2019-09-17 18:12:21',1568743941,NULL),(1849656046,734548,1,153307,0,1,1,'A',1,0.949586,1052,795967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1313, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1448}}',193.572,139071077,1501538,NULL,'2018-07-24 03:07:15',1532401635,NULL),(1859413160,734548,1,2524062,1,1,1,'S',1,0.972807,570,882466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 539}, \"maximum_statistics\": {\"great\": 570}}',193.636,154142446,611080,NULL,'2020-09-06 03:18:22',1599362302,NULL),(1854277824,734548,1,1785798,1,1,1,'S',1,0.971488,719,864867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 678}, \"maximum_statistics\": {\"great\": 719}}',193.641,146270328,925260,NULL,'2019-09-11 19:40:14',1568230814,NULL),(1877574241,734548,1,4251890,1,1,1,'S',1,0.986233,908,921244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 883}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',193.641,181327729,1100710,NULL,'2023-10-25 04:36:25',1698208585,NULL),(1846622152,734548,1,355581,0,1,1,'A',1,0.978223,553,888569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 552}, \"maximum_statistics\": {\"great\": 574}}',193.822,134377221,622040,NULL,'2017-12-01 19:52:39',1512157959,NULL),(1854422877,734548,1,1569984,1,1,1,'A',1,0.908867,504,662231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',193.83,146354862,924214,NULL,'2019-09-17 20:44:47',1568753087,NULL),(1863716785,734548,1,2548538,1,1,1,'A',1,0.944602,349,748493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',193.852,160630093,697624,NULL,'2021-04-08 22:57:28',1617922648,NULL),(1862898632,734548,1,2294846,1,1,1,'A',1,0.948297,362,763824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',193.877,159533536,838406,NULL,'2021-03-09 20:56:47',1615323407,NULL),(1854624779,734548,1,2095396,1,1,1,'A',1,0.928571,555,717401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 28, \"great\": 1888, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2170}}',194.039,146585282,1979382,NULL,'2019-10-04 20:56:58',1570222618,NULL),(1842968128,734548,1,87205,0,1,1,'A',1,0.963163,728,845199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1036, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',194.153,128675122,1216040,NULL,'2017-01-26 02:47:02',1485398822,NULL),(1854485568,734548,1,1863456,1,1,1,'S',1,0.971445,858,872542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',194.19,146365506,991220,NULL,'2019-09-18 17:45:36',1568828736,NULL),(1846538852,734548,1,46300,0,1,1,'A',1,0.972973,578,822786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',194.236,134207901,762960,NULL,'2017-11-22 16:54:30',1511369670,NULL),(1846599682,734548,1,1298825,0,1,1,'A',1,0.948669,290,782958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789}}',194.296,134399368,784718,NULL,'2017-12-02 18:45:29',1512240329,NULL),(1865592587,734548,1,2290490,1,1,1,'A',1,0.970994,708,875300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 724}}',194.537,163562475,842760,NULL,'2021-07-02 20:35:14',1625258114,NULL),(1845772115,734548,1,1010811,1,1,1,'A',1,0.959893,719,836198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 689, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 748}}',194.667,133058097,854420,NULL,'2017-09-19 17:46:33',1505843193,NULL),(1858052352,734548,1,884197,0,1,1,'A',1,0.9375,322,736363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 759, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',194.682,151949885,777866,NULL,'2020-06-15 16:57:12',1592240232,NULL),(1841309447,734548,1,680468,1,1,1,'S',1,0.974839,934,887188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 887, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 934}}',194.699,126241407,1155440,NULL,'2016-09-08 01:21:32',1473297692,NULL),(1841558875,734548,1,229726,0,1,1,'A',1,0.945367,333,761198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',194.818,126487719,670974,NULL,'2016-09-21 15:42:54',1474472574,NULL),(1876263190,734548,1,4052818,1,1,1,'A',1,0.951985,379,769435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',194.837,179336482,669348,NULL,'2023-06-11 22:47:21',1686523641,NULL),(3684899663,734548,1,1550322,1,1,1,'B',1,0.868932,154,595038,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 560, \"ignore_miss\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721, \"large_bonus\": 41}, \"total_score_without_mods\": 595038}',195.016,NULL,0,'2024-10-15 07:58:50','2024-10-15 08:00:15',1728979215,7705),(1855507803,734548,1,1573005,1,1,1,'A',1,0.949866,528,774673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 677, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 748}}',195.034,147956496,730448,NULL,'2020-01-01 17:36:56',1577900216,NULL),(1854833387,734548,1,1741816,1,1,1,'S',1,0.975556,450,891557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 450}}',195.098,147120512,531240,NULL,'2019-11-09 17:11:37',1573319497,NULL),(1871843784,734548,1,3345490,1,1,1,'A',1,0.975781,468,869987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 640}}',195.102,172840310,662082,NULL,'2022-06-24 01:03:36',1656032616,NULL),(1831387842,734548,1,206567,1,1,1,'A',1,0.935407,406,732730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',195.478,109172878,1133744,NULL,'2014-07-07 03:29:30',1404703770,NULL),(1855923214,734548,1,687999,1,1,1,'A',1,0.925756,732,704175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 50, \"great\": 2275, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2613}}',195.602,148874049,2284270,NULL,'2020-02-25 02:10:00',1582596600,NULL),(1844744220,734548,1,546631,1,1,1,'S',1,0.951701,735,816160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 664, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 735}}',195.603,131499200,863456,NULL,'2017-06-28 20:58:47',1498683527,NULL),(1863573857,734548,1,2786072,1,1,1,'S',1,0.989971,698,919714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',195.849,160451364,820120,NULL,'2021-04-03 20:56:09',1617483369,NULL),(1846657188,734548,1,115377,1,1,1,'S',1,0.974446,587,890237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 557, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',195.966,134440738,706820,NULL,'2017-12-04 18:42:21',1512412941,NULL),(1855215194,734548,1,262458,1,1,1,'A',1,0.91494,207,634942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 991, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1158}}',196.273,147649688,801880,NULL,'2019-12-13 21:50:04',1576273804,NULL),(3684892628,734548,1,117847,1,1,1,'A',1,0.939519,273,790402,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 1204, \"ignore_miss\": 60, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1331, \"large_bonus\": 141}, \"total_score_without_mods\": 790402}',196.305,NULL,0,'2024-10-15 07:53:48','2024-10-15 07:57:04',1728979024,7705),(1870729534,734548,1,3386539,1,1,1,'S',1,0.960089,451,919858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',196.366,171085198,529784,NULL,'2022-04-10 04:51:41',1649566301,NULL),(1855550399,734548,1,1772049,1,1,1,'S',1,0.983918,1026,915339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 993, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026}}',196.432,148191412,1160500,NULL,'2020-01-16 17:04:01',1579194241,NULL),(1843460372,734548,1,99462,1,1,1,'A',1,0.95866,821,808552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1063, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1149}}',196.549,129624927,1095868,NULL,'2017-03-18 23:24:06',1489879446,NULL),(1863704757,734548,1,1432878,1,1,1,'A',1,0.984023,448,881112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',196.696,160629518,600860,NULL,'2021-04-08 22:30:13',1617921013,NULL),(1842663683,734548,1,719099,1,1,1,'S',1,0.973404,658,880454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 623, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',196.751,128432166,786794,NULL,'2017-01-12 22:07:54',1484258874,NULL),(1846591521,734548,1,1124531,1,1,1,'S',1,0.98839,646,920961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',196.768,134373389,783090,NULL,'2017-12-01 16:06:23',1512144383,NULL),(1846941030,734548,1,313413,1,1,1,'S',1,0.987805,1189,925655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',196.772,134843940,1453150,NULL,'2017-12-24 21:45:16',1514151916,NULL),(1843274472,734548,1,506032,0,1,1,'A',1,0.958034,619,822445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1148, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1251}}',196.87,129245281,1304520,NULL,'2017-02-25 17:54:09',1488045249,NULL),(1863614930,734548,1,2232708,1,1,1,'A',1,0.950073,484,786622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',196.881,160629488,660284,NULL,'2021-04-08 22:28:13',1617920893,NULL),(1874431072,734548,1,2997476,1,1,1,'A',1,0.923774,677,729128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 1155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1325}}',196.961,176630806,1229664,NULL,'2023-01-05 03:00:32',1672887632,NULL),(1843424393,734548,1,265265,0,1,1,'A',1,0.955674,277,772581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 778, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 846}}',197.023,129625168,789508,NULL,'2017-03-18 23:42:43',1489880563,NULL),(1831559843,734548,1,146985,1,1,1,'A',1,0.930387,480,719685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',197.063,109262625,806980,NULL,'2014-07-11 01:10:31',1405041031,NULL),(1855907923,734548,1,60126,1,1,1,'A',1,0.906406,665,735352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',197.173,148525182,932686,NULL,'2020-02-06 01:39:45',1580953185,NULL),(1874562985,734548,1,3678000,1,1,1,'A',1,0.946101,531,771493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1308}}',197.3,176814687,1324916,NULL,'2023-01-14 23:29:40',1673738980,NULL),(1841425520,734548,1,858745,1,1,1,'S',1,0.981552,786,899210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 757, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 786}}',197.389,126273821,933730,NULL,'2016-09-09 23:54:55',1473465295,NULL),(1865837461,734548,1,2661550,1,1,1,'A',1,0.901891,568,723231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 683}, \"maximum_statistics\": {\"great\": 846}}',197.9,163823345,874361,NULL,'2021-07-10 18:48:40',1625942920,NULL),(1850095987,734548,1,1506523,1,1,1,'S',1,0.964817,739,863910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 687, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 739}}',197.931,139750580,860310,NULL,'2018-08-25 14:19:27',1535206767,NULL),(1841824959,734548,1,699733,1,1,1,'A',1,0.960481,905,795141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1628, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1746}}',198.141,127150234,1690018,NULL,'2016-10-30 02:44:18',1477795458,NULL),(1867670966,734548,1,95102,0,1,1,'A',1,0.949082,246,775908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',198.189,166504174,539138,NULL,'2021-10-09 21:58:32',1633816712,NULL),(1849390126,734548,1,76842,1,1,1,'S',1,0.976977,999,858573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 953, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',198.198,138840554,1150520,NULL,'2018-07-13 00:53:57',1531443237,NULL),(1876735111,734548,1,3949433,1,1,1,'A',1,0.911638,232,635590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 791, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',198.636,179952309,673460,NULL,'2023-07-22 04:42:32',1690000952,NULL),(1842991525,734548,1,310730,1,1,1,'S',1,0.97987,770,892725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',198.679,128943976,888120,NULL,'2017-02-09 16:15:28',1486656928,NULL),(1841641173,734548,1,663512,1,1,1,'S',1,0.972914,683,879151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 646, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 683}}',198.781,126652297,810170,NULL,'2016-10-01 04:41:08',1475296868,NULL),(1844707986,734548,1,156878,0,1,1,'A',1,0.951639,494,850742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 552, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 610}}',198.811,131533843,642376,NULL,'2017-06-30 18:24:12',1498847052,NULL),(1846527656,734548,1,1176121,1,1,1,'S',1,0.974756,614,883126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',198.854,134325390,740490,NULL,'2017-11-28 21:31:23',1511904683,NULL),(1854670474,734548,1,1608309,1,1,1,'A',1,0.973361,658,867232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 732}}',198.864,146754266,796834,NULL,'2019-10-16 19:41:01',1571254861,NULL),(1857958147,734548,1,2428013,1,1,1,'A',1,0.943773,708,768376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1654}}',198.876,151765560,1657044,NULL,'2020-06-09 00:35:00',1591662900,NULL),(1876275296,734548,1,4151934,1,1,1,'A',1,0.934848,193,725554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 660}}',198.928,179337790,574722,NULL,'2023-06-12 01:24:09',1686533049,NULL),(1843573557,734548,1,372211,1,1,1,'A',1,0.946516,657,765297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 33, \"great\": 2763, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',199.027,129817454,2784268,NULL,'2017-03-29 17:41:09',1490809269,NULL),(1858661537,734548,1,2335498,1,1,1,'A',1,0.929518,481,741052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 936}, \"maximum_statistics\": {\"great\": 1057}}',199.162,152960484,1013080,NULL,'2020-07-24 04:35:45',1595565345,NULL),(1841853318,734548,1,525911,0,1,1,'A',1,0.958143,231,792036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 608, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',199.181,127164072,622578,NULL,'2016-10-30 18:36:44',1477852604,NULL),(1848478601,734548,1,310734,0,1,1,'A',1,0.95952,324,799235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 621, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 667}}',199.258,137129342,651488,NULL,'2018-04-18 23:44:05',1524095045,NULL),(1846576409,734548,1,75251,1,1,1,'A',1,0.956456,390,785974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',199.306,134377191,666270,NULL,'2017-12-01 19:50:33',1512157833,NULL),(1850456838,734548,1,306470,1,1,1,'S',1,0.97561,574,887244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',199.434,140258583,642280,NULL,'2018-09-21 21:58:21',1537567101,NULL),(1846641467,734548,1,1173534,1,1,1,'S',1,0.981571,624,907872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',199.459,134373331,712000,NULL,'2017-12-01 16:02:59',1512144179,NULL),(1850093837,734548,1,1576626,1,1,1,'A',1,0.973083,343,855308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',199.707,139750988,669334,NULL,'2018-08-25 14:37:15',1535207835,NULL),(1850212169,734548,1,1416723,1,1,1,'A',1,0.967431,819,845732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1022, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1090}}',200.024,139867021,1198986,NULL,'2018-08-31 13:18:09',1535721489,NULL),(1847482232,734548,1,1433224,1,1,1,'A',1,0.95132,467,850505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',200.173,135749291,679058,NULL,'2018-02-07 00:32:06',1517963526,NULL),(1841409967,734548,1,471178,1,1,1,'S',1,0.982307,763,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763}}',200.174,126274005,864100,NULL,'2016-09-10 00:11:54',1473466314,NULL),(1874467292,734548,1,2151497,1,1,1,'A',1,0.922708,562,698896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',200.469,176665761,840042,NULL,'2023-01-06 23:11:51',1673046711,NULL),(1841341760,734548,1,110219,0,1,1,'A',1,0.947236,854,787710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1393}}',200.649,126363991,1311110,NULL,'2016-09-14 21:12:06',1473887526,NULL),(1839974271,734548,1,403050,1,1,1,'A',1,0.934034,916,748050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 26, \"great\": 1842, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2092}}',201.047,124054276,1956910,NULL,'2016-05-21 18:55:23',1463856923,NULL),(1858149128,734548,1,1679305,1,1,1,'A',1,0.905392,147,593276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 858, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1020}}',201.051,152170809,641142,NULL,'2020-06-23 23:54:53',1592956493,NULL),(1846524884,734548,1,98853,1,1,1,'A',1,0.969441,337,829429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 735, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',201.209,134208380,780410,NULL,'2017-11-22 17:24:36',1511371476,NULL),(1854315773,734548,1,2097287,1,1,1,'A',1,0.979248,709,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',201.312,146269987,1540020,NULL,'2019-09-11 19:07:11',1568228831,NULL),(1854651122,734548,1,1827601,1,1,1,'S',1,0.978495,558,880416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',201.434,146754301,691010,NULL,'2019-10-16 19:43:51',1571255031,NULL),(1870668790,734548,1,3183183,1,1,1,'A',1,0.970874,477,946320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 721}}',201.494,171085362,841158,NULL,'2022-04-10 05:00:09',1649566809,NULL),(1849741078,734548,1,1679306,1,1,1,'A',1,0.971279,659,862497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 723, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 766}}',201.547,139072321,856946,NULL,'2018-07-24 04:56:42',1532408202,NULL),(1842884810,734548,1,128116,0,1,1,'S',1,0.965533,1117,864703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1040, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1117}}',201.63,128668507,1315650,NULL,'2017-01-25 17:12:00',1485364320,NULL),(1866153727,734548,1,3028020,1,1,1,'A',1,0.945923,368,790868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',201.942,164246021,571472,NULL,'2021-07-24 02:19:36',1627093176,NULL),(1846635064,734548,1,102168,1,1,1,'S',1,0.984906,530,910384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',201.954,134342057,593640,NULL,'2017-11-29 21:44:48',1511991888,NULL),(1854336635,734548,1,1827331,1,1,1,'A',1,0.975498,606,871420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 623, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 653}}',201.986,146221279,739150,NULL,'2019-09-08 02:08:33',1567908513,NULL),(1843656934,734548,1,620995,0,1,1,'A',1,0.945444,674,773687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 889}}',202.047,129872037,844888,NULL,'2017-04-01 17:41:56',1491068516,NULL),(1841393219,734548,1,174737,0,1,1,'S',1,0.982283,508,910543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',202.05,126296890,559618,NULL,'2016-09-11 00:39:15',1473554355,NULL),(1855255164,734548,1,76538,0,1,1,'A',1,0.963855,471,812962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',202.155,147607589,686186,NULL,'2019-12-10 23:39:36',1576021176,NULL),(1849450845,734548,1,1263652,1,1,1,'S',1,0.990484,578,931324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',202.208,138675581,690860,NULL,'2018-07-04 16:39:32',1530722372,NULL),(1842637497,734548,1,491412,0,1,1,'A',1,0.927453,447,701124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 832, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 958}}',202.356,128394092,821648,NULL,'2017-01-10 13:29:04',1484054944,NULL),(1871158453,734548,1,3002413,1,1,1,'A',1,0.933451,261,703575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',202.373,171944620,679120,NULL,'2022-05-16 21:10:54',1652735454,NULL),(1847302282,734548,1,1485248,1,1,1,'A',1,0.958089,946,823022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 1728, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1873}}',202.427,135323014,1990842,NULL,'2018-01-16 21:58:50',1516139930,NULL),(1844249418,734548,1,1047870,0,1,1,'A',1,0.943544,542,759863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 22, \"great\": 1774, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1975}}',202.502,130751157,2008832,NULL,'2017-05-19 22:24:51',1495232691,NULL),(1877621246,734548,1,4019720,1,1,1,'S',1,0.990726,1240,929672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',202.602,181327748,1476720,NULL,'2023-10-25 04:40:20',1698208820,NULL),(1874433095,734548,1,2057888,1,1,1,'A',1,0.938129,820,741974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 1518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1689}}',202.619,176630740,1578894,NULL,'2023-01-05 02:54:42',1672887282,NULL),(1866862312,734548,1,51760,1,1,1,'A',1,0.926256,520,810635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',202.658,165343540,658614,NULL,'2021-08-28 04:29:27',1630124967,NULL),(1844360372,734548,1,165134,1,1,1,'A',1,0.953571,720,820182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 892, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',202.682,130975988,1052364,NULL,'2017-05-31 21:55:48',1496267748,NULL),(1854364410,734548,1,1859796,1,1,1,'S',1,0.990211,664,918844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',202.72,146270056,799570,NULL,'2019-09-11 19:13:55',1568229235,NULL),(1855833661,734548,1,2251301,1,1,1,'B',1,0.886503,288,671955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',202.873,148525206,839255,NULL,'2020-02-06 01:42:33',1580953353,NULL),(1865656641,734548,1,122001,0,1,1,'A',1,0.90458,313,740629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 655}}',202.885,163765084,649877,NULL,'2021-07-08 23:57:52',1625788672,NULL),(1870020722,734548,1,2516902,1,1,1,'A',1,0.942173,571,755185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',202.919,170291591,775928,NULL,'2022-03-07 00:22:05',1646612525,NULL),(1840948762,734548,1,149087,0,1,1,'A',1,0.974561,900,878685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1027, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1081}}',202.983,125629986,1318910,NULL,'2016-08-06 19:24:04',1470511444,NULL),(1846633183,734548,1,1393044,0,1,1,'S',1,0.983206,655,907080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',203.022,134476813,763330,NULL,'2017-12-06 21:54:35',1512597275,NULL),(1849024508,734548,1,163846,0,1,1,'S',1,0.987,1000,921240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 974, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',203.142,138115415,1140940,NULL,'2018-06-06 01:12:04',1528247524,NULL),(1859321481,734548,1,2432840,1,1,1,'A',1,0.949531,843,822172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 852}}',203.284,153881010,928870,NULL,'2020-08-27 01:03:29',1598490209,NULL),(1874385415,734548,1,3850183,1,1,1,'S',1,0.989466,712,930583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',203.338,176644389,850640,NULL,'2023-01-05 20:41:03',1672951263,NULL),(1855165009,734548,1,99350,0,1,1,'A',1,0.968116,658,862175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',203.478,147620008,698390,NULL,'2019-12-11 21:38:30',1576100310,NULL),(1865131288,734548,1,2418700,1,1,1,'A',1,0.931717,690,719995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 1584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1794}}',203.509,162775724,1641736,NULL,'2021-06-07 22:38:15',1623105495,NULL),(1859903960,734548,1,1733134,1,1,1,'B',1,0.888132,442,653077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 821}, \"maximum_statistics\": {\"great\": 1028}}',203.61,154996873,890533,NULL,'2020-10-08 19:01:42',1602183702,NULL),(1855182435,734548,1,2003401,1,1,1,'A',1,0.96997,621,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 945, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',203.627,147665969,1073148,NULL,'2019-12-14 19:48:56',1576352936,NULL),(1847516841,734548,1,176838,1,1,1,'A',1,0.964473,689,828799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1247, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1337}}',203.68,135749656,1569410,NULL,'2018-02-07 01:04:53',1517965493,NULL),(1865720601,734548,1,2544314,1,1,1,'A',1,0.910082,225,641824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 367}}',204.104,163765165,283848,NULL,'2021-07-09 00:02:24',1625788944,NULL),(1863495943,734548,1,2588192,1,1,1,'S',1,0.992765,622,914177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',204.128,160451481,768510,NULL,'2021-04-03 20:59:45',1617483585,NULL),(1855167105,734548,1,101732,0,1,1,'A',1,0.949174,648,742441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 2217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',204.374,147561991,2089542,NULL,'2019-12-07 23:26:09',1575761169,NULL),(1841393710,734548,1,174738,0,1,1,'S',1,0.960163,615,813535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',204.489,126382684,654456,NULL,'2016-09-15 23:55:11',1473983711,NULL),(2263669260,734548,1,4457345,0,1,1,'S',1,0.982759,290,953065,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 280, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',204.646,NULL,0,'2024-01-30 22:02:34','2024-01-30 22:03:22',1706652202,7400),(1842949955,734548,1,214251,0,1,1,'A',1,0.956553,408,802882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1404}}',204.733,128744133,1384862,NULL,'2017-01-29 16:29:07',1485707347,NULL),(1863719610,734548,1,2681860,1,1,1,'S',1,0.985348,546,914772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',204.967,160629954,605580,NULL,'2021-04-08 22:50:22',1617922222,NULL),(2402984924,734548,1,3942500,1,1,1,'A',1,0.938636,439,793210,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 990, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1100, \"large_bonus\": 21}}',205.078,NULL,0,'2024-02-24 20:20:55','2024-02-24 20:24:02',1708806242,7442),(1846892880,734548,1,1355301,1,1,1,'A',1,0.977359,457,861232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',205.288,134844113,844292,NULL,'2017-12-24 22:01:47',1514152907,NULL),(1854514120,734548,1,2016631,1,1,1,'S',1,0.979544,1271,902205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271}}',205.47,146681295,1497850,NULL,'2019-10-11 18:02:34',1570816954,NULL),(1841387638,734548,1,661516,0,1,1,'A',1,0.969325,596,834510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 770, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 815}}',205.522,126364048,865090,NULL,'2016-09-14 21:18:16',1473887896,NULL),(1850134108,734548,1,1527758,1,1,1,'A',1,0.97191,547,848984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1012, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1068}}',205.883,139751125,1172050,NULL,'2018-08-25 14:43:54',1535208234,NULL),(1841367241,734548,1,219574,0,1,1,'A',1,0.948191,1061,809430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1093, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1216}}',205.994,126403396,1332612,NULL,'2016-09-17 02:20:27',1474078827,NULL),(1876448123,734548,1,3780628,1,1,1,'A',1,0.924704,408,725175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',206.137,179630898,540900,NULL,'2023-07-01 05:38:07',1688189887,NULL),(1865545338,734548,1,148716,1,1,1,'S',1,0.974843,795,852295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',206.207,163443380,891870,NULL,'2021-06-29 03:42:20',1624938140,NULL),(1858660583,734548,1,1418055,1,1,1,'A',1,0.948495,685,794910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 782}, \"maximum_statistics\": {\"great\": 864}}',206.262,152876438,934978,NULL,'2020-07-20 23:50:29',1595289029,NULL),(1854566973,734548,1,1731107,1,1,1,'A',1,0.942729,448,746675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 913, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',206.429,146699127,915130,NULL,'2019-10-12 18:52:35',1570906355,NULL),(3684980942,734548,1,4363118,1,1,1,'A',1,0.931159,836,797812,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 1838, \"ignore_hit\": 89, \"ignore_miss\": 8, \"large_bonus\": 63, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}, \"total_score_without_mods\": 797812}',206.52,NULL,0,'2024-10-15 08:30:30','2024-10-15 08:35:21',1728981321,7705),(1863496043,734548,1,2440070,1,1,1,'S',1,0.983461,393,911682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',206.758,160452934,427780,NULL,'2021-04-03 21:55:33',1617486933,NULL),(1842491319,734548,1,1021969,1,1,1,'S',1,0.974912,1136,890464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1079, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1136}}',206.921,128078718,1296370,NULL,'2016-12-23 15:12:37',1482505957,NULL),(1863451564,734548,1,2810936,1,1,1,'S',1,0.979008,1310,901725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1310}}',207.182,160296598,1465860,NULL,'2021-03-30 21:59:12',1617141552,NULL),(1843466676,734548,1,1003336,0,1,1,'S',1,0.969014,710,871003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 666, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',207.341,129625134,808070,NULL,'2017-03-18 23:39:44',1489880384,NULL),(1854568238,734548,1,2126197,1,1,1,'A',1,0.966842,791,833264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 889, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 950}}',207.392,146558920,1037990,NULL,'2019-10-02 19:47:08',1570045628,NULL),(1871153398,734548,1,2018209,1,1,1,'A',1,0.928082,378,706401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 28, \"great\": 1403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1606}}',207.419,171990054,1411474,NULL,'2022-05-18 23:50:31',1652917831,NULL),(1847481775,734548,1,1433224,1,1,1,'S',1,0.979373,606,897808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',207.591,135730217,725060,NULL,'2018-02-05 22:19:58',1517869198,NULL),(1841652534,734548,1,314179,0,1,1,'A',1,0.946468,465,770066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 822, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 906}}',207.639,126765866,855550,NULL,'2016-10-07 22:05:09',1475877909,NULL),(1854330149,734548,1,1600439,1,1,1,'A',1,0.961881,452,790993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',208.08,146269907,794678,NULL,'2019-09-11 18:59:46',1568228386,NULL),(1842714377,734548,1,216148,0,1,1,'A',1,0.9548,405,791721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1148, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1250}}',208.084,128331098,1236888,NULL,'2017-01-06 22:08:33',1483740513,NULL),(1873927686,734548,1,3802196,1,1,1,'A',1,0.921569,204,708223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 357}}',208.123,175942668,329902,NULL,'2022-11-29 02:06:46',1669687606,NULL),(1866899768,734548,1,84082,1,1,1,'A',1,0.958232,496,795919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 765}, \"maximum_statistics\": {\"great\": 826}}',208.136,165341631,757694,NULL,'2021-08-28 03:04:13',1630119853,NULL),(2447623296,734548,1,3502016,1,1,1,'A',1,0.905929,412,702364,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 729, \"ignore_hit\": 26, \"ignore_miss\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 877, \"ignore_hit\": 26, \"large_bonus\": 30}}',208.661,NULL,0,'2024-03-04 00:02:27','2024-03-04 00:04:43',1709510683,7442),(1846571490,734548,1,1018222,0,1,1,'S',1,0.995146,515,923900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',208.686,134476148,669370,NULL,'2017-12-06 20:44:40',1512593080,NULL),(1855504135,734548,1,77710,1,1,1,'S',1,0.99268,888,939663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 875, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',208.687,148038611,1064670,NULL,'2020-01-06 16:41:07',1578328867,NULL),(1858649153,734548,1,2401585,1,1,1,'A',1,0.966088,1246,860906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1268}}',208.99,152959991,1400730,NULL,'2020-07-24 04:07:01',1595563621,NULL),(1870641539,734548,1,2918955,1,1,1,'A',1,0.961618,455,918859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',209.346,171085125,591322,NULL,'2022-04-10 04:48:06',1649566086,NULL),(1850281354,734548,1,244116,1,1,1,'A',1,0.974059,720,871636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1134, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1195}}',209.578,140066780,1341430,NULL,'2018-09-10 23:21:48',1536621708,NULL),(1871266498,734548,1,2239995,1,1,1,'A',1,0.957023,925,828144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954}}',209.723,171843912,1052110,NULL,'2022-05-12 22:30:16',1652394616,NULL),(1858305899,734548,1,2196199,1,1,1,'A',1,0.952956,368,773673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2030}}',209.801,152415252,1810148,NULL,'2020-07-03 14:50:27',1593787827,NULL),(1871120390,734548,1,3335711,1,1,1,'A',1,0.935603,540,697843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 1214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',209.873,171631270,1144460,NULL,'2022-05-03 17:51:31',1651600291,NULL),(1855141072,734548,1,2209026,1,1,1,'A',1,0.974493,1422,885845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1360, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1431}}',209.925,147513436,1640050,NULL,'2019-12-04 21:29:27',1575494967,NULL),(1846603476,734548,1,817464,0,1,1,'A',1,0.975793,552,875392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',210.052,134373861,645588,NULL,'2017-12-01 16:34:02',1512146042,NULL),(1858188296,734548,1,1580327,1,1,1,'A',1,0.929505,535,709088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 34, \"great\": 1612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1837}}',210.236,152170951,1627484,NULL,'2020-06-24 00:04:13',1592957053,NULL),(1855217778,734548,1,52735,1,1,1,'S',1,0.974638,552,889827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',210.706,147665866,619430,NULL,'2019-12-14 19:42:53',1576352573,NULL),(1876315880,734548,1,3888814,1,1,1,'A',1,0.939039,335,768169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',210.834,179503661,857746,NULL,'2023-06-23 00:05:24',1687478724,NULL),(1878267946,734548,1,3840844,1,1,1,'A',1,0.943052,203,711562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',210.87,182185565,694838,NULL,'2023-12-29 22:35:16',1703889316,NULL),(1850229981,734548,1,1317298,1,1,1,'A',1,0.96871,546,851232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 736, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 783}}',211.017,139866907,845922,NULL,'2018-08-31 13:12:40',1535721160,NULL),(1841325612,734548,1,814566,1,1,1,'S',1,0.976837,626,894081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',211.363,126395870,721026,NULL,'2016-09-16 17:10:38',1474045838,NULL),(1872373363,734548,1,2303229,1,1,1,'A',1,0.939038,548,758773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',211.468,173586983,812642,NULL,'2022-07-28 02:33:24',1658975604,NULL),(1876650162,734548,1,3949432,1,1,1,'S',1,0.975515,776,892606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',211.531,179934634,899350,NULL,'2023-07-20 23:53:31',1689897211,NULL),(1847577791,734548,1,65693,1,1,1,'S',1,0.972165,970,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 916, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',211.612,135821955,1245600,NULL,'2018-02-10 18:22:00',1518286920,NULL),(3473436945,734548,1,4487794,1,1,1,'A',1,0.948578,443,812109,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 839, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914, \"large_bonus\": 12}, \"total_score_without_mods\": 812109}',211.647,NULL,0,'2024-09-07 03:57:47','2024-09-07 04:00:14',1725681614,7700),(1856927849,734548,1,2259949,1,1,1,'A',1,0.955233,541,765395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',211.702,150126647,783634,NULL,'2020-04-14 21:03:12',1586898192,NULL),(1848752541,734548,1,76519,1,1,1,'S',1,0.968074,924,832892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 865, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 924}}',212.089,137792119,1056350,NULL,'2018-05-20 22:59:05',1526857145,NULL),(1868750820,734548,1,2876913,1,1,1,'A',1,0.922464,437,691121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1380}}',212.209,168239075,1228920,NULL,'2021-12-14 21:02:33',1639515753,NULL),(1857062908,734548,1,2382095,1,1,1,'A',1,0.93573,482,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 918}}',212.283,150341898,881982,NULL,'2020-04-21 21:05:16',1587503116,NULL),(1865563132,734548,1,1688623,1,1,1,'A',1,0.948738,835,783118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 1784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1941}}',212.299,163498006,2017816,NULL,'2021-06-30 23:06:51',1625094411,NULL),(1873917132,734548,1,3676404,1,1,1,'A',1,0.934438,482,711783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 1804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2021}}',212.66,175908447,1882062,NULL,'2022-11-27 03:54:41',1669521281,NULL),(1854252549,734548,1,1958932,1,1,1,'S',1,0.984074,1193,909680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1155, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1193}}',212.683,146247917,1384490,NULL,'2019-09-09 21:30:30',1568064630,NULL),(2767163442,734548,1,3942500,1,1,1,'A',1,0.927727,321,751187,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 958, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100, \"large_bonus\": 21}}',212.804,NULL,0,'2024-05-02 20:32:43','2024-05-02 20:35:47',1714682147,7513),(1873662843,734548,1,3332998,1,1,1,'A',1,0.91353,527,686608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 983}}',212.826,175567011,913670,NULL,'2022-11-08 22:48:23',1667947703,NULL),(1846978684,734548,1,635009,0,1,1,'SH',1,0.961449,856,900742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',213.013,134928468,977275,NULL,'2017-12-28 21:42:30',1514497350,NULL),(1859287605,734548,1,2466540,1,1,1,'A',1,0.932171,212,662786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 690}, \"maximum_statistics\": {\"great\": 774}}',213.014,153959100,544654,NULL,'2020-08-29 20:46:03',1598733963,NULL),(1843153518,734548,1,920490,1,1,1,'S',1,0.967656,943,862643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 882, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 943}}',213.022,129155063,1172468,NULL,'2017-02-20 20:24:20',1487622260,NULL),(1856742588,734548,1,2197161,1,1,1,'A',1,0.964955,681,834232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1441}}',213.09,149964402,1483142,NULL,'2020-04-09 20:34:12',1586464452,NULL),(1854699775,734548,1,136793,1,1,1,'A',1,0.943382,680,809731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',213.125,146830144,738362,NULL,'2019-10-21 23:48:30',1571701710,NULL),(1876059504,734548,1,3286087,1,1,1,'A',1,0.972778,729,870586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',213.66,179115784,961296,NULL,'2023-05-29 04:21:28',1685334088,NULL),(1855233824,734548,1,63985,0,1,1,'S',1,0.968475,682,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 639}, \"maximum_statistics\": {\"great\": 682}}',213.664,147607611,724440,NULL,'2019-12-10 23:42:51',1576021371,NULL),(1878002009,734548,1,4247368,1,1,1,'A',1,0.960875,463,817208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',213.752,181779589,740478,NULL,'2023-11-29 00:56:46',1701219406,NULL),(1857950453,734548,1,2381294,1,1,1,'S',1,0.983516,546,908299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',213.952,151703592,632880,NULL,'2020-06-06 16:38:23',1591461503,NULL),(1855262042,734548,1,920487,0,1,1,'A',1,0.928177,516,723403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1121, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1267}}',213.983,147649251,1278928,NULL,'2019-12-13 21:14:32',1576271672,NULL),(1854304475,734548,1,1905728,1,1,1,'S',1,0.987952,747,926049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',214.151,146221217,831380,NULL,'2019-09-08 02:03:35',1567908215,NULL),(1855463398,734548,1,2156726,1,1,1,'A',1,0.96034,921,819628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1316, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1412}}',214.22,148096928,1583468,NULL,'2020-01-10 16:17:35',1578673055,NULL),(1859269589,734548,1,2401572,1,1,1,'A',1,0.935205,558,735399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 823}, \"maximum_statistics\": {\"great\": 926}}',214.236,153881084,821986,NULL,'2020-08-27 01:07:12',1598490432,NULL),(1843931801,734548,1,137164,0,1,1,'A',1,0.966915,874,840094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1010, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1073}}',214.367,130238485,1098956,NULL,'2017-04-21 19:45:32',1492803932,NULL),(1842692363,734548,1,281558,0,1,1,'S',1,0.985786,598,915446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',214.399,128365685,657360,NULL,'2017-01-08 16:28:26',1483892906,NULL),(1841468290,734548,1,109382,0,1,1,'A',1,0.94563,847,773569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1499}}',214.643,126477799,1463582,NULL,'2016-09-20 23:21:30',1474413690,NULL),(1846596537,734548,1,82722,0,1,1,'A',1,0.988889,444,907289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 765}}',214.686,134377377,869684,NULL,'2017-12-01 20:02:30',1512158550,NULL),(1867304751,734548,1,3048918,1,1,1,'A',1,0.940501,332,737335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',214.94,165914692,427930,NULL,'2021-09-18 00:44:03',1631925843,NULL),(1846576577,734548,1,140687,0,1,1,'A',1,0.972776,698,861415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',215.02,134377937,876072,NULL,'2017-12-01 20:35:14',1512160514,NULL),(1855474189,734548,1,1517307,1,1,1,'A',1,0.93018,636,756348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',215.2,148038463,859300,NULL,'2020-01-06 16:30:05',1578328205,NULL),(1866305112,734548,1,2299870,1,1,1,'A',1,0.948394,374,758050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 872}}',215.413,164693282,836642,NULL,'2021-08-06 23:06:48',1628291208,NULL),(1856030356,734548,1,1616916,1,1,1,'S',1,0.982818,582,912019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',215.507,148874126,627960,NULL,'2020-02-25 02:16:58',1582597018,NULL),(1845548810,734548,1,1112372,1,1,1,'A',1,0.96988,442,854026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 625, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',215.52,132884785,677830,NULL,'2017-09-09 18:45:36',1504982736,NULL),(1854544954,734548,1,2035883,1,1,1,'A',1,0.961371,1031,839953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 1485, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1605}}',215.541,146585390,1810600,NULL,'2019-10-04 21:09:34',1570223374,NULL),(1865196411,734548,1,2508513,1,1,1,'A',1,0.958815,662,773999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1384}}',215.705,162901832,1507102,NULL,'2021-06-11 23:35:22',1623454522,NULL),(1870350377,734548,1,3354761,1,1,1,'S',1,0.998084,522,945348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',215.721,170565953,667400,NULL,'2022-03-19 01:41:04',1647654064,NULL),(1866844700,734548,1,2651973,1,1,1,'A',1,0.937803,599,725386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',215.794,165482485,1526632,NULL,'2021-09-02 00:01:29',1630540889,NULL),(1855571210,734548,1,704171,1,1,1,'A',1,0.940242,306,753134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 588, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 661}}',215.798,148191841,660814,NULL,'2020-01-16 17:37:19',1579196239,NULL),(1842171917,734548,1,140004,1,1,1,'S',1,0.962827,955,859457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',215.926,127468617,1013460,NULL,'2016-11-18 00:21:11',1479428471,NULL),(1854249784,734548,1,1956858,1,1,1,'A',1,0.956306,342,743166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1021, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1110}}',215.959,146259345,1125250,NULL,'2019-09-10 21:11:33',1568149893,NULL),(1855313621,734548,1,2196393,1,1,1,'A',1,0.934834,544,731815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 1489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1688}}',216.163,147759491,1568818,NULL,'2019-12-21 01:20:34',1576891234,NULL),(1846586255,734548,1,221543,0,1,1,'A',1,0.958896,528,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 825}, \"maximum_statistics\": {\"great\": 888}}',216.167,134374137,904752,NULL,'2017-12-01 16:50:45',1512147045,NULL),(1846651428,734548,1,635009,0,1,1,'S',1,0.986565,856,917891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',216.193,134342093,966638,NULL,'2017-11-29 21:48:03',1511992083,NULL),(1844735449,734548,1,673153,1,1,1,'S',1,0.981636,599,899474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 599}}',216.347,131427731,757630,NULL,'2017-06-25 01:34:12',1498354452,NULL),(1845223035,734548,1,1132153,1,1,1,'S',1,0.977657,828,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 791, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 828}}',216.489,132203844,983310,NULL,'2017-08-05 00:12:07',1501891927,NULL),(1855425160,734548,1,1756021,1,1,1,'A',1,0.930008,714,722645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 41, \"great\": 2093, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2386}}',216.672,147972742,2098006,NULL,'2020-01-02 17:29:32',1577986172,NULL),(1846955455,734548,1,1347777,1,1,1,'S',1,0.988922,677,926440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 677}}',216.711,134999576,828980,NULL,'2017-12-31 22:39:21',1514759961,NULL),(1859910599,734548,1,2554521,1,1,1,'A',1,0.951813,594,758864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1930}}',216.84,154976160,1761282,NULL,'2020-10-07 22:07:48',1602108468,NULL),(1870281294,734548,1,2421239,1,1,1,'A',1,0.94402,663,777285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1059, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',216.859,170566124,1262788,NULL,'2022-03-19 01:50:01',1647654601,NULL),(1854570625,734548,1,1608677,1,1,1,'S',1,0.957161,782,842087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 782}}',216.9,146558823,874620,NULL,'2019-10-02 19:39:21',1570045161,NULL),(1843556747,734548,1,1183029,0,1,1,'A',1,0.931963,1101,742708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 31, \"great\": 1923, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2190}}',216.924,129709798,2111170,NULL,'2017-03-23 19:58:57',1490299137,NULL),(1857155364,734548,1,1648625,1,1,1,'A',1,0.948849,520,795088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',217.399,150577961,788942,NULL,'2020-04-29 19:41:20',1588189280,NULL),(1866103970,734548,1,2768837,1,1,1,'A',1,0.947397,261,731754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 1689, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1844}}',217.59,164307347,1600568,NULL,'2021-07-25 23:12:23',1627254743,NULL),(1846752383,734548,1,242953,0,1,1,'A',1,0.974483,490,872730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',217.631,134654121,793202,NULL,'2017-12-16 00:30:58',1513384258,NULL),(1849421456,734548,1,274500,0,1,1,'S',1,0.961722,418,855543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',217.658,138840593,462692,NULL,'2018-07-13 00:57:22',1531443442,NULL),(1842162757,734548,1,414274,0,1,1,'S',1,0.975524,858,887054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 816, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',217.834,127486083,969320,NULL,'2016-11-18 22:51:42',1479509502,NULL),(1843468982,734548,1,1142412,1,1,1,'S',1,0.980194,1338,900162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1285, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1338}}',217.891,129624861,1598370,NULL,'2017-03-18 23:18:05',1489879085,NULL),(1866893099,734548,1,2718427,1,1,1,'A',1,0.946032,255,764965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',218.244,165510993,554110,NULL,'2021-09-03 03:28:17',1630639697,NULL),(1849056386,734548,1,1451476,1,1,1,'S',1,0.986525,705,919176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 686, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',218.421,138115276,810810,NULL,'2018-06-06 00:59:51',1528246791,NULL),(1841311529,734548,1,404827,0,1,1,'A',1,0.956784,605,816236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 988, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1076}}',218.443,126399592,1127954,NULL,'2016-09-16 21:01:09',1474059669,NULL),(1843791199,734548,1,816175,1,1,1,'A',1,0.949614,578,787905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 2003, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2203}}',218.503,130020108,2125236,NULL,'2017-04-09 18:15:15',1491761715,NULL),(1874296212,734548,1,3669538,1,1,1,'S',1,0.983711,706,914360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',218.519,176533180,770330,NULL,'2022-12-30 20:44:16',1672433056,NULL),(1867433493,734548,1,2457694,1,1,1,'B',1,0.895861,415,632099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 607}, \"maximum_statistics\": {\"great\": 749}}',218.805,166102755,601606,NULL,'2021-09-25 00:05:15',1632528315,NULL),(1845541321,734548,1,1007802,1,1,1,'A',1,0.941626,546,761240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1293, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1439}}',218.865,132884900,1450014,NULL,'2017-09-09 18:53:50',1504983230,NULL),(1854751532,734548,1,1925777,1,1,1,'S',1,0.973561,1286,886563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1218, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1286}}',218.917,146740535,1613890,NULL,'2019-10-15 17:50:03',1571161803,NULL),(1858329802,734548,1,2223059,1,1,1,'A',1,0.973965,750,871416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 845}}',219.038,152267206,918520,NULL,'2020-06-27 18:19:06',1593281946,NULL),(1850330708,734548,1,1438644,1,1,1,'A',1,0.976993,961,884111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1217}}',219.109,140202028,1352384,NULL,'2018-09-18 13:51:04',1537278664,NULL),(1871176873,734548,1,1956277,1,1,1,'A',1,0.937919,428,730076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 1875, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2086}}',219.173,171944787,1961676,NULL,'2022-05-16 21:23:42',1652736222,NULL),(1855660885,734548,1,1844124,1,1,1,'A',1,0.955463,499,808449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',219.24,148467361,844676,NULL,'2020-02-02 14:49:57',1580654997,NULL),(1841207172,734548,1,196672,0,1,1,'A',1,0.966455,594,854722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1030, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',219.676,126102817,1211580,NULL,'2016-08-31 00:52:33',1472604753,NULL),(1846946060,734548,1,1344288,1,1,1,'A',1,0.975182,683,884731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',219.8,134996079,817410,NULL,'2017-12-31 18:45:16',1514745916,NULL),(1863484696,734548,1,2814822,1,1,1,'S',1,0.978638,749,862253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',220.007,160522712,858740,NULL,'2021-04-05 20:13:54',1617653634,NULL),(1854329860,734548,1,1920741,0,1,1,'A',1,0.987404,645,908253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 892, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 913}}',220.319,146221357,1054656,NULL,'2019-09-08 02:16:14',1567908974,NULL),(1854546596,734548,1,2110697,1,1,1,'S',1,0.976913,758,855471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 723, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 758}}',220.633,146698967,977060,NULL,'2019-10-12 18:42:47',1570905767,NULL),(1865603958,734548,1,245124,1,1,1,'A',1,0.953836,1279,779234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 2841, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3076}}',220.795,163500459,2901134,NULL,'2021-07-01 01:16:05',1625102165,NULL),(1870894168,734548,1,3529301,1,1,1,'A',1,0.949629,1059,778658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 51, \"great\": 4050, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4447}}',220.873,171410700,4424880,NULL,'2022-04-24 04:01:15',1650772875,NULL),(1846624364,734548,1,36349,1,1,1,'A',1,0.976476,558,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 955}, \"maximum_statistics\": {\"great\": 999}}',220.9,134376990,1242456,NULL,'2017-12-01 19:35:07',1512156907,NULL),(1865175123,734548,1,2472116,1,1,1,'A',1,0.945562,871,776867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',220.967,162901534,1908818,NULL,'2021-06-11 23:18:32',1623453512,NULL),(1867710095,734548,1,2225052,1,1,1,'A',1,0.949559,324,751218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 734}, \"maximum_statistics\": {\"great\": 793}}',221.058,166700447,706990,NULL,'2021-10-16 21:00:22',1634418022,NULL),(1870655325,734548,1,3312891,1,1,1,'A',1,0.932609,611,705805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1150}}',221.071,171236196,896704,NULL,'2022-04-16 16:44:33',1650127473,NULL),(1843381089,734548,1,120729,0,1,1,'A',1,0.964344,957,846976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1135, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1220}}',221.169,129599613,1385426,NULL,'2017-03-17 19:59:25',1489780765,NULL),(1843603383,734548,1,919982,1,1,1,'A',1,0.972178,936,854938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1189, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1258}}',221.175,129694138,1466036,NULL,'2017-03-22 20:26:18',1490214378,NULL),(1843412687,734548,1,805876,1,1,1,'A',1,0.965863,408,840346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 697, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 747}}',221.519,129494946,817036,NULL,'2017-03-11 20:11:25',1489263085,NULL),(1843961680,734548,1,1182839,0,1,1,'A',1,0.964486,234,805347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',221.618,130384041,501506,NULL,'2017-04-29 18:08:54',1493489334,NULL),(1866868279,734548,1,58061,0,1,1,'A',1,0.943713,416,737967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1368}}',221.863,165341392,1191066,NULL,'2021-08-28 02:54:52',1630119292,NULL),(1841404267,734548,1,799112,1,1,1,'S',1,0.986777,605,919104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 589, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 605}}',221.889,126382272,727470,NULL,'2016-09-15 23:00:55',1473980455,NULL),(1842674064,734548,1,351995,0,1,1,'A',1,0.951724,740,804051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 928, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',221.9,128448739,1043220,NULL,'2017-01-13 20:38:30',1484339910,NULL),(1859122414,734548,1,2324132,1,1,1,'S',1,0.981092,952,902252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 916}, \"maximum_statistics\": {\"great\": 952}}',221.994,153715284,1081670,NULL,'2020-08-20 22:16:54',1597961814,NULL),(1840331686,734548,1,388464,0,1,1,'A',1,0.97065,1156,849940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',222.119,124733386,1484468,NULL,'2016-06-21 21:38:51',1466545131,NULL),(1870991937,734548,1,1086503,1,1,1,'A',1,0.947141,729,756736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 1900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',222.2,171496523,1909920,NULL,'2022-04-28 00:50:03',1651107003,NULL),(1844287070,734548,1,749758,1,1,1,'A',1,0.962319,489,815427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 639, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 690}}',222.368,130960940,746558,NULL,'2017-05-31 01:53:06',1496195586,NULL),(1842084586,734548,1,697898,1,1,1,'A',1,0.962221,1068,835023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1631, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1747}}',222.469,127499965,1876370,NULL,'2016-11-19 15:25:51',1479569151,NULL),(1846893561,734548,1,98135,1,1,1,'S',1,0.994764,573,944173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',222.571,134841874,693370,NULL,'2017-12-24 19:17:54',1514143074,NULL),(1854335151,734548,1,1317545,1,1,1,'S',1,0.981575,1384,904845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',222.844,146285394,1644980,NULL,'2019-09-13 01:31:29',1568338289,NULL),(1854378496,734548,1,1781791,1,1,1,'S',1,0.980326,737,900375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',222.984,146353311,916760,NULL,'2019-09-17 18:08:05',1568743685,NULL),(1841688696,734548,1,685028,1,1,1,'S',1,0.983912,777,912611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',223.441,126652109,900230,NULL,'2016-10-01 04:25:03',1475295903,NULL),(1846726825,734548,1,435822,0,1,1,'A',1,0.963773,860,822267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',223.447,134654194,1607900,NULL,'2017-12-16 00:37:24',1513384644,NULL),(1841576582,734548,1,428071,1,1,1,'A',1,0.973199,1367,879115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 2208, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',223.627,126766145,2700926,NULL,'2016-10-07 22:27:18',1475879238,NULL),(1874280010,734548,1,3514585,1,1,1,'A',1,0.973159,634,877573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',223.827,176549697,731932,NULL,'2022-12-31 17:32:44',1672507964,NULL),(1865125218,734548,1,2716081,1,1,1,'A',1,0.954205,990,791106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 2094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',224.159,162811146,2138586,NULL,'2021-06-09 01:45:15',1623203115,NULL),(1875337314,734548,1,3989997,1,1,1,'A',1,0.942374,490,762443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',224.166,178009548,1139972,NULL,'2023-03-24 03:23:57',1679628237,NULL),(1849128380,734548,1,74347,1,1,1,'A',1,0.961875,1268,806903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1600}}',224.176,138410914,1679770,NULL,'2018-06-20 22:28:34',1529533714,NULL),(1841808784,734548,1,696205,1,1,1,'S',1,0.972706,861,879752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 814, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',224.285,126972536,972990,NULL,'2016-10-20 00:25:42',1476923142,NULL),(1870762259,734548,1,765377,1,1,1,'S',1,0.976395,466,971367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',224.741,171085299,580942,NULL,'2022-04-10 04:56:45',1649566605,NULL),(1841782095,734548,1,1008143,1,1,1,'A',1,0.984848,701,891605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1091, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1122}}',224.842,126985530,1296422,NULL,'2016-10-20 19:35:56',1476992156,NULL),(1858727789,734548,1,2507254,1,1,1,'A',1,0.92286,297,679663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 765}, \"maximum_statistics\": {\"great\": 888}}',225.072,152876883,719128,NULL,'2020-07-21 00:21:47',1595290907,NULL),(1859485886,734548,1,2562195,1,1,1,'A',1,0.947338,298,725765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 788}, \"maximum_statistics\": {\"great\": 864}}',225.117,154142501,699176,NULL,'2020-09-06 03:21:41',1599362501,NULL),(1854543529,734548,1,1452864,1,1,1,'A',1,0.957849,920,826552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1263, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1376}}',225.176,146585107,1465734,NULL,'2019-10-04 20:36:20',1570221380,NULL),(1859365395,734548,1,2547755,1,1,1,'A',1,0.951574,338,757134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 754}, \"maximum_statistics\": {\"great\": 826}}',225.264,153959056,806452,NULL,'2020-08-29 20:43:37',1598733817,NULL),(1863470059,734548,1,2552267,1,1,1,'S',1,0.984667,750,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',225.318,160451734,869760,NULL,'2021-04-03 21:08:03',1617484083,NULL),(1854413335,734548,1,1558422,0,1,1,'A',1,0.93604,593,754899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 1522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',225.68,146442570,1618860,NULL,'2019-09-24 01:07:04',1569287224,NULL),(2447603923,734548,1,3920421,1,1,1,'A',1,0.952703,367,850854,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 2047, \"ignore_hit\": 69, \"ignore_miss\": 22, \"large_bonus\": 112, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 2220, \"ignore_hit\": 69, \"large_bonus\": 132, \"small_bonus\": 26}}',225.749,NULL,0,'2024-03-03 23:52:07','2024-03-03 23:58:02',1709510282,7442),(1855155168,734548,1,92525,1,1,1,'S',1,0.982158,1177,908064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1177}}',225.787,147617879,1333870,NULL,'2019-12-11 18:30:05',1576089005,NULL),(1863522913,734548,1,754607,1,1,1,'A',1,0.957435,710,813252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 824}, \"maximum_statistics\": {\"great\": 881}}',225.827,160454879,848520,NULL,'2021-04-03 23:26:15',1617492375,NULL),(1854674924,734548,1,2048133,1,1,1,'A',1,0.972628,456,854827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',225.934,146741975,535736,NULL,'2019-10-15 19:59:25',1571169565,NULL),(1854469580,734548,1,2097051,1,1,1,'A',1,0.954737,1502,818267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 1742, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',226.376,146366930,2168478,NULL,'2019-09-18 19:59:07',1568836747,NULL),(1854348682,734548,1,1840319,1,1,1,'S',1,0.989637,1351,927863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1351}}',226.457,146296096,1678160,NULL,'2019-09-13 19:51:33',1568404293,NULL),(1871058102,734548,1,2580170,1,1,1,'A',1,0.966262,440,826292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',226.637,171656514,819760,NULL,'2022-05-04 21:02:27',1651698147,NULL),(1854321120,734548,1,1713113,1,1,1,'S',1,0.977642,738,892984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',227.046,146296983,864280,NULL,'2019-09-13 21:07:14',1568408834,NULL),(1843273624,734548,1,76993,1,1,1,'S',1,0.978365,624,899240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 597, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 624}}',227.154,129247752,735180,NULL,'2017-02-25 20:27:48',1488054468,NULL),(1856887411,734548,1,2314205,1,1,1,'S',1,0.975934,1392,889066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',227.164,150126485,1717950,NULL,'2020-04-14 20:55:20',1586897720,NULL),(1855209938,734548,1,135378,1,1,1,'A',1,0.947381,843,783199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 19, \"great\": 1949, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2157}}',227.523,147649100,2209352,NULL,'2019-12-13 20:58:34',1576270714,NULL),(1866286092,734548,1,2881348,1,1,1,'S',1,0.982781,755,907159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 755}}',227.611,164693379,908280,NULL,'2021-08-06 23:10:59',1628291459,NULL),(1863488767,734548,1,2431092,1,1,1,'S',1,0.989252,1070,927954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1047, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',227.847,160451938,1393890,NULL,'2021-04-03 21:14:40',1617484480,NULL),(1874382282,734548,1,3463099,1,1,1,'A',1,0.946365,548,785761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1034, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1128}}',227.957,176644018,1189676,NULL,'2023-01-05 20:18:59',1672949939,NULL),(1846762969,734548,1,95102,0,1,1,'A',1,0.962437,251,842869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',228.131,134532882,538267,NULL,'2017-12-09 16:50:16',1512838216,NULL),(1865611776,734548,1,1307348,1,1,1,'S',1,0.982403,824,905823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 824}}',228.489,163498798,1036510,NULL,'2021-06-30 23:46:47',1625096807,NULL),(1866859459,734548,1,2675819,1,1,1,'A',1,0.938314,882,760614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',228.819,165482306,1116196,NULL,'2021-09-01 23:50:47',1630540247,NULL),(1840826534,734548,1,399850,0,1,1,'S',1,0.971918,730,874492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',228.846,125612475,790790,NULL,'2016-08-06 00:02:00',1470441720,NULL),(1854658569,734548,1,1598892,0,1,1,'A',1,0.968855,390,838630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 559, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 594}}',229.061,146830032,669310,NULL,'2019-10-21 23:34:53',1571700893,NULL),(1846730423,734548,1,1023469,1,1,1,'A',1,0.968531,778,857867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',229.139,134532977,954990,NULL,'2017-12-09 16:54:24',1512838464,NULL),(1876091178,734548,1,804440,1,1,1,'A',1,0.950943,963,776285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 42, \"great\": 2864}, \"maximum_statistics\": {\"great\": 3129}}',229.749,179116107,2849494,NULL,'2023-05-29 05:07:58',1685336878,NULL),(1841509371,734548,1,80455,1,1,1,'S',1,0.97393,1285,881460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1218, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1285}}',229.769,126464388,1548990,NULL,'2016-09-20 02:49:33',1474339773,NULL),(1841640887,734548,1,738539,1,1,1,'S',1,0.965972,720,864235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 671, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 720}}',229.843,126719262,817630,NULL,'2016-10-04 22:04:23',1475618663,NULL),(1854245829,734548,1,1757036,1,1,1,'A',1,0.978711,764,874826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',229.94,146295959,932318,NULL,'2019-09-13 19:40:06',1568403606,NULL),(1855546759,734548,1,1967051,1,1,1,'A',1,0.944037,917,770206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 1979, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2180}}',230.217,148166357,2260596,NULL,'2020-01-14 21:31:49',1579037509,NULL),(1865646969,734548,1,2596262,1,1,1,'A',1,0.949541,353,738170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',230.254,163628792,771768,NULL,'2021-07-04 20:14:58',1625429698,NULL),(1854321798,734548,1,1465550,1,1,1,'S',1,0.963768,552,854230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',230.341,146296016,613730,NULL,'2019-09-13 19:45:09',1568403909,NULL),(1876482628,734548,1,4022635,1,1,1,'A',1,0.954217,439,819689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',230.56,179630275,935508,NULL,'2023-07-01 04:34:06',1688186046,NULL),(1854339197,734548,1,1731106,1,1,1,'S',1,0.991794,853,935353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 839, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 853}}',230.658,146296564,1019350,NULL,'2019-09-13 20:30:57',1568406657,NULL),(1855888239,734548,1,1891044,1,1,1,'A',1,0.926809,474,816869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',230.726,148525150,643069,NULL,'2020-02-06 01:35:14',1580952914,NULL),(1858029360,734548,1,1363742,1,1,1,'A',1,0.966222,657,826628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',230.827,151949804,1305628,NULL,'2020-06-15 16:53:36',1592240016,NULL),(1858724833,734548,1,2481868,1,1,1,'A',1,0.972395,561,847265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1123}}',231.199,152876243,1152660,NULL,'2020-07-20 23:36:35',1595288195,NULL),(1876274314,734548,1,4139962,1,1,1,'A',1,0.944937,190,743307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',231.256,179336496,698186,NULL,'2023-06-11 22:49:22',1686523762,NULL),(1846747754,734548,1,1147717,1,1,1,'S',1,0.986923,650,921594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650}}',231.293,134532742,801910,NULL,'2017-12-09 16:44:00',1512837840,NULL),(1843710345,734548,1,1028149,1,1,1,'A',1,0.947836,300,768395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',231.38,129872618,775800,NULL,'2017-04-01 18:32:09',1491071529,NULL),(1855639372,734548,1,1837010,1,1,1,'A',1,0.962329,593,823060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',231.446,148191193,885658,NULL,'2020-01-16 16:46:27',1579193187,NULL),(1857953129,734548,1,2383502,1,1,1,'A',1,0.938062,281,712894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 898}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',231.891,151765301,839694,NULL,'2020-06-09 00:18:59',1591661939,NULL),(1855844482,734548,1,406755,1,1,1,'A',1,0.923883,546,702531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',232.955,148586913,967496,NULL,'2020-02-09 02:13:14',1581214394,NULL),(1855226385,734548,1,1458418,1,1,1,'A',1,0.94759,1359,807592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 10, \"great\": 2034, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2261}}',233.026,147698152,2467442,NULL,'2019-12-16 21:27:35',1576531655,NULL),(1865619241,734548,1,81802,1,1,1,'S',1,0.972581,930,882723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 879}, \"maximum_statistics\": {\"great\": 930}}',233.06,163466430,1013410,NULL,'2021-06-29 21:55:00',1625003700,NULL),(1854370858,734548,1,2038492,1,1,1,'S',1,0.988291,1580,927217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1543, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1580}}',233.491,146258881,1829040,NULL,'2019-09-10 20:21:35',1568146895,NULL),(1867669957,734548,1,93585,0,1,1,'A',1,0.930732,452,671403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',233.673,166503574,684171,NULL,'2021-10-09 21:28:04',1633814884,NULL),(1867394456,734548,1,1411445,1,1,1,'A',1,0.952297,597,783641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 2087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2264}}',233.684,166099966,2223400,NULL,'2021-09-24 21:26:39',1632518799,NULL),(1855963201,734548,1,2267429,1,1,1,'A',1,0.961957,604,814933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1748}}',233.764,148857529,1787286,NULL,'2020-02-24 03:18:05',1582514285,NULL),(1870569995,734548,1,2994041,1,1,1,'A',1,0.94152,358,732319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1077, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',233.768,170968287,1010742,NULL,'2022-04-05 01:11:42',1649121102,NULL),(1854472339,734548,1,1749298,1,1,1,'S',1,0.991706,844,923469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 830}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',233.98,146354356,1028808,NULL,'2019-09-17 19:47:03',1568749623,NULL),(1850549157,734548,1,1717860,1,1,1,'A',1,0.97614,719,873917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1404}}',234.047,140552736,1538274,NULL,'2018-10-07 23:37:15',1538955435,NULL),(3473452045,734548,1,4692936,1,1,1,'A',1,0.942177,483,810411,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1058, \"ignore_hit\": 19, \"ignore_miss\": 41, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1176, \"ignore_hit\": 19, \"large_bonus\": 105}, \"total_score_without_mods\": 810411}',234.694,NULL,0,'2024-09-07 04:00:27','2024-09-07 04:04:23',1725681863,7700),(1870379778,734548,1,3009191,1,1,1,'A',1,0.953862,538,784287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 916}, \"maximum_statistics\": {\"great\": 997}}',234.848,170565765,903208,NULL,'2022-03-19 01:30:14',1647653414,NULL),(1877683389,734548,1,4309813,1,1,1,'A',1,0.937849,570,725869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 1122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1255}}',235.008,181258430,1115396,NULL,'2023-10-19 20:07:06',1697746026,NULL),(1843515351,734548,1,1172533,1,1,1,'S',1,0.9541,817,836567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 817}}',235.247,129694061,920670,NULL,'2017-03-22 20:19:14',1490213954,NULL),(1867426066,734548,1,2255453,1,1,1,'A',1,0.925241,540,675998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 1176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',235.412,166100790,1034862,NULL,'2021-09-24 22:12:44',1632521564,NULL),(1849385481,734548,1,667471,1,1,1,'S',1,0.962926,499,834050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',235.618,138840629,549140,NULL,'2018-07-13 01:01:29',1531443689,NULL),(1854371839,734548,1,2048462,1,1,1,'S',1,0.982796,1395,909096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1347, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1395}}',235.799,146234933,1652340,NULL,'2019-09-08 19:21:53',1567970513,NULL),(1865530342,734548,1,2719092,1,1,1,'S',1,0.969036,985,874363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',235.918,163562817,1087850,NULL,'2021-07-02 20:49:42',1625258982,NULL),(1862972439,734548,1,2429042,1,1,1,'A',1,0.94479,545,781701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 1161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1286}}',236.04,159681079,1412992,NULL,'2021-03-14 00:13:27',1615680807,NULL),(1854368240,734548,1,2018210,1,1,1,'S',1,0.985501,1207,914025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',236.529,146247881,1485350,NULL,'2019-09-09 21:25:14',1568064314,NULL),(1871086801,734548,1,3441212,1,1,1,'A',1,0.958738,421,825144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',236.544,171631020,852810,NULL,'2022-05-03 17:36:06',1651599366,NULL),(1863548721,734548,1,2884979,1,1,1,'A',1,0.949871,771,774250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1167}}',236.635,160376467,1022092,NULL,'2021-04-01 23:26:00',1617319560,NULL),(1863540920,734548,1,2643766,1,1,1,'S',1,0.990181,662,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',236.943,160450853,768420,NULL,'2021-04-03 20:39:47',1617482387,NULL),(1854383639,734548,1,1891048,1,1,1,'S',1,0.973062,761,885474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',237.026,146354647,851490,NULL,'2019-09-17 20:24:42',1568751882,NULL),(1855235742,734548,1,858682,0,1,1,'A',1,0.929364,392,733891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 869, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 991}}',237.183,147649320,964314,NULL,'2019-12-13 21:19:10',1576271950,NULL),(1855509791,734548,1,82117,1,1,1,'S',1,0.995726,1287,944847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',237.214,148038926,1557890,NULL,'2020-01-06 17:05:23',1578330323,NULL),(1871102892,734548,1,3155563,1,1,1,'A',1,0.976478,428,861621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',237.366,171656397,814230,NULL,'2022-05-04 20:54:00',1651697640,NULL),(1858960137,734548,1,1717849,1,1,1,'A',1,0.954464,1567,827245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1680}}',237.369,153400507,1829210,NULL,'2020-08-08 22:04:59',1596924299,NULL),(1859690282,734548,1,2252938,1,1,1,'A',1,0.947942,544,754317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',237.507,154462206,757050,NULL,'2020-09-19 01:22:59',1600478579,NULL),(1841670747,734548,1,675468,1,1,1,'S',1,0.975,720,890759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 684, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 720}}',237.851,126719252,832360,NULL,'2016-10-04 22:02:14',1475618534,NULL),(1863516621,734548,1,2859599,1,1,1,'A',1,0.95941,589,815742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1897}}',237.872,160490485,1903644,NULL,'2021-04-04 22:19:18',1617574758,NULL),(1847528283,734548,1,290315,1,1,1,'S',1,0.985442,996,918990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 996}}',238.284,135762207,1156370,NULL,'2018-02-07 18:28:00',1518028080,NULL),(2264208418,734548,1,4457802,0,1,1,'A',1,0.936188,400,763464,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1066, \"ignore_hit\": 4, \"ignore_miss\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 4, \"large_bonus\": 66}}',238.332,NULL,0,'2024-01-31 00:35:24','2024-01-31 00:37:56',1706661476,7400),(1872276646,734548,1,3592676,1,1,1,'A',1,0.9525,213,764021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',238.341,173354757,492762,NULL,'2022-07-17 01:26:27',1658021187,NULL),(3473462002,734548,1,4597013,1,1,1,'A',1,0.971957,346,874625,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 797, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 5, \"large_bonus\": 25}, \"total_score_without_mods\": 874625}',238.369,NULL,0,'2024-09-07 04:05:14','2024-09-07 04:07:10',1725682030,7700),(1865605808,734548,1,2313837,1,1,1,'A',1,0.952242,1426,799030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 24, \"great\": 2505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2743}}',238.481,163533925,2880132,NULL,'2021-07-02 00:31:28',1625185888,NULL),(1855217577,734548,1,2120948,1,1,1,'S',1,0.971329,715,875521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',238.575,147686817,787040,NULL,'2019-12-16 01:43:13',1576460593,NULL),(1865573219,734548,1,2253973,1,1,1,'A',1,0.947115,368,741370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 520}}',238.655,163599630,442980,NULL,'2021-07-03 23:48:33',1625356113,NULL),(1865629426,734548,1,2350370,0,1,1,'A',1,0.971678,1029,862784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1377}}',238.922,163529185,1531920,NULL,'2021-07-01 21:03:56',1625173436,NULL),(1844714317,734548,1,161275,0,1,1,'S',1,0.976888,1536,892725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1465, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1536}}',238.975,131427553,1915230,NULL,'2017-06-25 01:18:14',1498353494,NULL),(1876436591,734548,1,3759237,1,1,1,'S',1,0.985566,866,916902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',239.003,179630243,1016020,NULL,'2023-07-01 04:31:34',1688185894,NULL),(1863576380,734548,1,1206635,1,1,1,'A',1,0.962784,894,822847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 1945, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2069}}',239.06,160523024,2142104,NULL,'2021-04-05 20:24:19',1617654259,NULL),(1874255392,734548,1,3471045,1,1,1,'S',1,0.996255,267,940478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',239.16,176480573,278500,NULL,'2022-12-28 04:25:45',1672201545,NULL),(1842828482,734548,1,289339,0,1,1,'A',1,0.95436,1358,823785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1468}}',239.226,128521741,1551410,NULL,'2017-01-17 16:09:03',1484669343,NULL),(1854447616,734548,1,1477485,1,1,1,'A',1,0.970081,681,850039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 930}, \"maximum_statistics\": {\"great\": 986}}',239.281,146394528,1033874,NULL,'2019-09-20 22:20:24',1569018024,NULL),(1874253934,734548,1,3471042,1,1,1,'A',1,0.951923,310,822053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',239.343,176533145,314220,NULL,'2022-12-30 20:41:26',1672432886,NULL),(1871311142,734548,1,1818337,1,1,1,'A',1,0.924154,314,696401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',239.36,172066038,759036,NULL,'2022-05-22 02:47:12',1653187632,NULL),(1856913737,734548,1,2242896,1,1,1,'A',1,0.94301,578,745450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 1430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1588}}',239.374,150217537,1557614,NULL,'2020-04-17 19:05:14',1587150314,NULL),(1866125498,734548,1,2907483,1,1,1,'A',1,0.935263,279,734240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 950}}',239.827,164307399,825366,NULL,'2021-07-25 23:14:57',1627254897,NULL),(1846980874,734548,1,263683,0,1,1,'A',1,0.952987,581,833389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',239.952,134928263,865984,NULL,'2017-12-28 21:23:04',1514496184,NULL),(1865414414,734548,1,2073780,1,1,1,'A',1,0.96046,409,793065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 925, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',240.012,163409397,1077216,NULL,'2021-06-28 01:09:30',1624842570,NULL),(1858101930,734548,1,2078688,1,1,1,'A',1,0.955789,621,793661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 875}, \"maximum_statistics\": {\"great\": 950}}',240.096,152171010,900946,NULL,'2020-06-24 00:07:53',1592957273,NULL),(2264277956,734548,1,3440244,0,1,1,'A',1,0.927095,279,744120,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 810, \"ignore_hit\": 33, \"ignore_miss\": 13, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 33, \"large_bonus\": 45}}',240.217,NULL,0,'2024-01-31 00:57:46','2024-01-31 00:59:50',1706662790,7400),(1854434162,734548,1,1818474,1,1,1,'S',1,0.983983,718,912421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 695, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 718}}',240.301,146356575,928276,NULL,'2019-09-18 00:59:08',1568768348,NULL),(1858008170,734548,1,134337,0,1,1,'A',1,0.97341,673,865733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',240.587,151922986,932962,NULL,'2020-06-14 16:00:11',1592150411,NULL),(1876588405,734548,1,3913771,1,1,1,'A',1,0.949123,299,764409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 778}, \"maximum_statistics\": {\"great\": 855}}',240.988,179934591,788660,NULL,'2023-07-20 23:48:15',1689896895,NULL),(1876632105,734548,1,3942500,1,1,1,'A',1,0.957273,819,818128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',241.499,179934570,1119646,NULL,'2023-07-20 23:45:55',1689896755,NULL),(1854461809,734548,1,1741806,1,1,1,'A',1,0.941227,582,799749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',241.514,146354807,649800,NULL,'2019-09-17 20:39:01',1568752741,NULL),(1865588590,734548,1,2452993,1,1,1,'A',1,0.94495,647,748327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',241.714,163601570,959140,NULL,'2021-07-04 01:14:01',1625361241,NULL),(1870833106,734548,1,3511546,1,1,1,'A',1,0.949795,543,778119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 1790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1952}}',242.055,171433257,1818600,NULL,'2022-04-24 23:59:31',1650844771,NULL),(1854891101,734548,1,1989987,1,1,1,'A',1,0.949343,886,804198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1167, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1293}}',242.367,147317278,1451164,NULL,'2019-11-22 00:23:01',1574382181,NULL),(1877597206,734548,1,3982967,1,1,1,'A',1,0.967509,693,831846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',242.471,181271160,1094852,NULL,'2023-10-20 20:25:17',1697833517,NULL),(1869636151,734548,1,2909129,1,1,1,'S',1,0.986068,646,913470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',242.834,169572227,750222,NULL,'2022-02-05 19:33:07',1644089587,NULL),(1855862538,734548,1,2269920,1,1,1,'A',1,0.95281,796,785365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 2189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2384}}',242.863,148517330,2257060,NULL,'2020-02-05 15:01:19',1580914879,NULL),(1865195808,734548,1,2348130,1,1,1,'A',1,0.97362,620,869838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',242.956,162901089,891986,NULL,'2021-06-11 22:56:19',1623452179,NULL),(1856956191,734548,1,1408434,1,1,1,'A',1,0.920662,225,699386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',243.073,150431915,778306,NULL,'2020-04-24 23:56:14',1587772574,NULL),(1865571016,734548,1,2599337,1,1,1,'A',1,0.954399,826,821882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',243.417,163442835,1038864,NULL,'2021-06-29 03:16:10',1624936570,NULL),(1855575755,734548,1,45895,0,1,1,'A',1,0.958145,844,816322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 2050, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2210}}',243.493,148211520,2296626,NULL,'2020-01-17 23:43:21',1579304601,NULL),(1867212499,734548,1,1828471,1,1,1,'A',1,0.958543,705,820129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',243.502,165948894,865536,NULL,'2021-09-19 03:02:26',1632020546,NULL),(1876727820,734548,1,3661587,1,1,1,'A',1,0.930598,563,763520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',243.685,180046958,990684,NULL,'2023-07-28 05:26:41',1690522001,NULL),(1867203225,734548,1,2510404,1,1,1,'A',1,0.937599,259,715352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1692, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1891}}',243.759,165914786,1692148,NULL,'2021-09-18 00:48:42',1631926122,NULL),(1854639978,734548,1,2024241,1,1,1,'A',1,0.955852,876,795325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 1795, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1948}}',243.943,146740717,1862506,NULL,'2019-10-15 18:06:39',1571162799,NULL),(1855433068,734548,1,457542,1,1,1,'A',1,0.956699,759,768759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 55, \"great\": 3873, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 4180}}',244.102,148086747,3644797,NULL,'2020-01-09 23:49:51',1578613791,NULL),(1876527946,734548,1,4112208,1,1,1,'S',1,0.975148,845,885294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 845}}',244.319,179630116,1026980,NULL,'2023-07-01 04:17:25',1688185045,NULL),(1847758115,734548,1,1205382,0,1,1,'A',1,0.943164,427,787008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 578, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 651}}',244.342,136112372,732078,NULL,'2018-02-25 16:50:31',1519577431,NULL),(1843617677,734548,1,1176481,0,1,1,'A',1,0.94801,686,788909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 1115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1231}}',244.375,129854190,1236690,NULL,'2017-03-31 20:17:43',1490991463,NULL),(1855795712,734548,1,1616576,1,1,1,'A',1,0.966292,764,855716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',244.518,148597421,861890,NULL,'2020-02-09 14:35:58',1581258958,NULL),(1843474728,734548,1,1073090,0,1,1,'A',1,0.953925,465,794031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',245.15,129581401,556290,NULL,'2017-03-16 19:25:05',1489692305,NULL),(1874368417,734548,1,3159245,1,1,1,'A',1,0.985965,435,897024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 570}}',245.625,176644340,618136,NULL,'2023-01-05 20:38:15',1672951095,NULL),(1874582122,734548,1,3033020,1,1,1,'S',1,0.983562,730,910145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 730}}',245.908,176814486,859770,NULL,'2023-01-14 23:14:34',1673738074,NULL),(1869748446,734548,1,119914,1,1,1,'S',1,0.957988,845,802338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 845}}',246.308,169845611,905340,NULL,'2022-02-16 23:12:35',1645053155,NULL),(1867292728,734548,1,2260269,1,1,1,'A',1,0.924457,698,704199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 929, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',246.333,165948770,962616,NULL,'2021-09-19 02:54:45',1632020085,NULL),(1841820496,734548,1,904516,0,1,1,'A',1,0.97495,808,876362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 949, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 998}}',246.437,127126886,1104392,NULL,'2016-10-29 00:01:52',1477699312,NULL),(2447584672,734548,1,1821121,1,1,1,'A',1,0.968923,1179,896220,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1695, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',246.52,NULL,0,'2024-03-03 23:45:14','2024-03-03 23:51:30',1709509890,7442),(1869736971,734548,1,3059341,1,1,1,'A',1,0.962468,384,825832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',246.768,169573388,767790,NULL,'2022-02-05 20:24:35',1644092675,NULL),(1855433070,734548,1,121635,1,1,1,'A',1,0.978618,469,886848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 876, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 912}}',247.058,147956779,951710,NULL,'2020-01-01 17:59:57',1577901597,NULL),(1865705256,734548,1,496053,1,1,1,'A',1,0.933103,337,813184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',247.116,163764960,705162,NULL,'2021-07-08 23:51:51',1625788311,NULL),(1854647437,734548,1,1582840,1,1,1,'A',1,0.959875,972,813464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 1491, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1595}}',247.119,146831110,1678312,NULL,'2019-10-22 01:45:09',1571708709,NULL),(1873653004,734548,1,3322323,1,1,1,'A',1,0.952686,621,796358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2029}}',247.344,175451990,2173202,NULL,'2022-11-02 22:55:43',1667429743,NULL),(1871676835,734548,1,2567990,1,1,1,'A',1,0.948854,846,801107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',247.41,172701863,1148390,NULL,'2022-06-18 01:28:16',1655515696,NULL),(1855449140,734548,1,1133251,1,1,1,'A',1,0.941598,809,779960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 14, \"great\": 2048, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2303}}',247.539,147972840,2301146,NULL,'2020-01-02 17:36:14',1577986574,NULL),(1867255527,734548,1,2583067,1,1,1,'A',1,0.932444,678,737705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',248.129,166001732,1113972,NULL,'2021-09-21 00:59:29',1632185969,NULL),(1876187327,734548,1,3987639,1,1,1,'A',1,0.955531,696,749623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',248.494,179337760,882552,NULL,'2023-06-12 01:20:10',1686532810,NULL),(1877665379,734548,1,4213321,1,1,1,'S',1,0.984962,665,918332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 645}, \"maximum_statistics\": {\"great\": 665}}',248.813,181271095,733062,NULL,'2023-10-20 20:19:58',1697833198,NULL),(1854385984,734548,1,91698,1,1,1,'A',1,0.974827,736,841217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',249.063,146378748,1113350,NULL,'2019-09-19 18:39:37',1568918377,NULL),(1843274417,734548,1,179236,0,1,1,'A',1,0.968054,528,879553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1267, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1346}}',249.662,129283819,1410109,NULL,'2017-02-27 19:31:37',1488223897,NULL),(1854461171,734548,1,1741773,1,1,1,'A',1,0.971294,691,856323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',249.811,146356606,1289994,NULL,'2019-09-18 01:05:19',1568768719,NULL),(1867312278,734548,1,1148996,0,1,1,'A',1,0.927609,489,720795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1188}}',250.219,166099615,1009726,NULL,'2021-09-24 21:09:04',1632517744,NULL),(1874289452,734548,1,3660542,1,1,1,'S',1,0.986593,634,922097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617}, \"maximum_statistics\": {\"great\": 634}}',250.366,176411809,726300,NULL,'2022-12-24 13:26:54',1671888414,NULL),(1855300981,734548,1,116000,0,1,1,'A',1,0.961894,1082,822867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 1224, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1299}}',251.212,147773223,1359188,NULL,'2019-12-21 19:47:48',1576957668,NULL),(2264252747,734548,1,3282723,0,1,1,'A',1,0.957627,636,872776,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1032, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 24}}',251.231,NULL,0,'2024-01-31 00:49:31','2024-01-31 00:52:00',1706662320,7400),(1859566627,734548,1,2453446,1,1,1,'A',1,0.963699,307,815144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',251.338,154387628,735790,NULL,'2020-09-16 02:10:45',1600222245,NULL),(1876467078,734548,1,3325869,1,1,1,'A',1,0.933748,825,738245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 35, \"great\": 2058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2332}}',251.365,179630525,2254996,NULL,'2023-07-01 04:58:11',1688187491,NULL),(1854889047,734548,1,1989546,1,1,1,'S',1,0.95549,1348,835785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1228, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1348}}',251.423,147300768,1596690,NULL,'2019-11-20 20:09:10',1574280550,NULL),(1867216883,734548,1,2526042,1,1,1,'A',1,0.948844,374,770281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 2125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2336}}',251.472,165997667,2194508,NULL,'2021-09-20 20:56:31',1632171391,NULL),(1856001645,734548,1,2276064,1,1,1,'A',1,0.963134,745,834083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 808, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 868}}',251.765,148712332,879068,NULL,'2020-02-16 03:13:40',1581822820,NULL),(1865627773,734548,1,297950,1,1,1,'A',1,0.965534,490,823185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1030}}',251.957,163562030,1115474,NULL,'2021-07-02 20:19:27',1625257167,NULL),(1854446152,734548,1,1477400,1,1,1,'A',1,0.963065,782,835869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 855, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 907}}',251.992,146365810,993178,NULL,'2019-09-18 18:13:33',1568830413,NULL),(1867603750,734548,1,152857,0,1,1,'A',1,0.975425,1128,876387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1587}}',252.654,166502542,1767420,NULL,'2021-10-09 20:44:10',1633812250,NULL),(1867299556,734548,1,99350,0,1,1,'A',1,0.984058,603,944151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',252.664,165945249,707106,NULL,'2021-09-18 23:34:02',1632008042,NULL),(1854724418,734548,1,1897624,1,1,1,'A',1,0.967919,1662,855821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1622, \"large_bonus\": 260}, \"maximum_statistics\": {\"great\": 1730}}',252.766,146741918,2390872,NULL,'2019-10-15 19:53:10',1571169190,NULL),(1844721643,734548,1,1274287,1,1,1,'A',1,0.957028,1129,821031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1262, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1373}}',252.805,131428288,1481098,NULL,'2017-06-25 02:17:13',1498357033,NULL),(1876475661,734548,1,3616786,1,1,1,'A',1,0.933452,357,717321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1683}}',252.859,179630453,1544246,NULL,'2023-07-01 04:50:58',1688187058,NULL),(1855143202,734548,1,2159345,1,1,1,'A',1,0.959342,917,809938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1491, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1611}}',252.925,147711052,1741614,NULL,'2019-12-17 19:22:35',1576610555,NULL),(1856761059,734548,1,1345025,1,1,1,'S',1,0.959973,737,852990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',253.077,149964685,833700,NULL,'2020-04-09 20:45:28',1586465128,NULL),(1865594978,734548,1,928806,1,1,1,'S',1,0.978632,819,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',253.188,163441920,948070,NULL,'2021-06-29 02:27:57',1624933677,NULL),(1865527457,734548,1,122488,1,1,1,'A',1,0.981069,897,907477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 865}, \"maximum_statistics\": {\"great\": 898}}',253.318,163442038,1031194,NULL,'2021-06-29 02:34:27',1624934067,NULL),(1865597441,734548,1,231963,1,1,1,'S',1,0.988489,695,923026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',253.764,163537496,820050,NULL,'2021-07-02 03:31:00',1625196660,NULL),(1867540993,734548,1,2974956,1,1,1,'A',1,0.922809,301,793048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',253.802,166440579,699727,NULL,'2021-10-07 17:07:20',1633626440,NULL),(2263659815,734548,1,4457802,0,1,1,'A',1,0.939127,605,798316,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 1068, \"ignore_hit\": 4, \"ignore_miss\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 4, \"large_bonus\": 66}}',253.816,NULL,0,'2024-01-30 21:58:42','2024-01-30 22:01:01',1706652061,7400),(1855847741,734548,1,1721370,1,1,1,'A',1,0.959677,254,804037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',254.091,148586785,336688,NULL,'2020-02-09 02:03:23',1581213803,NULL),(2264262589,734548,1,2976643,0,1,1,'A',1,0.942494,431,795943,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 744, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 13, \"large_bonus\": 1}}',254.122,NULL,0,'2024-01-31 00:52:54','2024-01-31 00:55:07',1706662507,7400),(1846625798,734548,1,360692,1,1,1,'S',1,0.99281,904,937701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891}, \"maximum_statistics\": {\"great\": 904}}',254.681,134377087,1074440,NULL,'2017-12-01 19:41:15',1512157275,NULL),(1867922932,734548,1,2942319,1,1,1,'A',1,0.94711,274,754262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 840}, \"maximum_statistics\": {\"great\": 917}}',254.69,166895564,854546,NULL,'2021-10-23 20:00:57',1635019257,NULL),(1865566549,734548,1,2238856,1,1,1,'A',1,0.964114,1189,845332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1742, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1867}}',254.711,163500630,2007378,NULL,'2021-07-01 01:25:32',1625102732,NULL),(1855253103,734548,1,321286,0,1,1,'A',1,0.959806,596,841614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1042, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1132}}',255.223,147649137,1249210,NULL,'2019-12-13 21:02:14',1576270934,NULL),(1867642481,734548,1,2725174,1,1,1,'A',1,0.923541,335,690721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1491}}',255.262,166502917,1273422,NULL,'2021-10-09 20:59:52',1633813192,NULL),(1856888600,734548,1,2358274,1,1,1,'A',1,0.957433,769,838851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',255.6,150217414,918032,NULL,'2020-04-17 18:59:08',1587149948,NULL),(3414649333,734548,1,4696526,1,1,1,'A',1,0.966387,365,870632,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 780, \"ignore_miss\": 19, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 833, \"large_bonus\": 34}, \"total_score_without_mods\": 870632}',255.702,NULL,0,'2024-08-27 23:44:12','2024-08-27 23:46:14',1724802374,7676),(1876343380,734548,1,3324336,1,1,1,'A',1,0.96741,1063,861622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1749}}',255.785,179516708,2066040,NULL,'2023-06-23 20:07:54',1687550874,NULL),(1847589274,734548,1,138551,0,1,1,'S',1,0.975,580,888119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',255.802,136073170,655470,NULL,'2018-02-23 21:44:06',1519422246,NULL),(1846467195,734548,1,685029,1,1,1,'A',1,0.973493,907,874968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',256.263,134206533,1065070,NULL,'2017-11-22 15:29:58',1511364598,NULL),(1854332678,734548,1,1601980,1,1,1,'S',1,0.964049,904,861786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 839}, \"maximum_statistics\": {\"great\": 904}}',256.286,146285429,946900,NULL,'2019-09-13 01:35:35',1568338535,NULL),(1854382663,734548,1,1783776,1,1,1,'A',1,0.957159,782,812916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',256.568,146354018,906512,NULL,'2019-09-17 19:12:17',1568747537,NULL),(1855154392,734548,1,92189,1,1,1,'S',1,0.983743,1138,913488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1138}}',256.588,147617960,1349240,NULL,'2019-12-11 18:37:25',1576089445,NULL),(1865160792,734548,1,2294840,1,1,1,'A',1,0.974624,1341,867469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 2026, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2128}}',256.652,162901255,2293060,NULL,'2021-06-11 23:03:44',1623452624,NULL),(1846920757,734548,1,114249,1,1,1,'A',1,0.982326,800,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',257.09,134906724,1247630,NULL,'2017-12-27 22:05:20',1514412320,NULL),(1867231423,734548,1,2357511,1,1,1,'A',1,0.938312,382,757377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',257.233,165997988,611738,NULL,'2021-09-20 21:13:38',1632172418,NULL),(1858710008,734548,1,2274353,1,1,1,'A',1,0.970525,367,830814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 885}, \"maximum_statistics\": {\"great\": 933}}',257.259,152876315,898254,NULL,'2020-07-20 23:41:13',1595288473,NULL),(1877662661,734548,1,4292878,1,1,1,'S',1,0.965079,315,860901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 315}}',257.349,181260765,292000,NULL,'2023-10-20 01:16:56',1697764616,NULL),(1870320341,734548,1,61235,1,1,1,'S',1,0.991071,616,933435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',257.408,170566222,662730,NULL,'2022-03-19 01:55:07',1647654907,NULL),(1877929740,734548,1,3706999,1,1,1,'S',1,0.973042,779,864376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 779}}',257.417,181599844,930080,NULL,'2023-11-14 23:28:15',1700004495,NULL),(1866881421,734548,1,2539220,1,1,1,'A',1,0.960442,703,813286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',257.44,165483163,1414590,NULL,'2021-09-02 00:42:36',1630543356,NULL),(1874271105,734548,1,3642913,1,1,1,'A',1,0.981227,563,886246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',257.638,176480480,867700,NULL,'2022-12-28 04:17:38',1672201058,NULL),(1854412876,734548,1,1557977,1,1,1,'A',1,0.972612,1209,867815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 2166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2282}}',257.651,146353975,2483746,NULL,'2019-09-17 19:09:10',1568747350,NULL),(1855268794,734548,1,2224216,1,1,1,'S',1,0.99053,528,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518}, \"maximum_statistics\": {\"great\": 528}}',257.679,147607215,603300,NULL,'2019-12-10 22:59:18',1576018758,NULL),(1863649924,734548,1,768536,1,1,1,'A',1,0.958821,951,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 2051, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',258.228,160591527,2234324,NULL,'2021-04-07 20:22:52',1617826972,NULL),(1867241660,734548,1,2984048,1,1,1,'A',1,0.963776,551,839199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',258.356,165948357,1081438,NULL,'2021-09-19 02:33:13',1632018793,NULL),(1865568741,734548,1,1486377,1,1,1,'A',1,0.967823,557,832896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1585}}',258.629,163570345,1578414,NULL,'2021-07-03 02:36:15',1625279775,NULL),(1849343976,734548,1,1160489,0,1,1,'A',1,0.960337,574,779235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 770, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',258.706,138587149,803934,NULL,'2018-06-30 03:10:00',1530328200,NULL),(1855186061,734548,1,1021966,0,1,1,'A',1,0.954514,1103,785486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1440}}',258.965,147711208,1511048,NULL,'2019-12-17 19:37:27',1576611447,NULL),(1865558947,734548,1,1465469,1,1,1,'S',1,0.985142,774,915186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',259.071,163466194,864820,NULL,'2021-06-29 21:43:11',1625002991,NULL),(1846671444,734548,1,777799,0,1,1,'A',1,0.974903,689,861877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',259.442,134342544,893208,NULL,'2017-11-29 22:27:02',1511994422,NULL),(1872363003,734548,1,3463800,1,1,1,'A',1,0.944286,624,789963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 700}}',259.606,173566173,678288,NULL,'2022-07-27 01:58:23',1658887103,NULL),(1865626571,734548,1,1356604,1,1,1,'S',1,0.976378,762,891685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',260.098,163536532,868580,NULL,'2021-07-02 02:41:02',1625193662,NULL),(1874428771,734548,1,1294978,1,1,1,'A',1,0.970117,575,841824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',260.278,176572455,963314,NULL,'2023-01-01 23:57:38',1672617458,NULL),(1865205195,734548,1,2676284,1,1,1,'A',1,0.968354,650,848224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1422}}',260.368,162901931,1457536,NULL,'2021-06-11 23:41:24',1623454884,NULL),(1855218767,734548,1,692800,1,1,1,'S',1,0.981429,700,894654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',260.992,147607398,872680,NULL,'2019-12-10 23:17:23',1576019843,NULL),(1876126542,734548,1,4035717,1,1,1,'A',1,0.95605,765,812792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 887}, \"maximum_statistics\": {\"great\": 967}}',261.094,179115737,957044,NULL,'2023-05-29 04:13:59',1685333639,NULL),(1844723410,734548,1,1274406,1,1,1,'S',1,0.974598,1181,887591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1121, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1181}}',261.414,131404608,1390650,NULL,'2017-06-23 23:48:50',1498261730,NULL),(1844640114,734548,1,179236,1,1,1,'S',1,0.985141,1346,914875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1346}}',261.474,131427993,1580600,NULL,'2017-06-25 01:54:52',1498355692,NULL),(1867381127,734548,1,2159344,1,1,1,'A',1,0.952572,446,770234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 1721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',261.678,166162071,1811574,NULL,'2021-09-26 22:10:25',1632694225,NULL),(1863387263,734548,1,2635896,1,1,1,'A',1,0.97431,924,853015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1557}}',261.866,160256872,1989520,NULL,'2021-03-29 20:26:42',1617049602,NULL),(1866837577,734548,1,2468832,1,1,1,'A',1,0.96056,464,827541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',261.872,165483227,1212550,NULL,'2021-09-02 00:46:09',1630543569,NULL),(1871225833,734548,1,1017779,1,1,1,'A',1,0.941877,549,754036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',261.876,171944977,742680,NULL,'2022-05-16 21:37:18',1652737038,NULL),(1870370756,734548,1,2362101,1,1,1,'S',1,0.993066,649,933277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',262.15,170565996,755620,NULL,'2022-03-19 01:43:30',1647654210,NULL),(1867240698,734548,1,2561042,1,1,1,'A',1,0.955645,442,765781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 916, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',262.422,165976231,1001426,NULL,'2021-09-20 01:05:41',1632099941,NULL),(1868692727,734548,1,2623776,1,1,1,'A',1,0.970278,906,852806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1329}}',262.596,168061396,1518826,NULL,'2021-12-07 23:16:01',1638918961,NULL),(1874604409,734548,1,3710642,1,1,1,'A',1,0.931319,274,722370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',262.609,176776075,948892,NULL,'2023-01-13 00:23:23',1673569403,NULL),(1867605181,734548,1,3129919,1,1,1,'S',1,0.975265,283,892956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',262.643,166502972,292020,NULL,'2021-10-09 21:01:51',1633813311,NULL),(1856030301,734548,1,781876,0,1,1,'A',1,0.950603,922,808970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 1584, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',262.81,148874094,1821436,NULL,'2020-02-25 02:14:36',1582596876,NULL),(1867235399,734548,1,2016124,1,1,1,'S',1,0.977654,358,969016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',262.834,165948596,529987,NULL,'2021-09-19 02:44:18',1632019458,NULL),(1855882582,734548,1,1844125,1,1,1,'A',1,0.945637,699,893691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',262.973,148534221,831309,NULL,'2020-02-06 14:31:46',1580999506,NULL),(1855408468,734548,1,647745,1,1,1,'S',1,0.983051,2006,910560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1938, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2006}}',263.391,148021609,2426610,NULL,'2020-01-05 14:05:59',1578233159,NULL),(1865566460,734548,1,2593661,1,1,1,'A',1,0.952446,432,785813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1104}}',263.741,163599979,1044968,NULL,'2021-07-04 00:04:55',1625357095,NULL),(1858014737,734548,1,291133,0,1,1,'A',1,0.972348,452,815911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1054, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',264.122,151950124,1000046,NULL,'2020-06-15 17:09:20',1592240960,NULL),(1863676878,734548,1,1818336,1,1,1,'A',1,0.958442,661,820898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',264.319,160523252,825528,NULL,'2021-04-05 20:33:20',1617654800,NULL),(1843717521,734548,1,107217,1,1,1,'A',1,0.968326,927,840472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1248, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1326}}',264.512,129872681,1396104,NULL,'2017-04-01 18:36:37',1491071797,NULL),(1846757206,734548,1,818300,1,1,1,'A',1,0.970601,1829,848680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 2255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',264.863,134654376,2380876,NULL,'2017-12-16 00:50:06',1513385406,NULL),(1874360408,734548,1,988877,0,1,1,'A',1,0.960495,397,793135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 789}, \"maximum_statistics\": {\"great\": 848}}',265.091,176665445,775118,NULL,'2023-01-06 22:46:06',1673045166,NULL),(1855452361,734548,1,1642356,1,1,1,'A',1,0.957825,467,832330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 827, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 901}}',265.223,147972501,958160,NULL,'2020-01-02 17:12:37',1577985157,NULL),(1854431169,734548,1,1282936,1,1,1,'A',1,0.986324,1071,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',265.328,146356503,1728304,NULL,'2019-09-18 00:46:17',1568767577,NULL),(1874503147,734548,1,3440244,1,1,1,'A',1,0.937432,401,737211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',265.356,176776031,818536,NULL,'2023-01-13 00:18:43',1673569123,NULL),(1865573160,734548,1,2899632,1,1,1,'A',1,0.95782,847,806638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',265.42,163562945,1032984,NULL,'2021-07-02 20:54:33',1625259273,NULL),(1867832695,734548,1,2505633,1,1,1,'A',1,0.926108,509,726314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',265.439,166892423,935512,NULL,'2021-10-23 17:55:39',1635011739,NULL),(1854331099,734548,1,1717859,1,1,1,'A',1,0.962017,562,821519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1498, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1606}}',265.571,146259068,1726958,NULL,'2019-09-10 20:42:18',1568148138,NULL),(1844614933,734548,1,1175837,1,1,1,'S',1,0.968515,1064,870394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 997, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1064}}',265.598,131294132,1205420,NULL,'2017-06-17 23:43:48',1497743028,NULL),(1873855985,734548,1,3635988,1,1,1,'A',1,0.951145,555,774618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310}}',265.878,175927697,1207872,NULL,'2022-11-28 03:33:30',1669606410,NULL),(3473399978,734548,1,3204794,1,1,1,'A',1,0.951913,470,842523,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 832, \"ignore_miss\": 22, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 54}, \"total_score_without_mods\": 842523}',266.002,NULL,0,'2024-09-07 03:48:13','2024-09-07 03:50:17',1725681017,7700),(1846641959,734548,1,617859,0,1,1,'S',1,0.987627,889,923427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 867}, \"maximum_statistics\": {\"great\": 889}}',266.275,134374490,1033020,NULL,'2017-12-01 17:08:33',1512148113,NULL),(1866105764,734548,1,3079694,1,1,1,'A',1,0.942652,495,771814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1395}}',266.276,164269045,1455246,NULL,'2021-07-24 19:27:40',1627154860,NULL),(1855389040,734548,1,1378838,1,1,1,'A',1,0.95221,842,816119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1767, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1946}}',266.285,147853702,2164102,NULL,'2019-12-26 18:01:07',1577383267,NULL),(1855231049,734548,1,61369,1,1,1,'S',1,0.993134,801,938613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',266.533,147607661,892750,NULL,'2019-12-10 23:48:36',1576021716,NULL),(1862977357,734548,1,1505398,1,1,1,'A',1,0.96809,724,837779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 1922, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2037}}',266.574,159601875,2220082,NULL,'2021-03-11 21:13:30',1615497210,NULL),(1866592593,734548,1,1236177,1,1,1,'A',1,0.958601,431,814344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',266.637,165094712,1280008,NULL,'2021-08-20 02:20:52',1629426052,NULL),(1842003462,734548,1,844717,1,1,1,'A',1,0.961154,1241,832920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 1668, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1802}}',266.989,127331325,2004510,NULL,'2016-11-09 21:05:28',1478725528,NULL),(1855605985,734548,1,1558120,1,1,1,'A',1,0.946498,501,808454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',267.195,148151195,544130,NULL,'2020-01-13 19:27:15',1578943635,NULL),(1855835122,734548,1,1690146,1,1,1,'A',1,0.966421,1079,868106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1017, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1087}}',267.433,148563941,1299280,NULL,'2020-02-08 01:44:12',1581126252,NULL),(1865625846,734548,1,291218,1,1,1,'A',1,0.972663,705,850910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1134}}',267.57,163533698,1145608,NULL,'2021-07-02 00:21:06',1625185266,NULL),(1874522115,734548,1,3920264,1,1,1,'S',1,0.993264,1633,939960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1633}}',267.799,176835344,1901470,NULL,'2023-01-16 00:33:00',1673829180,NULL),(1867686114,734548,1,1476503,1,1,1,'S',1,0.987254,863,908758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 863}}',267.89,166501916,1015970,NULL,'2021-10-09 20:16:52',1633810612,NULL),(1855179899,734548,1,1521524,1,1,1,'A',1,0.974087,687,871638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 809, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 849}}',268.386,147698357,936176,NULL,'2019-12-16 21:47:00',1576532820,NULL),(1859121888,734548,1,1733134,1,1,1,'A',1,0.949903,548,782886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 935}, \"maximum_statistics\": {\"great\": 1028}}',268.551,153796372,1024486,NULL,'2020-08-23 21:38:49',1598218729,NULL),(1867928277,734548,1,2632669,1,1,1,'A',1,0.968134,415,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',269.053,166869124,859210,NULL,'2021-10-22 23:50:52',1634946652,NULL),(1846821343,734548,1,1129305,1,1,1,'A',1,0.972662,1177,830546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1390}}',269.569,134844363,1486326,NULL,'2017-12-24 22:20:55',1514154055,NULL),(1855837616,734548,1,2254738,1,1,1,'S',1,0.978393,1481,899315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1481}}',269.657,148517488,1615020,NULL,'2020-02-05 15:12:59',1580915579,NULL),(1855572885,734548,1,43197,1,1,1,'A',1,0.965534,747,844027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 945, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',269.679,148166405,1039656,NULL,'2020-01-14 21:36:30',1579037790,NULL),(1856907981,734548,1,1983969,1,1,1,'A',1,0.960526,409,831528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 722}}',269.716,150217676,727446,NULL,'2020-04-17 19:10:51',1587150651,NULL),(1855572382,734548,1,916603,1,1,1,'A',1,0.952765,2867,821061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 19, \"great\": 3949, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',269.736,148211667,4625702,NULL,'2020-01-17 23:56:29',1579305389,NULL),(1876097805,734548,1,4008311,1,1,1,'A',1,0.93879,375,729243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 1253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',270.341,179115679,1245040,NULL,'2023-05-29 04:06:01',1685333161,NULL),(1855160576,734548,1,95779,1,1,1,'A',1,0.959046,901,799041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',270.358,147617923,1171858,NULL,'2019-12-11 18:33:49',1576089229,NULL),(1871101487,734548,1,3456902,1,1,1,'A',1,0.955589,694,820060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 1854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2004}}',270.391,171632604,2075030,NULL,'2022-05-03 19:08:44',1651604924,NULL),(1867249173,734548,1,2573450,1,1,1,'A',1,0.959152,386,809192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',270.413,165945203,948036,NULL,'2021-09-18 23:31:04',1632007864,NULL),(1863576770,734548,1,2173759,1,1,1,'A',1,0.978541,1435,880325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',270.427,160454130,1918008,NULL,'2021-04-03 22:56:39',1617490599,NULL),(1854375773,734548,1,1778137,1,1,1,'S',1,0.975098,763,886743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',270.546,146394480,845600,NULL,'2019-09-20 22:15:06',1569017706,NULL),(1865600885,734548,1,566347,1,1,1,'S',1,0.979444,900,897168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',270.697,163560506,1006410,NULL,'2021-07-02 19:23:50',1625253830,NULL),(1858516231,734548,1,2452988,1,1,1,'A',1,0.957786,943,801230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1599}}',270.708,152684282,1627546,NULL,'2020-07-13 23:32:47',1594683167,NULL),(1871230574,734548,1,3333055,1,1,1,'A',1,0.986634,1437,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1833}}',271.084,171873836,2073448,NULL,'2022-05-14 03:53:55',1652500435,NULL),(1874445400,734548,1,3558252,1,1,1,'A',1,0.934898,355,729912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 1173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',271.528,176665864,1245746,NULL,'2023-01-06 23:20:57',1673047257,NULL),(1870635084,734548,1,3389418,1,1,1,'A',1,0.965467,755,835418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',271.964,170988951,1087182,NULL,'2022-04-06 00:03:46',1649203426,NULL),(1865854271,734548,1,2337895,1,1,1,'A',1,0.941283,559,754732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1107}}',272.002,163822390,1109656,NULL,'2021-07-10 18:10:35',1625940635,NULL),(1865666536,734548,1,2271916,1,1,1,'A',1,0.953008,486,788903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',272.094,163660529,774478,NULL,'2021-07-05 20:07:47',1625515667,NULL),(1847201214,734548,1,220975,1,1,1,'A',1,0.976167,677,874587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 963, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1007}}',272.144,135447616,1078370,NULL,'2018-01-22 19:05:04',1516647904,NULL),(1862911740,734548,1,2003199,1,1,1,'A',1,0.942424,581,766021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',272.262,159533668,1042366,NULL,'2021-03-09 21:01:40',1615323700,NULL),(1855974880,734548,1,2268907,1,1,1,'S',1,0.973427,922,878035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 873, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 922}}',272.499,148758356,1068390,NULL,'2020-02-18 17:35:39',1582047339,NULL),(1866876912,734548,1,2974710,1,1,1,'A',1,0.959372,558,833412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',272.613,165482415,952986,NULL,'2021-09-01 23:57:14',1630540634,NULL),(1866376901,734548,1,2846341,1,1,1,'A',1,0.957143,781,808873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 1840, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1995}}',272.702,164693684,2120824,NULL,'2021-08-06 23:24:47',1628292287,NULL),(1871474676,734548,1,2526177,1,1,1,'A',1,0.965576,780,846728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',272.77,172237924,947792,NULL,'2022-05-29 05:40:17',1653802817,NULL),(1846664262,734548,1,183596,0,1,1,'S',1,0.987648,931,924539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 908}, \"maximum_statistics\": {\"great\": 931}}',273.119,134373754,1056690,NULL,'2017-12-01 16:25:04',1512145504,NULL),(1854738217,734548,1,167051,1,1,1,'A',1,0.974642,1371,881555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1463, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',273.255,146842007,1709026,NULL,'2019-10-22 20:05:21',1571774721,NULL),(1867679447,734548,1,1100855,1,1,1,'A',1,0.969697,888,855786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',273.59,166501848,1042954,NULL,'2021-10-09 20:14:05',1633810445,NULL),(1857846499,734548,1,2335813,1,1,1,'A',1,0.96134,417,824479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 904}, \"maximum_statistics\": {\"great\": 970}}',273.606,151765598,1001082,NULL,'2020-06-09 00:37:31',1591663051,NULL),(1867423325,734548,1,1461320,1,1,1,'A',1,0.947312,638,757701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 847, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',273.843,166103038,867664,NULL,'2021-09-25 00:20:43',1632529243,NULL),(1867179916,734548,1,3205174,1,1,1,'A',1,0.97538,891,871307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1068, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117}}',273.943,165887473,1279234,NULL,'2021-09-17 02:10:23',1631844623,NULL),(1857958034,734548,1,2422658,1,1,1,'A',1,0.973032,258,824714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 686}}',273.981,151758389,627646,NULL,'2020-06-08 18:19:09',1591640349,NULL),(1871036611,734548,1,3394747,1,1,1,'A',1,0.954465,1037,798717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1691}}',274.721,171700884,1925298,NULL,'2022-05-06 22:23:12',1651875792,NULL),(1865658091,734548,1,2253548,1,1,1,'S',1,0.982068,948,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',274.819,163628680,1140870,NULL,'2021-07-04 20:10:43',1625429443,NULL),(1870071579,734548,1,2366903,1,1,1,'S',1,0.970165,486,875637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 457}, \"maximum_statistics\": {\"great\": 486}}',274.838,170168954,514240,NULL,'2022-03-01 21:45:24',1646171124,NULL),(1874470275,734548,1,2462826,1,1,1,'S',1,0.968468,666,867775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',274.945,176643762,727140,NULL,'2023-01-05 20:03:13',1672948993,NULL),(2403222980,734548,1,3884402,1,1,1,'A',1,0.981851,752,924119,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1360, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1405, \"ignore_hit\": 19, \"large_bonus\": 24}}',275.075,NULL,0,'2024-02-24 21:07:17','2024-02-24 21:10:53',1708809053,7442),(1865517458,734548,1,1399348,1,1,1,'A',1,0.961814,495,820113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',275.101,163529802,835920,NULL,'2021-07-01 21:26:34',1625174794,NULL),(1857928672,734548,1,2310350,1,1,1,'A',1,0.958621,219,776795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 670}, \"maximum_statistics\": {\"great\": 725}}',275.203,151765451,599332,NULL,'2020-06-09 00:28:19',1591662499,NULL),(1865546056,734548,1,1924484,1,1,1,'A',1,0.956391,764,817200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1502}}',275.293,163529394,1693540,NULL,'2021-07-01 21:11:11',1625173871,NULL),(1876568564,734548,1,3573021,1,1,1,'A',1,0.941709,608,768307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 995}}',275.858,179934523,1012860,NULL,'2023-07-20 23:38:30',1689896310,NULL),(1865576870,734548,1,2607700,1,1,1,'A',1,0.950397,463,773923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 924}, \"maximum_statistics\": {\"great\": 1008}}',275.876,163600170,937706,NULL,'2021-07-04 00:14:08',1625357648,NULL),(1868667900,734548,1,3226246,1,1,1,'A',1,0.955348,994,829977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1019}}',276.194,168086893,1081540,NULL,'2021-12-09 01:38:38',1639013918,NULL),(1867694804,734548,1,2189903,1,1,1,'A',1,0.95305,877,770313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1459}}',276.41,166700314,1456940,NULL,'2021-10-16 20:55:02',1634417702,NULL),(1854877711,734548,1,1872997,1,1,1,'A',1,0.956193,652,815443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1519, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1655}}',276.431,146936475,1821292,NULL,'2019-10-28 19:42:44',1572291764,NULL),(1863580302,734548,1,2390371,1,1,1,'A',1,0.967949,840,856690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',276.53,160454239,950090,NULL,'2021-04-03 23:00:41',1617490841,NULL),(1876497541,734548,1,3823421,1,1,1,'A',1,0.960197,1036,837558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1520}}',276.745,179630817,1753246,NULL,'2023-07-01 05:29:08',1688189348,NULL),(1870046656,734548,1,2330097,1,1,1,'S',1,0.98251,972,910878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',277.238,170240772,1105570,NULL,'2022-03-05 02:05:39',1646445939,NULL),(1867345533,734548,1,165342,1,1,1,'A',1,0.964827,465,813053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',278.113,166209948,833720,NULL,'2021-09-28 20:31:05',1632861065,NULL),(1865599407,734548,1,2302587,1,1,1,'A',1,0.965939,676,826087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1764, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1879}}',278.165,163560028,1982286,NULL,'2021-07-02 19:08:27',1625252907,NULL),(1843398830,734548,1,75621,1,1,1,'A',1,0.975043,301,864993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',278.31,129477512,588940,NULL,'2017-03-11 02:25:30',1489199130,NULL),(1845026279,734548,1,783044,1,1,1,'A',1,0.970911,1277,852425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1461, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1547}}',278.459,132047655,1707276,NULL,'2017-07-27 21:52:00',1501192320,NULL),(1872124992,734548,1,696201,1,1,1,'A',1,0.96606,462,824364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1208}}',278.8,173158749,1274518,NULL,'2022-07-08 01:32:10',1657243930,NULL),(1871270035,734548,1,131290,0,1,1,'A',1,0.957237,471,795693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 985}, \"maximum_statistics\": {\"great\": 1064}}',278.859,171944658,919530,NULL,'2022-05-16 21:13:33',1652735613,NULL),(1865621411,734548,1,2680539,1,1,1,'S',1,0.964752,766,858698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',279.103,163560092,925460,NULL,'2021-07-02 19:10:42',1625253042,NULL),(1855926540,734548,1,1854589,1,1,1,'S',1,0.979937,947,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',279.287,148857832,1081160,NULL,'2020-02-24 03:52:47',1582516367,NULL),(1865609449,734548,1,2662533,1,1,1,'S',1,0.980818,782,880582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',279.318,163561845,915570,NULL,'2021-07-02 20:12:45',1625256765,NULL),(3473391208,734548,1,4726254,1,1,1,'A',1,0.94405,627,807927,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1014, \"ignore_miss\": 33, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 44}, \"total_score_without_mods\": 807927}',279.744,NULL,0,'2024-09-07 03:45:10','2024-09-07 03:47:50',1725680870,7700),(1867225288,734548,1,168807,1,1,1,'A',1,0.972878,773,856419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1143}}',279.886,166051739,1178630,NULL,'2021-09-23 01:05:45',1632359145,NULL),(1865606877,734548,1,1552624,1,1,1,'A',1,0.97551,1763,883370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1960}}',280.112,163560863,2148350,NULL,'2021-07-02 19:36:31',1625254591,NULL),(1865650643,734548,1,2230910,1,1,1,'A',1,0.961944,670,821335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',280.658,163660433,861686,NULL,'2021-07-05 20:04:24',1625515464,NULL),(1875290282,734548,1,3899718,1,1,1,'A',1,0.978704,472,875929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',280.841,178009562,579930,NULL,'2023-03-24 03:25:30',1679628330,NULL),(1855512415,734548,1,1709943,1,1,1,'A',1,0.959081,828,833516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 823, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 892}}',280.894,148086891,974488,NULL,'2020-01-10 00:06:54',1578614814,NULL),(1868660791,734548,1,3116845,1,1,1,'S',1,0.973714,875,871285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',281.125,168061430,963070,NULL,'2021-12-07 23:18:03',1638919083,NULL),(1855276045,734548,1,1213615,1,1,1,'S',1,0.963798,732,859988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 679, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732}}',281.31,147821612,843590,NULL,'2019-12-24 17:15:31',1577207731,NULL),(1867604012,734548,1,2262123,1,1,1,'A',1,0.970049,788,857558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 818}}',281.356,166645131,904758,NULL,'2021-10-15 02:54:50',1634266490,NULL),(1855923784,734548,1,110148,1,1,1,'S',1,0.976415,954,890033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 909, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',281.69,148882357,1239900,NULL,'2020-02-25 14:43:22',1582641802,NULL),(1854461235,734548,1,263683,0,1,1,'S',1,0.99281,904,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',281.709,146378397,1021340,NULL,'2019-09-19 18:08:48',1568916528,NULL),(1855768492,734548,1,93167,1,1,1,'A',1,0.975345,848,876503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 965, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1014}}',282.312,148456123,1123854,NULL,'2020-02-01 23:49:34',1580600974,NULL),(1863546231,734548,1,2884437,1,1,1,'A',1,0.950801,797,777037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',282.57,160522609,962428,NULL,'2021-04-05 20:10:20',1617653420,NULL),(1870105164,734548,1,2666727,1,1,1,'A',1,0.961683,1315,842965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1331}}',282.763,170216282,1500420,NULL,'2022-03-04 00:52:22',1646355142,NULL),(1855423935,734548,1,235556,0,1,1,'A',1,0.985876,1048,907139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',282.84,148096471,1557350,NULL,'2020-01-10 15:45:51',1578671151,NULL),(1876412663,734548,1,1958814,1,1,1,'A',1,0.964822,1190,834977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1464}}',283.362,179630164,1519990,NULL,'2023-07-01 04:22:18',1688185338,NULL),(1870572389,734548,1,2753594,1,1,1,'A',1,0.924051,509,713062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 790}}',283.429,170991005,790504,NULL,'2022-04-06 02:36:05',1649212565,NULL),(1874056650,734548,1,3615772,1,1,1,'A',1,0.959394,1088,823023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1453}}',283.491,176084965,1565554,NULL,'2022-12-06 23:09:24',1670368164,NULL),(1854326691,734548,1,1820574,1,1,1,'S',1,0.966625,809,827907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 755, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 809}}',283.522,146296598,988200,NULL,'2019-09-13 20:33:37',1568406817,NULL),(1857957987,734548,1,2425229,1,1,1,'S',1,0.979936,1570,901118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1570}}',283.525,151703947,1788570,NULL,'2020-06-06 16:54:22',1591462462,NULL),(1863573730,734548,1,2381618,1,1,1,'A',1,0.981954,1016,846226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 2199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2272}}',283.635,160453646,2545116,NULL,'2021-04-03 22:35:53',1617489353,NULL),(1874518206,734548,1,1076727,1,1,1,'A',1,0.980306,771,874611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1645, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',283.709,176835511,1911924,NULL,'2023-01-16 00:47:22',1673830042,NULL),(1855507687,734548,1,1911852,1,1,1,'S',1,0.975627,1395,892084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1327, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1395}}',284.441,147921557,1658470,NULL,'2019-12-30 16:00:38',1577721638,NULL),(1867346374,734548,1,1510282,1,1,1,'A',1,0.943512,632,760204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 1386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1549}}',284.516,166101046,1670374,NULL,'2021-09-24 22:28:22',1632522502,NULL),(1872407132,734548,1,1146971,0,1,1,'A',1,0.954665,730,828291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 761}}',284.929,173564959,867184,NULL,'2022-07-27 00:14:23',1658880863,NULL),(1874417393,734548,1,3863937,1,1,1,'A',1,0.960752,1073,833383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1223}}',284.966,176665646,1318282,NULL,'2023-01-06 23:02:25',1673046145,NULL),(1855971852,734548,1,1437693,1,1,1,'A',1,0.962571,1198,847541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 1802, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1937}}',285.083,148758479,2178566,NULL,'2020-02-18 17:47:05',1582048025,NULL),(1870765502,734548,1,3420259,1,1,1,'S',1,0.956296,961,799408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',285.36,171056199,1095150,NULL,'2022-04-09 02:21:16',1649470876,NULL),(1846505201,734548,1,361159,1,1,1,'S',1,0.98023,784,900596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',285.407,134207588,935180,NULL,'2017-11-22 16:36:52',1511368612,NULL),(1863540335,734548,1,1781766,1,1,1,'A',1,0.94281,515,760101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 918}}',285.697,160454806,925434,NULL,'2021-04-03 23:23:31',1617492211,NULL),(1864611366,734548,1,2949587,1,1,1,'S',1,0.972055,1163,866451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1163}}',286.624,162054086,1401380,NULL,'2021-05-18 03:03:13',1621306993,NULL),(1866958724,734548,1,2440067,1,1,1,'S',1,0.97046,457,876805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',286.771,165557497,494270,NULL,'2021-09-04 18:35:13',1630780513,NULL),(1867269513,734548,1,1297310,1,1,1,'S',1,0.97234,940,879795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 888}, \"maximum_statistics\": {\"great\": 940}}',286.877,165997017,1059108,NULL,'2021-09-20 20:21:00',1632169260,NULL),(1867198523,734548,1,1958813,1,1,1,'A',1,0.952479,335,771745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1694}}',286.878,165975668,1575964,NULL,'2021-09-20 00:32:08',1632097928,NULL),(1846567285,734548,1,136526,0,1,1,'S',1,0.987752,1143,924862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1143}}',287.05,134377576,1273360,NULL,'2017-12-01 20:15:30',1512159330,NULL),(1866654408,734548,1,2578676,1,1,1,'A',1,0.960993,742,797736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 1826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1974}}',287.152,165094636,2202098,NULL,'2021-08-20 02:17:53',1629425873,NULL),(1867662574,734548,1,719400,1,1,1,'S',1,0.995062,810,944204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 802, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 810}}',287.838,166501737,1066634,NULL,'2021-10-09 20:09:46',1633810186,NULL),(1855262631,734548,1,924098,0,1,1,'S',1,0.961749,732,851672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 676, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',288.062,147649171,894930,NULL,'2019-12-13 21:06:03',1576271163,NULL),(1870685063,734548,1,3335630,1,1,1,'A',1,0.970089,553,843601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',288.122,171214994,1259436,NULL,'2022-04-15 20:11:54',1650053514,NULL),(1855847948,734548,1,1722197,1,1,1,'A',1,0.959091,411,832706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',288.17,148586988,796980,NULL,'2020-02-09 02:18:24',1581214704,NULL),(1855412644,734548,1,844714,1,1,1,'A',1,0.965116,1708,844843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 2010, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',288.535,148086585,2435940,NULL,'2020-01-09 23:30:27',1578612627,NULL),(1865630881,734548,1,1369025,1,1,1,'S',1,0.972622,1041,874940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1041}}',288.834,163601706,1163320,NULL,'2021-07-04 01:20:03',1625361603,NULL),(1854461173,734548,1,1609346,1,1,1,'S',1,0.972656,896,884700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',289.214,146354721,1045420,NULL,'2019-09-17 20:31:46',1568752306,NULL),(1843402458,734548,1,250579,0,1,1,'A',1,0.975801,747,873462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1339, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1405}}',289.234,129625459,1516214,NULL,'2017-03-19 00:05:50',1489881950,NULL),(1867429497,734548,1,2433222,1,1,1,'A',1,0.959911,865,810072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 2312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2482}}',289.361,166102574,2480494,NULL,'2021-09-24 23:55:08',1632527708,NULL),(1874385596,734548,1,2878134,1,1,1,'A',1,0.948761,383,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1776}}',289.597,176630916,1675696,NULL,'2023-01-05 03:10:55',1672888255,NULL),(1871177524,734548,1,3270624,1,1,1,'S',1,0.987104,853,910217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853}}',290.027,171843947,999010,NULL,'2022-05-12 22:33:06',1652394786,NULL),(1847588777,734548,1,218191,1,1,1,'S',1,0.972956,795,884783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',290.175,136073098,892730,NULL,'2018-02-23 21:39:36',1519421976,NULL),(1863056785,734548,1,857652,1,1,1,'S',1,0.975304,1478,885823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1478}}',290.265,159716694,1766670,NULL,'2021-03-14 23:26:47',1615764407,NULL),(1870121453,734548,1,3282723,1,1,1,'S',1,0.979483,1121,902315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1121}}',290.367,170291647,1300858,NULL,'2022-03-07 00:27:38',1646612858,NULL),(1867418419,734548,1,1657901,0,1,1,'A',1,0.966741,371,819012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 853, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 902}}',290.404,166099821,935136,NULL,'2021-09-24 21:19:29',1632518369,NULL),(1876706072,734548,1,3816310,1,1,1,'S',1,0.978939,1187,898164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1187}}',290.764,180046991,1498492,NULL,'2023-07-28 05:32:32',1690522352,NULL),(1871079287,734548,1,2137043,1,1,1,'S',1,0.995071,1623,945490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',290.885,171631865,1884060,NULL,'2022-05-03 18:28:59',1651602539,NULL),(1867183697,734548,1,2810861,1,1,1,'A',1,0.950937,484,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',291.108,165975582,960636,NULL,'2021-09-20 00:25:30',1632097530,NULL),(1870688665,734548,1,2971172,1,1,1,'A',1,0.958081,1011,823874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',291.189,171215727,1262042,NULL,'2022-04-15 20:49:12',1650055752,NULL),(1874494704,734548,1,1462004,1,1,1,'S',1,0.979141,815,898844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',291.199,176916813,988970,NULL,'2023-01-20 19:01:02',1674241262,NULL),(3684884422,734548,1,217280,1,1,1,'S',1,0.983942,1370,974968,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 1326, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 61}, \"total_score_without_mods\": 974968}',291.209,NULL,0,'2024-10-15 07:49:46','2024-10-15 07:53:20',1728978800,7705),(1874346516,734548,1,3921762,1,1,1,'S',1,0.982112,587,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 566}, \"maximum_statistics\": {\"great\": 587}}',291.362,176532991,722530,NULL,'2022-12-30 20:31:34',1672432294,NULL),(1857951974,734548,1,2324115,1,1,1,'A',1,0.958468,729,831414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 854}, \"maximum_statistics\": {\"great\": 927}}',291.562,151765492,933300,NULL,'2020-06-09 00:30:35',1591662635,NULL),(1854438138,734548,1,132889,1,1,1,'S',1,0.983105,947,908852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 915}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',291.897,146353597,1118016,NULL,'2019-09-17 18:33:14',1568745194,NULL),(1855557607,734548,1,117847,1,1,1,'A',1,0.964688,1135,845723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1241, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1331}}',291.975,148166086,1530560,NULL,'2020-01-14 21:07:00',1579036020,NULL),(1866812462,734548,1,2429855,1,1,1,'A',1,0.953529,405,784283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 1306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',292.501,165483295,1338602,NULL,'2021-09-02 00:49:59',1630543799,NULL),(1875285038,734548,1,3897522,1,1,1,'A',1,0.96177,730,823006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',292.573,178009437,1194546,NULL,'2023-03-24 03:13:48',1679627628,NULL),(1867414295,734548,1,1655486,0,1,1,'A',1,0.954545,640,790680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1023}}',292.889,166103139,1051108,NULL,'2021-09-25 00:26:32',1632529592,NULL),(1865606610,734548,1,2944442,1,1,1,'S',1,0.974439,802,879890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',292.913,163535475,919960,NULL,'2021-07-02 01:48:15',1625190495,NULL),(1865560466,734548,1,2417198,1,1,1,'S',1,0.991445,1695,935282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1695}}',293.012,163500212,1937570,NULL,'2021-07-01 01:01:31',1625101291,NULL),(1855247992,734548,1,72404,1,1,1,'A',1,0.974367,1652,877243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 2964, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',293.462,147686968,3667098,NULL,'2019-12-16 02:06:44',1576462004,NULL),(1871153458,734548,1,2284841,1,1,1,'A',1,0.969463,982,852604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',293.542,171990194,1430580,NULL,'2022-05-19 00:02:01',1652918521,NULL),(1874326388,734548,1,3370052,1,1,1,'S',1,0.982005,778,908233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',293.904,176549849,908860,NULL,'2022-12-31 17:40:50',1672508450,NULL),(2264243880,734548,1,2785956,0,1,1,'A',1,0.973864,403,904466,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 841, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 880, \"ignore_hit\": 9, \"large_bonus\": 38}}',294.319,NULL,0,'2024-01-31 00:47:09','2024-01-31 00:49:11',1706662151,7400),(1855427919,734548,1,2043188,1,1,1,'A',1,0.971688,431,844533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',294.375,148096812,893094,NULL,'2020-01-10 16:10:08',1578672608,NULL),(1871114113,734548,1,3331115,1,1,1,'A',1,0.963547,1061,841615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2126}}',294.658,171631166,2262590,NULL,'2022-05-03 17:44:36',1651599876,NULL),(1873993648,734548,1,3859915,1,1,1,'A',1,0.974367,696,830423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',294.83,176084912,1814828,NULL,'2022-12-06 23:04:01',1670367841,NULL),(1865668504,734548,1,2278302,1,1,1,'S',1,0.981742,356,859664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',295.615,163660279,387876,NULL,'2021-07-05 19:58:36',1625515116,NULL),(1854385211,734548,1,1661121,1,1,1,'A',1,0.968372,881,845961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 2655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',295.669,146353445,2880638,NULL,'2019-09-17 18:19:32',1568744372,NULL),(1867605857,734548,1,2265575,1,1,1,'A',1,0.952991,440,770439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',296.274,166504311,973254,NULL,'2021-10-09 22:05:58',1633817158,NULL),(1867227566,734548,1,2352117,1,1,1,'A',1,0.953142,510,798057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',296.437,166002404,993762,NULL,'2021-09-21 01:35:02',1632188102,NULL),(1870533287,734548,1,2675707,1,1,1,'A',1,0.990122,798,905416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1043, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1063}}',297.145,170968340,1235472,NULL,'2022-04-05 01:15:33',1649121333,NULL),(1854708079,734548,1,1507328,1,1,1,'S',1,0.976879,865,892632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 825, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 865}}',297.369,146829957,1025750,NULL,'2019-10-21 23:27:12',1571700432,NULL),(1874232652,734548,1,3612619,1,1,1,'S',1,0.982892,906,910486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',297.398,176533093,1078450,NULL,'2022-12-30 20:37:32',1672432652,NULL),(1869765912,734548,1,3243162,1,1,1,'A',1,0.976754,1478,870602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 2185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2280}}',297.464,169845706,2544366,NULL,'2022-02-16 23:18:35',1645053515,NULL),(1867055988,734548,1,3081832,1,1,1,'A',1,0.936268,420,738986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',297.486,165717700,711890,NULL,'2021-09-10 20:38:31',1631306311,NULL),(1870360890,734548,1,2565993,1,1,1,'A',1,0.974078,976,874504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',298.024,170565823,1200438,NULL,'2022-03-19 01:34:03',1647653643,NULL),(1855585438,734548,1,139780,1,1,1,'A',1,0.984239,919,906843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',298.025,148166286,1080950,NULL,'2020-01-14 21:25:05',1579037105,NULL),(1865590425,734548,1,217280,0,1,1,'S',1,0.990146,1370,930790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1370}}',298.112,163441841,1577820,NULL,'2021-06-29 02:23:20',1624933400,NULL),(1874432539,734548,1,3675569,1,1,1,'S',1,0.992096,1455,933173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1455}}',298.372,176572509,1766750,NULL,'2023-01-02 00:02:24',1672617744,NULL),(1867318369,734548,1,802293,1,1,1,'A',1,0.951944,395,779524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',298.693,166098846,902784,NULL,'2021-09-24 20:31:57',1632515517,NULL),(1855258373,734548,1,2143244,1,1,1,'S',1,0.973395,1184,881478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',299.073,147629797,1370790,NULL,'2019-12-12 15:40:38',1576165238,NULL),(1875377637,734548,1,4029907,1,1,1,'S',1,0.98773,815,887087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',299.323,178009405,969030,NULL,'2023-03-24 03:10:19',1679627419,NULL),(1847514536,734548,1,98825,0,1,1,'A',1,0.971301,769,835056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',299.956,135749412,2032892,NULL,'2018-02-07 00:42:08',1517964128,NULL),(1867513411,734548,1,2629418,1,1,1,'A',1,0.977709,1328,880783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',299.963,166439549,1747102,NULL,'2021-10-07 16:23:48',1633623828,NULL),(1867843833,734548,1,161274,0,1,1,'A',1,0.968872,1202,837886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 2186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2313}}',300.084,166896182,2387962,NULL,'2021-10-23 20:25:13',1635020713,NULL),(1863544204,734548,1,2882110,1,1,1,'A',1,0.95503,455,804822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 774}, \"maximum_statistics\": {\"great\": 845}}',300.487,160523083,794578,NULL,'2021-04-05 20:26:28',1617654388,NULL),(1875279283,734548,1,3488823,1,1,1,'S',1,0.988228,807,926278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 788}, \"maximum_statistics\": {\"great\": 807}}',300.55,178009585,883220,NULL,'2023-03-24 03:28:03',1679628483,NULL),(2403201195,734548,1,4353105,1,1,1,'A',1,0.971352,625,928145,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1057, \"ignore_hit\": 149, \"ignore_miss\": 63, \"large_bonus\": 198, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 149, \"large_bonus\": 229, \"small_bonus\": 201}}',300.864,NULL,0,'2024-02-24 21:03:25','2024-02-24 21:06:31',1708808791,7442),(1854430319,734548,1,1282805,1,1,1,'A',1,0.967611,849,852032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',301.112,146354137,1899302,NULL,'2019-09-17 19:25:12',1568748312,NULL),(1870632006,734548,1,132914,1,1,1,'A',1,0.985382,861,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',301.927,170969248,2084594,NULL,'2022-04-05 02:24:02',1649125442,NULL),(1870628702,734548,1,3345071,1,1,1,'S',1,0.986111,684,912766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 665}, \"maximum_statistics\": {\"great\": 684}}',301.99,170989018,860568,NULL,'2022-04-06 00:08:16',1649203696,NULL),(1867502129,734548,1,1565331,1,1,1,'S',1,0.978112,731,877138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',302.635,166292522,857600,NULL,'2021-10-02 00:54:51',1633136091,NULL),(1867427034,734548,1,3077204,1,1,1,'S',1,0.990523,1108,933262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1087, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1108}}',302.661,166239278,1488300,NULL,'2021-09-30 00:41:45',1632962505,NULL),(2264295145,734548,1,3325869,0,1,1,'A',1,0.957762,530,860873,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 2161, \"ignore_hit\": 46, \"ignore_miss\": 32, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2332, \"ignore_hit\": 46, \"large_bonus\": 100}}',302.717,NULL,0,'2024-01-31 01:00:51','2024-01-31 01:05:14',1706663114,7400),(1854404226,734548,1,1913436,1,1,1,'S',1,0.991413,1281,930840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',302.818,146353793,1506300,NULL,'2019-09-17 18:51:30',1568746290,NULL),(1867349706,734548,1,2872892,1,1,1,'A',1,0.97617,1702,880343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 2239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2329}}',302.953,166188598,2633918,NULL,'2021-09-28 00:57:35',1632790655,NULL),(1871054532,734548,1,2569352,1,1,1,'A',1,0.990657,1263,920726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1445}}',303.225,171632235,1703850,NULL,'2022-05-03 18:49:50',1651603790,NULL),(1855636650,734548,1,345483,0,1,1,'S',1,0.977901,905,897639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',303.776,148139687,1002100,NULL,'2020-01-12 23:42:32',1578872552,NULL),(1867582035,734548,1,2209096,1,1,1,'S',1,0.963952,749,860849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 695}, \"maximum_statistics\": {\"great\": 749}}',304.371,166644996,815620,NULL,'2021-10-15 02:48:00',1634266080,NULL),(1867102567,734548,1,2990084,1,1,1,'A',1,0.942814,905,768520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1329}}',305.134,165887867,1448332,NULL,'2021-09-17 02:31:27',1631845887,NULL),(1867301489,734548,1,103052,1,1,1,'A',1,0.962098,791,817034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',305.145,165975519,942176,NULL,'2021-09-20 00:20:09',1632097209,NULL),(1876267227,734548,1,3686274,1,1,1,'S',1,0.959764,1019,843404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 937, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1019}}',305.365,179336512,1237110,NULL,'2023-06-11 22:51:54',1686523914,NULL),(1871277362,734548,1,3515258,1,1,1,'A',1,0.978407,620,882142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1042}}',305.622,171873570,1158914,NULL,'2022-05-14 03:37:22',1652499442,NULL),(1865634277,734548,1,2357570,1,1,1,'S',1,0.964328,855,857936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',305.676,163571705,916550,NULL,'2021-07-03 03:35:42',1625283342,NULL),(1855323085,734548,1,2111261,1,1,1,'S',1,0.956522,920,803984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 840, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 920}}',306.077,147887036,1159270,NULL,'2019-12-28 16:53:42',1577552022,NULL),(1874425749,734548,1,2983308,1,1,1,'S',1,0.973247,1084,886246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',306.691,176643719,1279850,NULL,'2023-01-05 20:00:42',1672948842,NULL),(1873730387,734548,1,3669189,1,1,1,'A',1,0.966667,1026,848649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1395}}',306.784,175666554,1478122,NULL,'2022-11-13 22:07:45',1668377265,NULL),(1869660784,734548,1,2135941,1,1,1,'A',1,0.955023,714,818002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 784}, \"maximum_statistics\": {\"great\": 856}}',307.261,169574867,945682,NULL,'2022-02-05 21:29:22',1644096562,NULL),(1876188026,734548,1,3886146,1,1,1,'S',1,0.96501,986,863281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',307.698,179336584,1171788,NULL,'2023-06-11 23:01:21',1686524481,NULL),(1869505913,734548,1,1528547,1,1,1,'A',1,0.969444,1060,851126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',308.652,169478300,2064404,NULL,'2022-02-02 01:26:03',1643765163,NULL),(1855912549,734548,1,1639628,1,1,1,'A',1,0.981923,2132,902831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 2271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2351}}',308.779,148857699,2637510,NULL,'2020-02-24 03:36:27',1582515387,NULL),(1874444076,734548,1,3687327,1,1,1,'A',1,0.962893,479,820643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',308.89,176644297,786904,NULL,'2023-01-05 20:35:48',1672950948,NULL),(1874423558,734548,1,3906825,1,1,1,'A',1,0.95448,577,806357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1395}}',309.13,176665531,1437232,NULL,'2023-01-06 22:53:04',1673045584,NULL),(1867323815,734548,1,135977,1,1,1,'A',1,0.953704,645,789982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',309.601,166212943,929560,NULL,'2021-09-28 23:32:44',1632871964,NULL),(1870017851,734548,1,818554,1,1,1,'A',1,0.944566,786,778605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',309.819,170216241,937618,NULL,'2022-03-04 00:48:37',1646354917,NULL),(1866313338,734548,1,1963088,1,1,1,'A',1,0.967385,1643,845908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1717}}',310.105,164728159,1989876,NULL,'2021-08-08 01:56:29',1628387789,NULL),(1871228516,734548,1,3147420,1,1,1,'S',1,0.982509,829,905140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',310.143,171873377,935640,NULL,'2022-05-14 03:25:13',1652498713,NULL),(1866290022,734548,1,1634409,1,1,1,'A',1,0.958121,1012,813315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 1995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',310.323,164695009,2312094,NULL,'2021-08-07 00:30:57',1628296257,NULL),(1871074922,734548,1,2387295,1,1,1,'S',1,0.995822,1436,947705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1436}}',310.572,171679603,1741910,NULL,'2022-05-05 23:48:31',1651794511,NULL),(1865627932,734548,1,2111626,1,1,1,'S',1,0.983516,910,908465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',310.588,163529723,1017270,NULL,'2021-07-01 21:23:32',1625174612,NULL),(1854375358,734548,1,174316,0,1,1,'A',1,0.970268,1046,851177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',310.978,146394570,1298670,NULL,'2019-09-20 22:24:22',1569018262,NULL),(1874476182,734548,1,3716486,1,1,1,'A',1,0.96425,874,845802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',311.27,176572617,1106608,NULL,'2023-01-02 00:10:49',1672618249,NULL),(1854733287,734548,1,1905708,1,1,1,'S',1,0.959686,893,846768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',311.886,146831072,963730,NULL,'2019-10-22 01:40:30',1571708430,NULL),(1870605137,734548,1,1466206,1,1,1,'S',1,0.963387,874,840688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 810}, \"maximum_statistics\": {\"great\": 874}}',312.393,170964842,934710,NULL,'2022-04-04 20:42:06',1649104926,NULL),(1870737321,734548,1,2391493,1,1,1,'A',1,0.96237,378,807235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',313.338,171056588,1113702,NULL,'2022-04-09 02:46:05',1649472365,NULL),(1874355975,734548,1,3597613,1,1,1,'S',1,0.990733,1133,923937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',313.511,176643663,1343720,NULL,'2023-01-05 19:57:38',1672948658,NULL),(1867261884,734548,1,1273614,0,1,1,'A',1,0.960343,649,822275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1576}}',313.735,166077745,1645208,NULL,'2021-09-24 01:51:52',1632448312,NULL),(1874474883,734548,1,3595978,1,1,1,'S',1,0.984916,1127,914222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1093, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1127}}',314.029,176643602,1400480,NULL,'2023-01-05 19:54:07',1672948447,NULL),(1869656123,734548,1,2245964,1,1,1,'A',1,0.957825,375,807513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',314.277,169574705,919204,NULL,'2022-02-05 21:23:19',1644096199,NULL),(1855758507,734548,1,2271781,1,1,1,'A',1,0.96958,691,858167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',314.95,148434774,1275334,NULL,'2020-01-31 21:57:01',1580507821,NULL),(1876218342,734548,1,4026792,1,1,1,'A',1,0.944,875,810653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',315.292,179336526,1002788,NULL,'2023-06-11 22:54:43',1686524083,NULL),(1866386388,734548,1,2226991,1,1,1,'A',1,0.971149,753,832410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1889}}',315.311,164728358,2015010,NULL,'2021-08-08 02:08:55',1628388535,NULL),(1870545231,734548,1,1603137,1,1,1,'A',1,0.973182,499,854113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',315.877,170968812,879952,NULL,'2022-04-05 01:50:14',1649123414,NULL),(1867199481,734548,1,131291,1,1,1,'S',1,0.988293,1025,926415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',316.154,166078126,1091000,NULL,'2021-09-24 02:14:24',1632449664,NULL),(1867427234,734548,1,2259186,1,1,1,'A',1,0.95128,260,755027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',316.22,166161694,883494,NULL,'2021-09-26 21:46:28',1632692788,NULL),(2263720386,734548,1,2456553,0,1,1,'A',1,0.948364,1196,868172,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 14, \"great\": 1933, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2140, \"ignore_hit\": 20, \"large_bonus\": 101}}',317.276,NULL,0,'2024-01-30 22:10:54','2024-01-30 22:16:11',1706652971,7400),(1867258186,734548,1,2587820,1,1,1,'A',1,0.945231,779,780801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',317.662,165974744,1042080,NULL,'2021-09-19 23:29:57',1632094197,NULL),(1871211226,734548,1,3306893,1,1,1,'A',1,0.969356,1001,857238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 2142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2268}}',318.987,171843742,2419176,NULL,'2022-05-12 22:16:10',1652393770,NULL),(1855624024,734548,1,73066,1,1,1,'S',1,0.984945,2358,914848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2287, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2358}}',319.029,148248316,2880650,NULL,'2020-01-20 00:21:57',1579479717,NULL),(1855656893,734548,1,218190,1,1,1,'S',1,0.983907,901,915252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',319.126,148434633,1033730,NULL,'2020-01-31 21:45:19',1580507119,NULL),(1874332569,734548,1,2456553,1,1,1,'A',1,0.95257,1256,806346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 15, \"great\": 1952, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2140}}',319.416,176532951,2334994,NULL,'2022-12-30 20:29:05',1672432145,NULL),(1854429478,734548,1,127115,1,1,1,'S',1,0.983991,1874,913180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1874}}',319.423,146353703,2156890,NULL,'2019-09-17 18:42:29',1568745749,NULL),(1871407939,734548,1,3598708,1,1,1,'A',1,0.957153,1155,781243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',320.233,172065975,1483238,NULL,'2022-05-22 02:42:12',1653187332,NULL),(1867265840,734548,1,2601412,1,1,1,'S',1,0.973128,1656,867928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1656}}',320.486,165945539,1920290,NULL,'2021-09-18 23:52:15',1632009135,NULL),(1867612086,734548,1,1278441,1,1,1,'A',1,0.952899,513,805379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',320.621,166502084,880660,NULL,'2021-10-09 20:23:09',1633810989,NULL),(1869626254,734548,1,2885444,1,1,1,'S',1,0.984026,1252,907356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1252}}',320.786,169573878,1445020,NULL,'2022-02-05 20:44:55',1644093895,NULL),(1865605399,734548,1,2804249,1,1,1,'S',1,0.983366,1022,897015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 988}, \"maximum_statistics\": {\"great\": 1022}}',320.934,163536194,1208100,NULL,'2021-07-02 02:23:57',1625192637,NULL),(1870988960,734548,1,1461389,1,1,1,'A',1,0.974282,740,860766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',321.196,171536517,949578,NULL,'2022-04-29 19:47:13',1651261633,NULL),(1865600031,734548,1,2645087,1,1,1,'A',1,0.984234,1324,898203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1776}}',321.301,163600075,2007010,NULL,'2021-07-04 00:09:53',1625357393,NULL),(1863487541,734548,1,2427975,1,1,1,'A',1,0.959235,1574,835513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 2389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2588}}',321.344,160453083,2819678,NULL,'2021-04-03 22:04:15',1617487455,NULL),(1870552528,734548,1,2962062,1,1,1,'S',1,0.979192,817,895800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',321.593,170988903,937810,NULL,'2022-04-05 23:59:46',1649203186,NULL),(1865727984,734548,1,1310411,1,1,1,'A',1,0.936488,803,851281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',322.409,163764749,992962,NULL,'2021-07-08 23:39:56',1625787596,NULL),(1865566102,734548,1,2237538,1,1,1,'A',1,0.954367,950,809602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',322.763,163597545,1294118,NULL,'2021-07-03 22:05:56',1625349956,NULL),(1855409527,734548,1,1736565,1,1,1,'S',1,0.987084,1742,921971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1742}}',323.089,148008947,2102480,NULL,'2020-01-04 20:01:52',1578168112,NULL),(1867238626,734548,1,478267,0,1,1,'A',1,0.952284,581,866153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 902}, \"maximum_statistics\": {\"great\": 985}}',324.231,165948629,1022466,NULL,'2021-09-19 02:46:13',1632019573,NULL),(1867240922,734548,1,2725091,1,1,1,'A',1,0.968333,1155,836879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 2267}, \"maximum_statistics\": {\"great\": 2400}}',324.34,165915367,2380606,NULL,'2021-09-18 01:17:16',1631927836,NULL),(1865628793,734548,1,2520758,1,1,1,'S',1,0.975416,1261,850378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',325.237,163535576,1432030,NULL,'2021-07-02 01:54:03',1625190843,NULL),(1865580617,734548,1,2785956,1,1,1,'S',1,0.978977,880,892215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',326.336,163529568,1027810,NULL,'2021-07-01 21:17:23',1625174243,NULL),(1867270744,734548,1,2610197,1,1,1,'A',1,0.964694,1020,836506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1390, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1487}}',326.368,165946314,1652874,NULL,'2021-09-19 00:42:38',1632012158,NULL),(1869029082,734548,1,207134,0,1,1,'A',1,0.985465,1054,911667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',326.836,168731882,1733820,NULL,'2022-01-03 00:40:05',1641170405,NULL),(1871066540,734548,1,3528897,1,1,1,'S',1,0.986181,796,915922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',326.918,171656167,905180,NULL,'2022-05-04 20:38:18',1651696698,NULL),(1867683548,734548,1,2409397,1,1,1,'A',1,0.973414,1377,858015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 2505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2633}}',327.59,166506087,2832616,NULL,'2021-10-09 23:47:33',1633823253,NULL),(1854466548,734548,1,1746491,1,1,1,'A',1,0.96744,1333,850361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2242}}',327.684,146354308,2599784,NULL,'2019-09-17 19:41:03',1568749263,NULL),(1870706416,734548,1,3493453,1,1,1,'S',1,0.983696,460,913668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 460}}',328.292,171056234,498452,NULL,'2022-04-09 02:23:38',1649471018,NULL),(1874254291,734548,1,3837830,1,1,1,'S',1,0.983718,737,900582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',328.834,176552459,955000,NULL,'2022-12-31 20:46:15',1672519575,NULL),(1867521514,734548,1,661517,1,1,1,'A',1,0.964722,1046,851406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1063}}',329.499,166292363,1201890,NULL,'2021-10-02 00:45:17',1633135517,NULL),(1869674659,734548,1,3143264,1,1,1,'S',1,0.983193,1666,898950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1666}}',330.65,169574216,2027870,NULL,'2022-02-05 21:02:42',1644094962,NULL),(1867495091,734548,1,2589426,1,1,1,'A',1,0.951317,792,805809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 796, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 873}}',330.99,166322580,982638,NULL,'2021-10-03 00:38:08',1633221488,NULL),(1867643252,734548,1,2343680,1,1,1,'A',1,0.975505,1171,869874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',331.02,166505598,1777508,NULL,'2021-10-09 23:18:57',1633821537,NULL),(1867847018,734548,1,165988,1,1,1,'A',1,0.990533,1232,920293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1426}}',331.26,166895405,1657454,NULL,'2021-10-23 19:55:04',1635018904,NULL),(1865622072,734548,1,2514382,1,1,1,'A',1,0.96361,785,833847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1374}}',331.957,163600425,1491436,NULL,'2021-07-04 00:26:16',1625358376,NULL),(1874277324,734548,1,3508306,1,1,1,'S',1,0.970828,857,876888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 807, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',332.565,176533346,1043310,NULL,'2022-12-30 20:57:25',1672433845,NULL),(1855773380,734548,1,208560,1,1,1,'A',1,0.971132,824,870015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',334.906,148467150,1408240,NULL,'2020-02-02 14:37:40',1580654260,NULL),(2264305522,734548,1,4457802,0,1,1,'A',1,0.966415,505,870293,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1116, \"ignore_hit\": 4, \"ignore_miss\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 4, \"large_bonus\": 66}}',335.73,NULL,0,'2024-01-31 01:06:10','2024-01-31 01:08:30',1706663310,7400),(1870974399,734548,1,2873336,1,1,1,'A',1,0.979807,1001,879147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1659}}',336.1,171456419,1760788,NULL,'2022-04-26 03:43:44',1650944624,NULL),(1867595069,734548,1,3122303,1,1,1,'S',1,0.976989,1043,885414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 995, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1043}}',337.101,166535528,1194490,NULL,'2021-10-10 23:35:27',1633908927,NULL),(1867310484,734548,1,778483,1,1,1,'S',1,0.969989,933,868722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',337.521,166212771,1067598,NULL,'2021-09-28 23:21:59',1632871319,NULL),(1867503706,734548,1,1307348,1,1,1,'A',1,0.921723,824,821673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',337.545,166440524,1034673,NULL,'2021-10-07 17:05:29',1633626329,NULL),(1871186136,734548,1,3280737,1,1,1,'A',1,0.964493,595,831276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',338.798,171874228,765672,NULL,'2022-05-14 04:13:47',1652501627,NULL),(1866327375,734548,1,2652022,1,1,1,'A',1,0.979513,1441,894229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',340.256,164694904,1683272,NULL,'2021-08-07 00:24:30',1628295870,NULL),(1855886607,734548,1,1868785,1,1,1,'A',1,0.970975,996,833531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1671}}',340.381,148586760,2067280,NULL,'2020-02-09 02:01:44',1581213704,NULL),(1874464912,734548,1,2451623,1,1,1,'A',1,0.961845,1520,823185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 1635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',340.672,176665703,1824602,NULL,'2023-01-06 23:06:41',1673046401,NULL),(1855587393,734548,1,1167707,1,1,1,'S',1,0.959955,2210,851037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"great\": 2033, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2210}}',340.748,148191665,2448330,NULL,'2020-01-16 17:24:44',1579195484,NULL),(1867560013,734548,1,2989254,1,1,1,'S',1,0.977923,1223,881279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1223}}',341.882,166293859,1439416,NULL,'2021-10-02 02:05:57',1633140357,NULL),(1871091722,734548,1,3540253,1,1,1,'A',1,0.979981,657,890242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',342.33,171700981,1228254,NULL,'2022-05-06 22:28:42',1651876122,NULL),(1865634100,734548,1,2690456,1,1,1,'S',1,0.980267,1723,895763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',343.14,163597628,2046770,NULL,'2021-07-03 22:10:24',1625350224,NULL),(1867514533,734548,1,3067850,1,1,1,'S',1,0.977861,1197,883742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',343.218,166293309,1471760,NULL,'2021-10-02 01:35:18',1633138518,NULL),(1854467185,734548,1,155101,1,1,1,'S',1,0.993197,882,939378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870}, \"maximum_statistics\": {\"great\": 882}}',343.411,146356653,1074960,NULL,'2019-09-18 01:13:40',1568769220,NULL),(1867390874,734548,1,994817,1,1,1,'A',1,0.966266,1629,847212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1749}}',346.222,166100119,1919760,NULL,'2021-09-24 21:33:56',1632519236,NULL),(1869777293,734548,1,2180259,1,1,1,'A',1,0.968692,567,832315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',347.813,169782669,1095280,NULL,'2022-02-14 03:46:02',1644810362,NULL),(1871111145,734548,1,3176700,1,1,1,'A',1,0.98223,1452,891986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 3157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3264}}',348.418,171656365,3561660,NULL,'2022-05-04 20:51:33',1651697493,NULL),(1865809213,734548,1,2777592,1,1,1,'S',1,0.979578,759,895805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',348.644,163822847,855340,NULL,'2021-07-10 18:29:32',1625941772,NULL),(1867251611,734548,1,2391552,1,1,1,'A',1,0.963826,912,836486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2018}}',349.603,165944948,2094270,NULL,'2021-09-18 23:16:16',1632006976,NULL),(1855258256,734548,1,903809,1,1,1,'A',1,0.947352,805,801785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 1472, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1643}}',349.741,147699338,1888722,NULL,'2019-12-16 23:32:49',1576539169,NULL),(1867238400,734548,1,2365298,1,1,1,'S',1,0.977034,762,881304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',351.39,166002068,855550,NULL,'2021-09-21 01:15:39',1632186939,NULL),(1870751777,734548,1,3280864,1,1,1,'S',1,0.977239,1362,883220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1362}}',352.896,171056375,1590124,NULL,'2022-04-09 02:32:13',1649471533,NULL),(1867561564,734548,1,2991949,1,1,1,'S',1,0.994147,1196,938040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1182, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1196}}',353.245,166292312,1568620,NULL,'2021-10-02 00:41:45',1633135305,NULL),(1871147417,734548,1,3504276,1,1,1,'A',1,0.961144,958,842346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1171}}',353.638,171700935,1240142,NULL,'2022-05-06 22:25:50',1651875950,NULL),(1871064569,734548,1,2825068,1,1,1,'S',1,0.988295,2264,921455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2211, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',354.493,171632133,2980000,NULL,'2022-05-03 18:44:09',1651603449,NULL),(1867691801,734548,1,1828695,1,1,1,'A',1,0.966744,753,839934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1714}}',354.596,166505958,1808112,NULL,'2021-10-09 23:39:34',1633822774,NULL),(1870656864,734548,1,3432435,1,1,1,'A',1,0.974589,1905,877445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 2545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2676}}',356.826,171214275,2915530,NULL,'2022-04-15 19:37:15',1650051435,NULL),(1867484455,734548,1,179233,1,1,1,'A',1,0.993852,1313,929017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1708}}',358.644,166474524,1949360,NULL,'2021-10-08 22:44:07',1633733047,NULL),(1867356723,734548,1,3021352,1,1,1,'A',1,0.971762,1087,853803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1941, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2054}}',361.05,166188426,2346800,NULL,'2021-09-28 00:48:37',1632790117,NULL),(2403013360,734548,1,4363118,1,1,1,'A',1,0.97657,1274,938516,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1986, \"ignore_hit\": 89, \"ignore_miss\": 4, \"large_bonus\": 67, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}}',361.498,NULL,0,'2024-02-24 20:24:37','2024-02-24 20:29:32',1708806572,7442),(1867027511,734548,1,1970039,1,1,1,'A',1,0.977418,780,874758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 2098, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2192}}',365.82,165557907,2445446,NULL,'2021-09-04 18:51:34',1630781494,NULL),(1867918851,734548,1,2938203,1,1,1,'S',1,0.973092,1245,881941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1245}}',366.902,166866773,1347490,NULL,'2021-10-22 22:00:06',1634940006,NULL),(1871077555,734548,1,2133889,1,1,1,'A',1,0.971054,985,813741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 1918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021}}',367.62,171700796,2051232,NULL,'2022-05-06 22:18:13',1651875493,NULL),(1865698093,734548,1,2935189,1,1,1,'S',1,0.983918,684,912475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',368.803,163629079,801140,NULL,'2021-07-04 20:26:10',1625430370,NULL),(1870547971,734548,1,2954825,1,1,1,'A',1,0.980469,764,883358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',374.04,170991122,989132,NULL,'2022-04-06 02:45:00',1649213100,NULL),(1865870897,734548,1,2813715,1,1,1,'S',1,0.962766,846,813019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',375.289,163953028,937060,NULL,'2021-07-14 21:07:06',1626296826,NULL),(1867615766,734548,1,2858717,1,1,1,'A',1,0.980114,1361,884418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',376.44,166538231,1587892,NULL,'2021-10-11 02:13:57',1633918437,NULL),(1855432626,734548,1,890435,0,1,1,'A',1,0.961645,1300,840652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1447}}',377.096,148096584,1553620,NULL,'2020-01-10 15:54:34',1578671674,NULL),(1870658575,734548,1,2708053,1,1,1,'A',1,0.981164,1784,896762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 2815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2920}}',377.692,171215426,3380310,NULL,'2022-04-15 20:34:29',1650054869,NULL),(1866950097,734548,1,1000101,1,1,1,'A',1,0.970011,1104,861961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1884}}',380.832,165558047,2148332,NULL,'2021-09-04 18:57:23',1630781843,NULL),(1867644668,734548,1,3170171,1,1,1,'S',1,0.989204,1482,925234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1482}}',383.348,166505039,1747810,NULL,'2021-10-09 22:46:35',1633819595,NULL),(1870590954,734548,1,1039016,1,1,1,'A',1,0.979029,1101,873143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1812}}',384.812,170968545,2141504,NULL,'2022-04-05 01:31:58',1649122318,NULL),(1865748728,734548,1,3034224,1,1,1,'A',1,0.965739,1205,815729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1474}}',385.062,163661498,1611510,NULL,'2021-07-05 20:43:18',1625517798,NULL),(1867246161,734548,1,2383166,1,1,1,'A',1,0.96735,1660,849818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 2235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2389}}',387.605,165975391,2716840,NULL,'2021-09-20 00:11:21',1632096681,NULL),(1865669722,734548,1,2454660,1,1,1,'S',1,0.977317,1543,873580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1543}}',387.708,163630423,1800110,NULL,'2021-07-04 21:20:15',1625433615,NULL),(1874541467,734548,1,3660539,1,1,1,'S',1,0.979604,809,902374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',392.351,176835594,929740,NULL,'2023-01-16 00:55:30',1673830530,NULL),(1867480711,734548,1,2564670,1,1,1,'S',1,0.96688,1404,858911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',394.303,166292625,1622650,NULL,'2021-10-02 01:00:48',1633136448,NULL),(1867459978,734548,1,2531793,1,1,1,'S',1,0.978931,973,892599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 973}}',395.175,166322250,1155450,NULL,'2021-10-03 00:18:38',1633220318,NULL),(1867264537,734548,1,2406373,1,1,1,'S',1,0.97831,2213,861108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2213}}',397.369,165914924,2498220,NULL,'2021-09-18 00:56:05',1631926565,NULL),(1867190845,734548,1,2674204,1,1,1,'A',1,0.966445,1718,848910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 1964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2101}}',408.701,165974971,2432392,NULL,'2021-09-19 23:45:43',1632095143,NULL),(1874433045,734548,1,3867909,1,1,1,'S',1,0.965005,1043,849928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',413.824,176644468,1146700,NULL,'2023-01-05 20:46:20',1672951580,NULL),(1867185440,734548,1,2665951,1,1,1,'S',1,0.975305,1721,884648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1721}}',416.14,165949092,2137166,NULL,'2021-09-19 03:15:07',1632021307,NULL),(1867273184,734548,1,1315674,1,1,1,'A',1,0.974453,1309,881247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',421.167,165914514,1871290,NULL,'2021-09-18 00:34:42',1631925282,NULL),(1871168269,734548,1,1550322,1,1,1,'A',1,0.969487,682,853819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 721}}',428.822,171945063,801348,NULL,'2022-05-16 21:42:49',1652737369,NULL),(1856101706,795769,1,302193,1,1,1,'A',1,0.975191,222,806727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',NULL,149053906,223048,NULL,'2020-03-06 15:09:35',1583507375,NULL),(1817660919,795769,1,88398,0,1,1,'D',1,0.580925,28,192346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 82}, \"maximum_statistics\": {\"great\": 173}}',0.335952,18850205,181605,NULL,'2011-04-13 17:18:13',1302715093,NULL),(1818642765,795769,1,85680,0,1,1,'D',1,0.603139,32,179256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 66, \"great\": 112}, \"maximum_statistics\": {\"great\": 223}}',0.752553,25618157,114558,NULL,'2011-08-01 19:12:13',1312225933,NULL),(1818456088,795769,1,85661,0,1,1,'D',1,0.686667,52,269896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 135}, \"maximum_statistics\": {\"great\": 225}}',1.88477,23648785,125614,NULL,'2011-07-03 21:35:56',1309728956,NULL),(1846947412,795769,1,729935,0,1,1,'D',1,0.690217,31,218898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 92}}',2.29163,135033932,24640,NULL,'2018-01-02 15:28:10',1514906890,NULL),(1817796621,795769,1,10818,0,1,1,'C',1,0.745455,41,264900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 220}}',4.3066,19025300,57264,NULL,'2011-04-16 23:07:00',1302995220,NULL),(1846946223,795769,1,729933,0,1,1,'B',1,0.80303,22,363487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 66}}',7.30687,135033914,21200,NULL,'2018-01-02 15:27:21',1514906841,NULL),(1845632339,795769,1,87172,0,1,1,'B',1,0.821752,57,385213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',13.5883,132877547,172200,NULL,'2017-09-09 12:44:00',1504961040,NULL),(1825452878,795769,1,126265,0,1,1,'B',1,0.831169,135,521856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 154}}',16.026,78105117,107312,NULL,'2013-04-21 21:05:16',1366578316,NULL),(1818671146,795769,1,91569,0,1,1,'A',1,0.936464,68,660861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',26.8109,25660938,130501,NULL,'2011-08-02 12:01:23',1312286483,NULL),(1825654807,795769,1,186681,0,1,1,'B',1,0.861538,205,552087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 325}}',28.171,79544242,217790,NULL,'2013-05-06 21:40:04',1367876404,NULL),(1872496244,795769,1,1706813,1,1,1,'A',1,0.959538,103,749498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',31.0481,173728919,113868,NULL,'2022-08-03 19:42:32',1659555752,NULL),(1872495207,795769,1,1701754,0,1,1,'B',1,0.896166,133,583263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 313}}',35.2259,173771222,201630,NULL,'2022-08-05 19:45:35',1659728735,NULL),(1840924110,795769,1,557816,0,1,1,'A',1,0.930839,158,643051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',40.267,125705831,287411,NULL,'2016-08-10 15:38:50',1470843530,NULL),(1872526857,795769,1,1771797,1,1,1,'B',1,0.89544,197,560938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',42.2701,173746170,381230,NULL,'2022-08-04 16:17:30',1659629850,NULL),(1872497056,795769,1,1708926,1,1,1,'A',1,0.927885,178,690297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',54.9638,173770800,241648,NULL,'2022-08-05 19:19:27',1659727167,NULL),(1872575950,808367,1,848233,0,1,1,'D',1,0.594203,33,183398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 69}}',0.297402,173938078,120848,NULL,'2022-08-13 21:19:48',1660425588,NULL),(1872581093,808367,1,164097,0,1,1,'D',1,0.555556,22,100351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 80, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',0.317604,173976439,102408,NULL,'2022-08-15 20:10:07',1660594207,NULL),(1872573801,808367,1,1257239,0,1,1,'D',1,0.572917,19,96931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 144}}',0.394206,173995162,30378,NULL,'2022-08-16 19:48:02',1660679282,NULL),(1872686170,808367,1,1467098,0,1,1,'D',1,0.604046,20,183303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 78}, \"maximum_statistics\": {\"great\": 173}}',0.542154,173976344,139862,NULL,'2022-08-15 20:04:14',1660593854,NULL),(1872577157,808367,1,848235,0,1,1,'D',1,0.582258,24,121851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 72, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',0.570057,173995222,107858,NULL,'2022-08-16 19:51:45',1660679505,NULL),(1872598119,808367,1,921858,0,1,1,'D',1,0.591928,26,145347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',0.643151,173976635,77331,NULL,'2022-08-15 20:25:00',1660595100,NULL),(1872647850,808367,1,1085480,1,1,1,'D',1,0.677273,41,256207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',1.35487,173957322,85784,NULL,'2022-08-14 20:24:31',1660508671,NULL),(1872831472,808367,1,20350,0,1,1,'D',1,0.639216,52,222127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',1.35806,174298218,222788,NULL,'2022-09-01 21:14:21',1662066861,NULL),(1820176846,808367,1,96054,0,1,1,'D',1,0.690909,46,117423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 165}}',1.56209,37533562,145749,NULL,'2012-01-27 10:44:51',1327661091,NULL),(1818703562,808367,1,96574,0,1,1,'C',1,0.704348,57,225162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',1.91944,25609319,94364,NULL,'2011-08-01 15:28:29',1312212509,NULL),(1872675483,808367,1,120771,1,1,1,'D',1,0.689655,28,257548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',2.11949,173995282,99909,NULL,'2022-08-16 19:56:00',1660679760,NULL),(1872607053,808367,1,204955,0,1,1,'C',1,0.720183,42,247869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',2.91801,173994986,29590,NULL,'2022-08-16 19:36:52',1660678612,NULL),(1872671316,808367,1,113967,1,1,1,'C',1,0.735437,28,344906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',3.08095,173976608,298548,NULL,'2022-08-15 20:23:10',1660594990,NULL),(1817959536,808367,1,28254,0,1,1,'C',1,0.760135,48,268250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',3.13669,20449706,43524,NULL,'2011-05-12 13:27:11',1305206831,NULL),(1872600764,808367,1,3242403,1,1,1,'D',1,0.6841,64,192710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 103, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',3.47223,173995401,201652,NULL,'2022-08-16 20:04:12',1660680252,NULL),(1872642958,808367,1,281985,1,1,1,'C',1,0.714579,86,263175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',3.88994,173995143,236080,NULL,'2022-08-16 19:46:45',1660679205,NULL),(1818536638,808367,1,46803,0,1,1,'C',1,0.781746,43,367962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.16768,24736154,61667,NULL,'2011-07-19 16:05:19',1311091519,NULL),(1872934571,808367,1,2660166,1,1,1,'C',1,0.759574,51,305564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',5.13126,174297940,122022,NULL,'2022-09-01 20:48:53',1662065333,NULL),(1872843606,808367,1,1603038,1,1,1,'B',1,0.842391,25,529430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',6.28304,174298176,120326,NULL,'2022-09-01 21:10:21',1662066621,NULL),(1872921780,808367,1,2636308,1,1,1,'B',1,0.811728,51,395196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',6.82839,174298228,58896,NULL,'2022-09-01 21:15:42',1662066942,NULL),(1872861299,808367,1,1864359,1,1,1,'C',1,0.755747,43,283701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 174}}',7.01822,174297915,64297,NULL,'2022-09-01 20:46:48',1662065208,NULL),(1872571232,808367,1,149979,1,1,1,'B',1,0.822275,65,435619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',7.26811,173995349,147371,NULL,'2022-08-16 19:59:51',1660679991,NULL),(1818648145,808367,1,58447,0,1,1,'B',1,0.806061,36,331327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',7.41692,25609182,163233,NULL,'2011-08-01 15:26:32',1312212392,NULL),(1872588341,808367,1,34181,1,1,1,'B',1,0.831126,70,507902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',7.88036,173995043,188166,NULL,'2022-08-16 19:40:15',1660678815,NULL),(1872567886,808367,1,5207,1,1,1,'B',1,0.809392,59,419406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',8.43631,173994937,90790,NULL,'2022-08-16 19:33:51',1660678431,NULL),(1872642329,808367,1,78999,0,1,1,'B',1,0.814079,78,395279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',8.61236,173976825,111268,NULL,'2022-08-15 20:38:02',1660595882,NULL),(1872862074,808367,1,3276863,1,1,1,'B',1,0.824866,61,389310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',9.08444,174298161,138342,NULL,'2022-09-01 21:08:35',1662066515,NULL),(1872868669,808367,1,204005,1,1,1,'B',1,0.880952,27,588795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',9.63536,174298046,38314,NULL,'2022-09-01 20:58:22',1662065902,NULL),(1872596108,808367,1,41059,1,1,1,'B',1,0.818653,61,384175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',10.2508,173995069,80710,NULL,'2022-08-16 19:41:46',1660678906,NULL),(1872635013,808367,1,1722008,1,1,1,'B',1,0.830986,114,488749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',10.3463,173976964,229897,NULL,'2022-08-15 20:46:09',1660596369,NULL),(1872909160,808367,1,2351272,1,1,1,'B',1,0.835391,141,485932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',10.4191,174297970,136918,NULL,'2022-09-01 20:51:08',1662065468,NULL),(1872884086,808367,1,2800800,1,1,1,'B',1,0.850365,53,511853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',11.3016,174298037,114339,NULL,'2022-09-01 20:57:27',1662065847,NULL),(1872587955,808367,1,33993,0,1,1,'B',1,0.816116,54,407319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',11.3552,173976389,141936,NULL,'2022-08-15 20:06:53',1660594013,NULL),(1872680275,808367,1,128320,0,1,1,'B',1,0.880783,95,511184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',14.1977,173976906,217732,NULL,'2022-08-15 20:42:24',1660596144,NULL),(1872901406,808367,1,81785,1,1,1,'A',1,0.914013,90,535006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',16.4899,174298070,106685,NULL,'2022-09-01 21:00:52',1662066052,NULL),(1872682914,808367,1,3542721,1,1,1,'B',1,0.891667,100,599904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',16.7196,173976687,112559,NULL,'2022-08-15 20:28:50',1660595330,NULL),(1872867423,808367,1,52199,0,1,1,'B',1,0.878882,180,468064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',17.0199,174298014,292520,NULL,'2022-09-01 20:55:16',1662065716,NULL),(1833829244,808367,1,54755,0,1,1,'B',1,0.842282,86,435218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 298}}',18.7365,113751097,201311,NULL,'2015-01-26 21:00:24',1422306024,NULL),(1872614974,808367,1,52812,1,1,1,'A',1,0.941489,94,720885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',20.5839,173976656,92430,NULL,'2022-08-15 20:26:57',1660595217,NULL),(1827375063,910738,1,117868,0,1,1,'D',1,0.643298,99,88664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 328, \"great\": 653}, \"maximum_statistics\": {\"great\": 1134}}',2.80659,91503064,292324,NULL,'2013-08-29 04:39:27',1377751167,NULL),(1818152387,910738,1,45368,0,1,1,'C',1,0.778729,55,320955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 279}, \"maximum_statistics\": {\"great\": 409}}',9.73277,22514587,189832,NULL,'2011-06-16 16:36:15',1308242175,NULL),(1826937309,910738,1,82799,0,1,1,'C',1,0.774086,73,337652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 301}}',16.2364,88410244,141892,NULL,'2013-07-31 02:39:19',1375238359,NULL),(1877922015,910738,1,1789207,1,1,1,'C',1,0.759905,139,334310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 29, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',16.7034,181712137,329704,NULL,'2023-11-23 19:21:03',1700767263,NULL),(1827384465,910738,1,137582,0,1,1,'B',1,0.840659,205,480695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 568}, \"maximum_statistics\": {\"great\": 728}}',25.9188,91680121,488568,NULL,'2013-08-30 20:50:39',1377895839,NULL),(1826873907,910738,1,79507,0,1,1,'B',1,0.82669,167,442256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 413}, \"maximum_statistics\": {\"great\": 577}}',26.2869,88409760,403106,NULL,'2013-07-31 02:31:08',1375237868,NULL),(1877873529,910738,1,3615431,1,1,1,'B',1,0.863442,113,473943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',28.953,181712207,327664,NULL,'2023-11-23 19:27:39',1700767659,NULL),(1877882821,910738,1,3630870,1,1,1,'B',1,0.882466,125,529696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',29.5709,181712086,279352,NULL,'2023-11-23 19:15:42',1700766942,NULL),(1877924393,910738,1,1798215,1,1,1,'A',1,0.922764,127,636906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',38.0256,181712166,344798,NULL,'2023-11-23 19:24:11',1700767451,NULL),(1828759468,910738,1,169846,0,1,1,'B',1,0.88523,107,533030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 418}, \"maximum_statistics\": {\"great\": 501}}',38.6494,101998543,261260,NULL,'2013-12-19 16:37:07',1387471027,NULL),(1826847849,910738,1,195220,0,1,1,'A',1,0.957421,288,742603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 411}}',39.4804,88698018,403226,NULL,'2013-08-02 17:30:59',1375464659,NULL),(1826910508,910738,1,100758,0,1,1,'A',1,0.93,227,651970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 450}}',43.9491,88410459,347908,NULL,'2013-07-31 02:42:38',1375238558,NULL),(1820198205,967544,1,27737,0,1,1,'D',1,0.646486,104,97852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 167, \"great\": 438}, \"maximum_statistics\": {\"great\": 925}}',NULL,38175324,296060,NULL,'2012-02-04 22:50:12',1328395812,NULL),(1818689965,967544,1,92038,0,1,1,'D',1,0.384328,12,57718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 68, \"great\": 37}, \"maximum_statistics\": {\"great\": 134}}',0.013064,26339843,42696,NULL,'2011-08-12 01:07:15',1313111235,NULL),(1818466482,967544,1,48775,0,1,1,'D',1,0.565693,21,97411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 60}, \"maximum_statistics\": {\"great\": 137}}',0.358828,24488255,57517,NULL,'2011-07-16 04:08:24',1310789304,NULL),(1818716388,967544,1,34210,0,1,1,'D',1,0.564972,25,187134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 59}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',0.466782,25482651,196252,NULL,'2011-07-30 22:46:48',1312066008,NULL),(1818459849,967544,1,80990,0,1,1,'D',1,0.674847,28,256287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',1.73821,24493570,182980,NULL,'2011-07-16 05:43:54',1310795034,NULL),(1818533072,967544,1,2745,0,1,1,'D',1,0.640992,32,150070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 52, \"great\": 160}, \"maximum_statistics\": {\"great\": 383}}',2.33047,24544162,78962,NULL,'2011-07-16 21:35:37',1310852137,NULL),(1818601154,967544,1,28896,0,1,1,'D',1,0.654008,35,167006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 237}}',2.63097,25102512,56900,NULL,'2011-07-25 03:56:32',1311566192,NULL),(1818572149,967544,1,14978,0,1,1,'C',1,0.737052,35,259288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 251}}',3.52528,24698898,118452,NULL,'2011-07-19 06:31:56',1311057116,NULL),(1818781204,967544,1,40608,0,1,1,'C',1,0.748408,51,329972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',3.99936,27145350,90026,NULL,'2011-08-23 03:30:57',1314070257,NULL),(1819237500,967544,1,37340,0,1,1,'C',1,0.702544,63,112099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 94, \"great\": 301}, \"maximum_statistics\": {\"great\": 511}}',4.21874,29575437,145516,NULL,'2011-09-30 00:29:06',1317342546,NULL),(1818593797,967544,1,28287,0,1,1,'C',1,0.722022,46,111451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 163}, \"maximum_statistics\": {\"great\": 277}}',4.39074,25104020,83276,NULL,'2011-07-25 04:34:06',1311568446,NULL),(1818564735,967544,1,11516,0,1,1,'C',1,0.729483,55,277271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 329}}',4.72621,24610910,140372,NULL,'2011-07-17 20:30:12',1310934612,NULL),(1818438360,967544,1,11517,0,1,1,'C',1,0.719665,53,241920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 259}, \"maximum_statistics\": {\"great\": 478}}',5.73987,24488694,166824,NULL,'2011-07-16 04:16:48',1310789808,NULL),(1818483846,967544,1,29955,0,1,1,'B',1,0.804348,21,328799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',5.84232,24492399,49554,NULL,'2011-07-16 05:22:21',1310793741,NULL),(1841059647,967544,1,3518,0,1,1,'C',1,0.700431,30,110802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 232}}',6.00729,125949479,68330,NULL,'2016-08-23 03:55:37',1471924537,NULL),(1869575579,967544,1,3374320,1,1,1,'C',1,0.764151,15,280210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',6.18089,169353231,25460,NULL,'2022-01-28 01:36:05',1643333765,NULL),(1818528934,967544,1,24266,0,1,1,'C',1,0.783019,49,373367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',6.69861,24611163,107280,NULL,'2011-07-17 20:39:43',1310935183,NULL),(1818482344,967544,1,29954,0,1,1,'C',1,0.770179,59,284348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 446}}',8.17427,24488924,155920,NULL,'2011-07-16 04:21:18',1310790078,NULL),(1841147145,967544,1,45688,1,1,1,'C',1,0.790404,54,375643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',8.84137,125949467,113810,NULL,'2016-08-23 03:54:24',1471924464,NULL),(1818600527,967544,1,28894,0,1,1,'B',1,0.816514,37,358322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',9.08802,25102429,64428,NULL,'2011-07-25 03:54:23',1311566063,NULL),(1820497432,967544,1,112840,0,1,1,'B',1,0.871053,54,260870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',10.3064,39914978,144418,NULL,'2012-02-28 07:11:17',1330413077,NULL),(1818539022,967544,1,3519,0,1,1,'B',1,0.838542,42,397286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',10.4928,24610994,49070,NULL,'2011-07-17 20:33:53',1310934833,NULL),(1818532802,967544,1,2744,0,1,1,'B',1,0.821192,59,383730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 302}}',11.5798,24544218,98656,NULL,'2011-07-16 21:38:33',1310852313,NULL),(1818537987,967544,1,3517,0,1,1,'C',1,0.785714,77,392980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',11.6635,24611039,87150,NULL,'2011-07-17 20:35:41',1310934941,NULL),(1841095829,967544,1,157635,1,1,1,'C',1,0.782105,55,155692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 331}, \"maximum_statistics\": {\"great\": 475}}',11.7876,125949509,185921,NULL,'2016-08-23 03:57:46',1471924666,NULL),(1821871829,967544,1,70915,0,1,1,'B',1,0.804688,56,171174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 384}}',12.9944,51366968,138832,NULL,'2012-07-14 00:31:52',1342225912,NULL),(1818585753,967544,1,54755,0,1,1,'B',1,0.84396,52,435439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 298}}',16.5028,24977861,198087,NULL,'2011-07-23 07:14:48',1311405288,NULL),(1823864243,967544,1,116010,0,1,1,'B',1,0.840838,139,229650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 497}, \"maximum_statistics\": {\"great\": 644}}',19.863,66599938,267994,NULL,'2012-12-19 07:02:26',1355900546,NULL),(1828595446,967544,1,111227,0,1,1,'A',1,0.919908,119,295432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 437}}',20.8426,100250440,203673,NULL,'2013-11-30 22:53:13',1385851993,NULL),(1818562899,967544,1,69628,0,1,1,'A',1,0.948485,165,754520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',24.5952,25156462,163519,NULL,'2011-07-25 22:45:28',1311633928,NULL),(1875938397,967544,1,3584331,1,1,1,'B',1,0.855385,76,475364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',27.2726,178923589,164920,NULL,'2023-05-17 07:40:53',1684309253,NULL),(1848457754,967544,1,1240481,0,1,1,'B',1,0.846154,58,494683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',28.1337,137094251,53978,NULL,'2018-04-17 00:10:41',1523923841,NULL),(1866203764,967544,1,858778,0,1,1,'A',1,0.914322,106,594189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',37.8411,164473797,232746,NULL,'2021-07-31 04:54:14',1627707254,NULL),(1854701260,996608,1,137362,0,1,1,'D',1,0.456044,6,132634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 25}, \"maximum_statistics\": {\"great\": 91}}',0.039193,146874986,98940,NULL,'2019-10-25 08:59:52',1571993992,NULL),(1827314298,996608,1,58988,0,1,1,'D',1,0.430435,10,91918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 101, \"great\": 69}, \"maximum_statistics\": {\"great\": 230}}',0.045292,91395315,106680,NULL,'2013-08-28 03:29:29',1377660569,NULL),(1821342866,996608,1,51084,0,1,1,'D',1,0.461832,11,133710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 35}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',0.066003,47163026,92434,NULL,'2012-05-30 12:19:52',1338380392,NULL),(1821710493,996608,1,39707,0,1,1,'D',1,0.450413,9,71234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 103, \"great\": 79}, \"maximum_statistics\": {\"great\": 242}}',0.069288,49809746,59700,NULL,'2012-06-28 10:58:50',1340881130,NULL),(1818811937,996608,1,10818,0,1,1,'D',1,0.463636,11,45245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 94, \"great\": 78}, \"maximum_statistics\": {\"great\": 220}}',0.076999,27008805,31232,NULL,'2011-08-21 03:43:37',1313898217,NULL),(1827312232,996608,1,89505,0,1,1,'D',1,0.490909,16,129701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 57}, \"maximum_statistics\": {\"great\": 165}}',0.087,91395098,127424,NULL,'2013-08-28 03:26:33',1377660393,NULL),(1822944692,996608,1,37653,0,1,1,'D',1,0.449692,31,62989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 205, \"great\": 156}, \"maximum_statistics\": {\"great\": 487}}',0.099232,59617189,118876,NULL,'2012-09-30 03:15:08',1348974908,NULL),(1821692492,996608,1,26553,0,1,1,'D',1,0.472973,20,68068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 111, \"great\": 95}, \"maximum_statistics\": {\"great\": 296}}',0.110267,48772513,87820,NULL,'2012-06-17 06:02:03',1339912923,NULL),(1821743085,996608,1,43354,0,1,1,'D',1,0.478979,31,70996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 123, \"great\": 109}, \"maximum_statistics\": {\"great\": 333}}',0.126161,49811308,87566,NULL,'2012-06-28 11:14:45',1340882085,NULL),(1821356917,996608,1,41865,0,1,1,'D',1,0.494898,50,84233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 103, \"great\": 100}, \"maximum_statistics\": {\"great\": 294}}',0.149033,47238720,103154,NULL,'2012-05-31 12:31:35',1338467495,NULL),(1827141215,996608,1,52744,0,1,1,'D',1,0.535088,17,167697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 4}}',0.150443,90241537,57894,NULL,'2013-08-17 03:49:37',1376711377,NULL),(1822890150,996608,1,124026,0,1,1,'D',1,0.530822,14,155140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 56}, \"maximum_statistics\": {\"great\": 146}}',0.160023,59618566,77214,NULL,'2012-09-30 03:30:15',1348975815,NULL),(1821411759,996608,1,46938,0,1,1,'D',1,0.503247,28,87342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 110, \"great\": 112}, \"maximum_statistics\": {\"great\": 308}}',0.16774,47074377,102346,NULL,'2012-05-29 10:16:21',1338286581,NULL),(1876455509,996608,1,619959,0,1,1,'D',1,0.576087,7,202405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.186263,179664570,94290,NULL,'2023-07-03 10:40:47',1688380847,NULL),(1822893141,996608,1,77255,0,1,1,'D',1,0.528125,12,153808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 50}, \"maximum_statistics\": {\"great\": 160}}',0.225479,59617547,129278,NULL,'2012-09-30 03:19:36',1348975176,NULL),(1820877676,996608,1,85496,0,1,1,'D',1,0.542424,14,111118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 56}, \"maximum_statistics\": {\"great\": 165}}',0.239671,43265909,135206,NULL,'2012-04-12 05:49:04',1334209744,NULL),(1821385178,996608,1,54364,0,1,1,'D',1,0.558935,21,114816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 101}, \"maximum_statistics\": {\"great\": 263}}',0.345356,47163541,101082,NULL,'2012-05-30 12:25:30',1338380730,NULL),(1850517243,996608,1,1119785,0,1,1,'D',1,0.628378,21,232254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',0.640185,140367771,41752,NULL,'2018-09-28 01:41:35',1538098895,NULL),(1821419932,996608,1,57081,0,1,1,'D',1,0.601604,26,190860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',0.64637,47243454,154932,NULL,'2012-05-31 13:22:09',1338470529,NULL),(1821331692,996608,1,59279,0,1,1,'D',1,0.634615,19,167411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 65}, \"maximum_statistics\": {\"great\": 130}}',0.711309,46602048,73646,NULL,'2012-05-24 02:47:35',1337827655,NULL),(1818859371,996608,1,79474,0,1,1,'C',1,0.75,15,325955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',0.826432,27184453,122939,NULL,'2011-08-23 14:00:46',1314108046,NULL),(1876418066,996608,1,453122,0,1,1,'D',1,0.644578,14,276645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 83}}',0.828891,179679832,116740,NULL,'2023-07-04 12:14:43',1688472883,NULL),(1821406999,996608,1,74497,0,1,1,'D',1,0.610849,40,143072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 90}, \"maximum_statistics\": {\"great\": 212}}',0.897585,47241383,66870,NULL,'2012-05-31 13:02:49',1338469369,NULL),(1821356935,996608,1,41872,0,1,1,'D',1,0.649533,27,249859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',0.931245,47073884,95257,NULL,'2012-05-29 10:10:09',1338286209,NULL),(1850558042,996608,1,23739,1,1,1,'D',1,0.678571,31,178269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 66, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 126}}',0.94113,140477382,44760,NULL,'2018-10-04 02:19:50',1538619590,NULL),(1827141890,996608,1,159226,0,1,1,'D',1,0.613636,30,218284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 99}, \"maximum_statistics\": {\"great\": 242}}',1.00872,90180292,197945,NULL,'2013-08-16 12:27:58',1376656078,NULL),(1821796410,996608,1,57406,0,1,1,'D',1,0.634831,33,195198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 85}, \"maximum_statistics\": {\"great\": 178}}',1.04268,49814454,94396,NULL,'2012-06-28 11:45:32',1340883932,NULL),(1851092743,996608,1,37348,1,1,1,'D',1,0.673333,26,298111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',1.04319,141328034,50042,NULL,'2018-11-23 10:58:50',1542970730,NULL),(1822969514,996608,1,27812,0,1,1,'D',1,0.612948,41,142354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 81, \"great\": 163}, \"maximum_statistics\": {\"great\": 363}}',1.08322,59617938,145986,NULL,'2012-09-30 03:23:25',1348975405,NULL),(1822976966,996608,1,59392,0,1,1,'D',1,0.692771,19,294407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 83}}',1.10941,59616483,176812,NULL,'2012-09-30 03:06:40',1348974400,NULL),(1821423719,996608,1,66477,0,1,1,'D',1,0.671875,18,337234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.20832,47074029,69758,NULL,'2012-05-29 10:12:01',1338286321,NULL),(1850468839,996608,1,106057,0,1,1,'C',1,0.769231,11,416401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',1.29487,140367758,94112,NULL,'2018-09-28 01:40:32',1538098832,NULL),(1822884009,996608,1,55390,0,1,1,'C',1,0.714286,28,314096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 4}}',1.45967,59616157,107155,NULL,'2012-09-30 03:02:58',1348974178,NULL),(1821728341,996608,1,61122,0,1,1,'D',1,0.662671,63,207219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 150}, \"maximum_statistics\": {\"great\": 292}}',1.46068,49810040,128442,NULL,'2012-06-28 11:01:48',1340881308,NULL),(1822445641,996608,1,71581,0,1,1,'D',1,0.69697,18,308997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 10}}',1.56256,54921249,251347,NULL,'2012-08-14 05:11:39',1344921099,NULL),(1822986720,996608,1,62133,0,1,1,'D',1,0.668203,28,252611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 109}, \"maximum_statistics\": {\"great\": 217}}',1.57756,59615932,162615,NULL,'2012-09-30 03:00:10',1348974010,NULL),(1821391154,996608,1,54745,0,1,1,'C',1,0.709091,26,336515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 55}}',1.72009,47161805,163945,NULL,'2012-05-30 12:06:53',1338379613,NULL),(1821416563,996608,1,36106,0,1,1,'D',1,0.675472,26,188670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 142}, \"maximum_statistics\": {\"great\": 265}}',1.85254,47242894,83001,NULL,'2012-05-31 13:17:15',1338470235,NULL),(1821708720,996608,1,39532,0,1,1,'D',1,0.688679,62,235619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',1.8803,49811840,85718,NULL,'2012-06-28 11:19:59',1340882399,NULL),(1876467558,996608,1,1552130,1,1,1,'D',1,0.692073,36,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 164}}',1.90618,179693906,87292,NULL,'2023-07-05 11:02:28',1688554948,NULL),(1821325316,996608,1,106161,0,1,1,'C',1,0.70297,43,252164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 101}}',1.95762,47338708,60192,NULL,'2012-06-01 15:26:04',1338564364,NULL),(1821385194,996608,1,45193,0,1,1,'D',1,0.672316,40,204797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 177}}',2.01718,47240929,73930,NULL,'2012-05-31 12:58:17',1338469097,NULL),(1827214085,996608,1,31060,0,1,1,'C',1,0.710526,49,166126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 171}}',2.18418,90134118,98454,NULL,'2013-08-16 03:47:22',1376624842,NULL),(1858637572,996608,1,37348,1,1,1,'C',1,0.773333,27,134602,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',2.21161,152913452,52910,NULL,'2020-07-22 10:37:42',1595414262,NULL),(1827089646,996608,1,61125,0,1,1,'D',1,0.686469,37,233645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 162}, \"maximum_statistics\": {\"great\": 303}}',2.27484,90556023,163062,NULL,'2013-08-20 04:18:00',1376972280,NULL),(1827096590,996608,1,93265,0,1,1,'D',1,0.694969,27,256018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 159}}',2.63918,90555687,117772,NULL,'2013-08-20 04:12:28',1376971948,NULL),(1821331850,996608,1,50426,0,1,1,'C',1,0.710692,34,240191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 179}, \"maximum_statistics\": {\"great\": 318}}',2.67188,47246445,175899,NULL,'2012-05-31 13:51:15',1338472275,NULL),(1876407705,996608,1,892534,0,1,1,'C',1,0.747191,27,373682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 89}}',2.73622,179664554,121763,NULL,'2023-07-03 10:37:10',1688380630,NULL),(1821721284,996608,1,41008,0,1,1,'C',1,0.71281,45,282512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 133}, \"maximum_statistics\": {\"great\": 242}}',3.03215,49810883,133590,NULL,'2012-06-28 11:10:15',1340881815,NULL),(1821707100,996608,1,59568,0,1,1,'C',1,0.729651,57,266011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 172}}',3.2918,49811588,57066,NULL,'2012-06-28 11:17:31',1340882251,NULL),(1818786639,996608,1,87170,0,1,1,'B',1,0.846939,42,418107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',4.09724,27188256,116491,NULL,'2011-08-23 14:52:00',1314111120,NULL),(1851065644,996608,1,23736,1,1,1,'B',1,0.873016,63,625986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 63}}',4.49932,141347476,39894,NULL,'2018-11-24 12:21:39',1543062099,NULL),(1820199560,996608,1,68827,0,1,1,'B',1,0.811404,44,381666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',5.02911,37747029,171779,NULL,'2012-01-30 04:13:08',1327896788,NULL),(1821432640,996608,1,85979,0,1,1,'C',1,0.743506,62,247718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 278}, \"maximum_statistics\": {\"great\": 462}}',5.03667,47340780,169744,NULL,'2012-06-01 15:47:09',1338565629,NULL),(1818814322,996608,1,93382,0,1,1,'B',1,0.807692,43,353321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',6.25721,27188532,86367,NULL,'2011-08-23 14:55:45',1314111345,NULL),(1827312203,996608,1,109222,0,1,1,'B',1,0.812903,53,479742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',6.35288,91322623,238927,NULL,'2013-08-27 09:49:10',1377596950,NULL),(1822444476,996608,1,51082,0,1,1,'B',1,0.855263,29,540931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',6.51599,55380222,111720,NULL,'2012-08-18 09:36:58',1345282618,NULL),(1827093085,996608,1,262,0,1,1,'B',1,0.802326,52,403911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',6.82328,90555639,126006,NULL,'2013-08-20 04:11:49',1376971909,NULL),(1849020244,996608,1,1491446,1,1,1,'B',1,0.803571,66,388792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',7.09443,138135220,111537,NULL,'2018-06-07 02:37:44',1528339064,NULL),(1821332752,996608,1,50482,0,1,1,'B',1,0.846154,106,477421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 143}}',8.92756,47238416,107912,NULL,'2012-05-31 12:27:28',1338467248,NULL),(1821583905,996608,1,58012,0,1,1,'B',1,0.864094,126,518591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 298}}',15.8974,49485401,177516,NULL,'2012-06-24 13:37:43',1340545063,NULL),(1843896479,1035729,1,241005,1,1,1,'D',1,0.667582,40,177063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 94, \"great\": 277}, \"maximum_statistics\": {\"great\": 546}}',2.7568,130329333,159078,NULL,'2017-04-26 16:46:57',1493225217,NULL),(1819371539,1035729,1,39514,0,1,1,'D',1,0.688295,74,215954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 68, \"great\": 216}, \"maximum_statistics\": {\"great\": 393}}',5.76202,30289700,146856,NULL,'2011-10-10 11:06:01',1318244761,NULL),(1825563364,1035729,1,89114,0,1,1,'C',1,0.768072,54,301537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 213}, \"maximum_statistics\": {\"great\": 332}}',6.8349,79160564,234453,NULL,'2013-05-03 10:14:27',1367576067,NULL),(1819373038,1035729,1,21168,0,1,1,'B',1,0.880952,84,659684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',10.614,30354798,121816,NULL,'2011-10-11 14:08:22',1318342102,NULL),(1818866340,1035729,1,31209,0,1,1,'C',1,0.79375,86,355394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 320}}',12.5091,26934433,163292,NULL,'2011-08-20 03:17:46',1313810266,NULL),(1825651124,1035729,1,26706,0,1,1,'B',1,0.896226,67,541179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',13.2786,79161019,90916,NULL,'2013-05-03 10:19:23',1367576363,NULL),(1876721833,1035729,1,2043001,1,1,1,'C',1,0.745865,63,141441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 51, \"great\": 378}, \"maximum_statistics\": {\"great\": 665}}',13.665,179985261,205134,NULL,'2023-07-24 09:09:04',1690189744,NULL),(1819278820,1035729,1,212,0,1,1,'B',1,0.882979,96,628533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 9}}',13.7332,31144249,206274,NULL,'2011-10-23 11:58:05',1319371085,NULL),(1819305479,1035729,1,97810,0,1,1,'C',1,0.778502,52,327940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 307}}',14.2412,30422442,108492,NULL,'2011-10-12 18:12:04',1318443124,NULL),(1825746444,1035729,1,39524,0,1,1,'B',1,0.810427,78,400076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 211}}',14.7829,80109905,125196,NULL,'2013-05-12 13:28:17',1368365297,NULL),(1818866513,1035729,1,31210,0,1,1,'C',1,0.791209,61,335564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 364}}',20.0561,26813856,161282,NULL,'2011-08-18 09:48:51',1313660931,NULL),(1825718484,1035729,1,51077,0,1,1,'B',1,0.835267,321,524438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 431}}',26.8274,80181340,360018,NULL,'2013-05-13 11:52:39',1368445959,NULL),(1819382335,1035729,1,22072,0,1,1,'B',1,0.89557,102,608121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',27.0279,30356151,374734,NULL,'2011-10-11 14:28:44',1318343324,NULL),(1819338812,1035729,1,29130,0,1,1,'A',1,0.904696,190,666511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 362}}',27.941,30355522,319094,NULL,'2011-10-11 14:19:20',1318342760,NULL),(1819296149,1035729,1,1784,0,1,1,'B',1,0.887531,130,612777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',27.9835,30380246,432990,NULL,'2011-10-12 05:02:26',1318395746,NULL),(1825703635,1035729,1,33668,0,1,1,'S',1,0.971014,138,787632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',28.4596,80110312,133932,NULL,'2013-05-12 13:31:55',1368365515,NULL),(1825693272,1035729,1,1783,0,1,1,'A',1,0.9375,209,760413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 5}}',28.4701,80109648,416296,NULL,'2013-05-12 13:26:03',1368365163,NULL),(1819518263,1035729,1,115509,0,1,1,'B',1,0.837165,100,396433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 522}}',28.995,31266118,238800,NULL,'2011-10-25 13:37:46',1319549866,NULL),(1818843474,1035729,1,51078,0,1,1,'A',1,0.925676,192,730593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',29.4995,26905471,234799,NULL,'2011-08-19 14:42:14',1313764934,NULL),(1819289577,1035729,1,1255,0,1,1,'A',1,0.932432,185,756613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',29.9245,30380040,172430,NULL,'2011-10-12 04:56:01',1318395361,NULL),(1818814947,1035729,1,60560,0,1,1,'B',1,0.801865,133,387813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 65, \"great\": 583}, \"maximum_statistics\": {\"great\": 858}}',30.0499,26813026,443540,NULL,'2011-08-18 09:36:13',1313660173,NULL),(1825755522,1035729,1,83386,0,1,1,'S',1,0.975352,142,854857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',31.6156,80109091,157525,NULL,'2013-05-12 13:20:56',1368364856,NULL),(1834316725,1035729,1,537377,1,1,1,'C',1,0.798263,162,367516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 341, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 518}}',32.2189,114928733,335664,NULL,'2015-03-03 21:23:44',1425417824,NULL),(1835162117,1035729,1,261705,0,1,1,'C',1,0.779359,81,321480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 52, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',33.4777,116356084,194100,NULL,'2015-05-10 10:20:04',1431253204,NULL),(1818781706,1035729,1,40635,0,1,1,'B',1,0.876321,110,516793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 473}}',35.9738,26842131,332338,NULL,'2011-08-18 16:15:00',1313684100,NULL),(1819287732,1035729,1,25156,0,1,1,'A',1,0.906931,415,673944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 3}}',36.6944,30379931,554100,NULL,'2011-10-12 04:52:39',1318395159,NULL),(1818855172,1035729,1,57332,0,1,1,'B',1,0.824026,135,418271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 541}, \"maximum_statistics\": {\"great\": 770}}',40.5896,26841267,421730,NULL,'2011-08-18 15:57:20',1313683040,NULL),(1845280222,1035729,1,680075,1,1,1,'B',1,0.826972,121,443497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',42.982,132524286,211260,NULL,'2017-08-21 13:35:32',1503322532,NULL),(1818767088,1035729,1,53380,0,1,1,'B',1,0.853993,232,527914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 631}, \"maximum_statistics\": {\"great\": 839}}',44.2659,26841564,645864,NULL,'2011-08-18 16:03:36',1313683416,NULL),(1858146886,1035729,1,1504234,0,1,1,'B',1,0.818266,99,403596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 389}, \"maximum_statistics\": {\"great\": 542}}',44.4441,152235293,262586,NULL,'2020-06-26 13:52:33',1593179553,NULL),(1834350107,1035729,1,240380,1,1,1,'S',1,0.972892,166,836693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 166}}',45.2443,114928329,290698,NULL,'2015-03-03 20:44:30',1425415470,NULL),(1819365581,1035729,1,78617,1,1,1,'B',1,0.873874,247,579205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 555}}',46.0349,30381406,450950,NULL,'2011-10-12 05:39:05',1318397945,NULL),(1834280315,1035729,1,10818,0,1,1,'S',1,0.988636,220,928551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',46.4074,114864873,174666,NULL,'2015-02-28 14:37:36',1425134256,NULL),(1818761532,1035729,1,39523,0,1,1,'B',1,0.888199,90,550209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 322}}',46.6218,26934596,216568,NULL,'2011-08-20 03:20:46',1313810446,NULL),(1819329990,1035729,1,28707,0,1,1,'B',1,0.896429,363,655719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 420}}',47.4882,30289289,401300,NULL,'2011-10-10 10:59:46',1318244386,NULL),(1820783721,1035729,1,23697,0,1,1,'A',1,0.945428,339,768285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 339}}',49.2716,42226635,424950,NULL,'2012-03-30 11:22:05',1333106525,NULL),(1818812539,1035729,1,71510,0,1,1,'B',1,0.84456,138,473910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 386}}',50.393,26903026,212854,NULL,'2011-08-19 14:13:46',1313763226,NULL),(1825626291,1035729,1,22293,0,1,1,'A',1,0.919619,367,709177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 308}, \"maximum_statistics\": {\"great\": 367}}',51.541,79501123,414970,NULL,'2013-05-06 11:19:17',1367839157,NULL),(1834046869,1035729,1,314170,0,1,1,'B',1,0.850097,168,510054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',54.2919,114421445,329446,NULL,'2015-02-12 15:39:32',1423755572,NULL),(1819522293,1035729,1,115724,0,1,1,'A',1,0.937831,378,788112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 331}, \"maximum_statistics\": {\"great\": 378}}',54.7669,31269184,364560,NULL,'2011-10-25 14:13:09',1319551989,NULL),(1820766814,1035729,1,21287,0,1,1,'A',1,0.938424,406,779160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 356}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',55.9712,41481902,560400,NULL,'2012-03-20 12:20:55',1332246055,NULL),(1818858861,1035729,1,74498,0,1,1,'B',1,0.867612,306,585035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 423}}',56.5424,26935120,332080,NULL,'2011-08-20 03:31:50',1313811110,NULL),(1819326576,1035729,1,28306,0,1,1,'C',1,0.794737,262,411947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 570}}',57.8258,30407572,391992,NULL,'2011-10-12 13:42:26',1318426946,NULL),(1835213486,1035729,1,53930,0,1,1,'B',1,0.848315,128,458264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',59.5045,116447575,287785,NULL,'2015-05-15 11:39:47',1431689987,NULL),(1843319860,1035729,1,814566,0,1,1,'B',1,0.808307,156,415993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',61.5737,129362631,344080,NULL,'2017-03-04 11:53:23',1488628403,NULL),(1825687649,1035729,1,699,0,1,1,'B',1,0.834211,136,455458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 570}}',62.2664,80108879,363654,NULL,'2013-05-12 13:19:05',1368364745,NULL),(1818788288,1035729,1,41139,0,1,1,'A',1,0.929012,242,691063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 648}}',64.4381,26840158,572526,NULL,'2011-08-18 15:37:56',1313681876,NULL),(1834354581,1035729,1,376736,1,1,1,'B',1,0.850504,236,499093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 22, \"great\": 648, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 893}}',65.7214,114928599,695498,NULL,'2015-03-03 21:09:04',1425416944,NULL),(1834337384,1035729,1,314699,0,1,1,'B',1,0.868852,178,538091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',67.5358,114863632,426530,NULL,'2015-02-28 13:43:36',1425131016,NULL),(1830850341,1035729,1,46184,0,1,1,'B',1,0.879945,281,591256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',68.3264,108313715,629116,NULL,'2014-05-30 00:57:45',1401411465,NULL),(1834355836,1035729,1,145157,0,1,1,'B',1,0.879763,197,544012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 761}}',70.8863,114928665,636418,NULL,'2015-03-03 21:16:46',1425417406,NULL),(1834277526,1035729,1,437328,1,1,1,'A',1,0.910256,351,728399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',71.4324,114928868,360570,NULL,'2015-03-03 21:37:09',1425418629,NULL),(1835205328,1035729,1,477442,1,1,1,'B',1,0.8622,220,521009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 603, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 791}}',72.6987,116382137,613490,NULL,'2015-05-11 16:39:35',1431362375,NULL),(1834370651,1035729,1,513245,1,1,1,'B',1,0.848369,201,471899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',73.6127,114928823,299920,NULL,'2015-03-03 21:32:15',1425418335,NULL),(1836439970,1035729,1,249943,0,1,1,'B',1,0.872063,142,517215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 624, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 766}}',75.1463,118402772,452662,NULL,'2015-08-19 03:49:07',1439956147,NULL),(1834187820,1035729,1,404231,0,1,1,'S',1,0.967797,295,858593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 295}}',75.2931,114772910,357130,NULL,'2015-02-23 19:35:00',1424720100,NULL),(1834385547,1035729,1,216321,1,1,1,'B',1,0.886301,175,569028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 365}}',75.6659,114928843,243250,NULL,'2015-03-03 21:34:41',1425418481,NULL),(1834314013,1035729,1,271616,1,1,1,'A',1,0.904167,163,610245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 600, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',79.1061,114928627,541108,NULL,'2015-03-03 21:12:13',1425417133,NULL),(1858189639,1035729,1,76527,0,1,1,'B',1,0.85443,141,492289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 33, \"great\": 705}, \"maximum_statistics\": {\"great\": 948}}',79.3993,152186158,554966,NULL,'2020-06-24 15:33:46',1593012826,NULL),(1820707763,1035729,1,28025,0,1,1,'B',1,0.872257,264,551528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 638}}',81.5817,42227004,466120,NULL,'2012-03-30 11:26:42',1333106802,NULL),(1844180154,1035729,1,185273,0,1,1,'B',1,0.894578,131,598067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',85.4209,130702368,348714,NULL,'2017-05-17 01:45:51',1494985551,NULL),(1845831405,1035729,1,1159350,0,1,1,'B',1,0.873408,235,537949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 73, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',85.5188,133291338,768118,NULL,'2017-10-03 03:32:07',1507001527,NULL),(1825626750,1035729,1,53989,0,1,1,'A',1,0.940608,724,787998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 638}, \"maximum_statistics\": {\"great\": 724}}',86.2631,79408503,875030,NULL,'2013-05-05 11:12:01',1367752321,NULL),(1851648117,1035729,1,144546,1,1,1,'A',1,0.913093,345,694776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',86.9553,142189158,403676,NULL,'2019-01-12 18:24:27',1547317467,NULL),(1834156973,1035729,1,70678,0,1,1,'A',1,0.916667,244,650466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',89.0041,114772940,347326,NULL,'2015-02-23 19:38:01',1424720281,NULL),(1840470167,1035729,1,105728,1,1,1,'B',1,0.898039,225,635583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',90.0608,125004169,408286,NULL,'2016-07-05 12:01:36',1467720096,NULL),(1832241419,1035729,1,386730,0,1,1,'A',1,0.917826,331,678665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 982, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1150}}',92.48,110519566,1000900,NULL,'2014-09-04 14:10:23',1409839823,NULL),(1820736219,1035729,1,83262,0,1,1,'A',1,0.934667,331,762107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',97.3343,42225555,372598,NULL,'2012-03-30 11:09:07',1333105747,NULL),(1833355790,1035729,1,112851,0,1,1,'B',1,0.894851,221,593752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 29, \"great\": 1118, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1379}}',98.732,112281434,927340,NULL,'2014-12-09 18:14:43',1418148883,NULL),(1834286150,1035729,1,130752,0,1,1,'A',1,0.941237,295,753740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',99.7598,114846064,433016,NULL,'2015-02-27 18:17:03',1425061023,NULL),(1834309838,1035729,1,404232,0,1,1,'A',1,0.956731,387,820201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',100.362,114861851,462180,NULL,'2015-02-28 12:18:30',1425125910,NULL),(1859733313,1035729,1,435822,0,1,1,'B',1,0.877577,444,577666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 60, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1601}}',101.595,154544446,1187454,NULL,'2020-09-22 04:05:57',1600747557,NULL),(1835160076,1035729,1,128718,0,1,1,'A',1,0.919053,496,692186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 775, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 908}}',107.804,116382273,863678,NULL,'2015-05-11 16:49:51',1431362991,NULL),(1840442828,1035729,1,235556,0,1,1,'B',1,0.871469,811,594207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 55, \"great\": 1107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',108.169,124847197,1164934,NULL,'2016-06-27 13:11:03',1467033063,NULL),(1825919786,1035729,1,74150,0,1,1,'B',1,0.86785,695,558478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 46, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1888}}',108.815,80983050,1507830,NULL,'2013-05-21 13:54:46',1369144486,NULL),(1834186405,1035729,1,136825,0,1,1,'A',1,0.955711,326,797405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 396, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 429}}',112.102,114773012,434642,NULL,'2015-02-23 19:43:56',1424720636,NULL),(1825671303,1035729,1,58664,0,1,1,'B',1,0.897397,484,657514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 9, \"great\": 803}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',112.813,79408065,962192,NULL,'2013-05-05 11:07:09',1367752029,NULL),(1836097949,1035729,1,82722,0,1,1,'B',1,0.873856,326,567161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 585, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 765}}',116.716,117864956,576352,NULL,'2015-07-25 10:03:07',1437818587,NULL),(1835265922,1035729,1,137164,0,1,1,'A',1,0.904007,191,587897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',117.68,116326897,634852,NULL,'2015-05-09 06:05:14',1431151514,NULL),(1834250219,1035729,1,250578,0,1,1,'A',1,0.96439,991,813503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 956, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1025}}',120.056,114773074,964782,NULL,'2015-02-23 19:48:20',1424720900,NULL),(1825790587,1035729,1,73649,0,1,1,'A',1,0.915415,528,690154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 839}, \"maximum_statistics\": {\"great\": 999}}',128.292,80888719,1036610,NULL,'2013-05-20 13:37:35',1369057055,NULL),(1840448172,1035729,1,386782,1,1,1,'A',1,0.917438,469,699630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',131.752,124953340,561622,NULL,'2016-07-02 19:32:59',1467487979,NULL),(1834213701,1035729,1,112916,0,1,1,'A',1,0.922451,402,684874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 1009, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1167}}',136.119,114773141,959510,NULL,'2015-02-23 19:53:53',1424721233,NULL),(1859315840,1035729,1,173361,0,1,1,'A',1,0.94194,326,747505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 658}, \"maximum_statistics\": {\"great\": 732}}',138.586,153919825,641880,NULL,'2020-08-28 12:21:10',1598617270,NULL),(1835206875,1035729,1,478267,0,1,1,'A',1,0.923858,371,718139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',143.048,116392910,910210,NULL,'2015-05-12 10:46:04',1431427564,NULL),(1834144643,1035729,1,128116,0,1,1,'A',1,0.935989,383,735459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 991, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1117}}',151.664,114754064,1043654,NULL,'2015-02-22 20:46:50',1424638010,NULL),(1835283558,1035729,1,153511,0,1,1,'A',1,0.925072,295,692642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',156.218,116355741,605286,NULL,'2015-05-10 10:00:42',1431252042,NULL),(1835239688,1035729,1,342847,0,1,1,'B',1,0.886241,381,648423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 14, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',157.613,116355663,836720,NULL,'2015-05-10 09:56:36',1431251796,NULL),(1834189646,1035729,1,190833,0,1,1,'A',1,0.925729,869,726375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 981, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1131}}',165.668,114754303,1163570,NULL,'2015-02-22 21:02:14',1424638934,NULL),(1834182351,1035729,1,166064,0,1,1,'A',1,0.961,290,791645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',167.639,114772974,466658,NULL,'2015-02-23 19:41:04',1424720464,NULL),(1834376607,1035729,1,90616,0,1,1,'A',1,0.936644,677,761292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 781, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',171.254,114925723,903782,NULL,'2015-03-03 17:07:11',1425402431,NULL),(1825594217,1035729,1,77710,0,1,1,'A',1,0.954955,800,823132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 811}, \"maximum_statistics\": {\"great\": 888}}',173.189,79476606,971270,NULL,'2013-05-06 05:26:39',1367817999,NULL),(1852523157,1035729,1,49531,0,1,1,'A',1,0.968864,535,872313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',176.657,143484800,619860,NULL,'2019-03-30 17:23:28',1553966608,NULL),(1835280729,1035729,1,141942,0,1,1,'A',1,0.911207,510,688414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 972, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1160}}',182.505,116395381,1093108,NULL,'2015-05-12 13:09:18',1431436158,NULL),(1835248212,1035729,1,250579,0,1,1,'A',1,0.935231,420,727213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 1242, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1405}}',208.213,116355821,1229338,NULL,'2015-05-10 10:05:25',1431252325,NULL),(1850087857,1051698,1,463383,0,1,1,'B',1,0.84399,33,421436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',NULL,139713513,143051,NULL,'2018-08-23 18:28:19',1535048899,NULL),(1846503915,1051698,1,728178,0,1,1,'B',1,0.846457,34,446874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,134229985,64613,NULL,'2017-11-23 21:45:31',1511473531,NULL),(1846543866,1051698,1,1082772,0,1,1,'C',1,0.740385,20,325766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,134229961,29208,NULL,'2017-11-23 21:43:28',1511473408,NULL),(1842872682,1051698,1,1008105,1,1,1,'C',1,0.715311,48,251344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',3.377,128835137,84367,NULL,'2017-02-03 18:33:13',1486146793,NULL),(1854161153,1051698,1,1228199,0,1,1,'C',1,0.794118,21,404159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',3.97148,146068078,18276,NULL,'2019-08-28 19:36:56',1567021016,NULL),(1844691286,1051698,1,501462,1,1,1,'C',1,0.74507,53,282651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',4.90886,131499371,177679,NULL,'2017-06-28 21:13:25',1498684405,NULL),(1842916501,1051698,1,650436,0,1,1,'C',1,0.766497,70,324220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',5.70685,128835084,93820,NULL,'2017-02-03 18:29:35',1486146575,NULL),(1839696740,1051698,1,468990,0,1,1,'C',1,0.780405,28,316919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',5.7664,123626394,54652,NULL,'2016-05-01 16:54:07',1462121647,NULL),(1846528734,1051698,1,487707,0,1,1,'B',1,0.850575,35,464673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',7.04302,134229954,29952,NULL,'2017-11-23 21:42:42',1511473362,NULL),(1869068426,1051698,1,735791,0,1,1,'B',1,0.835878,73,430996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',13.2342,168704646,125558,NULL,'2022-01-01 22:42:35',1641076955,NULL),(1869019465,1051698,1,1978162,1,1,1,'B',1,0.860465,84,467960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 301}}',18.1727,168704768,133950,NULL,'2022-01-01 22:48:42',1641077322,NULL),(1869058113,1051698,1,707354,0,1,1,'B',1,0.896797,162,607344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 484}, \"maximum_statistics\": {\"great\": 562}}',70.0233,168639657,375181,NULL,'2021-12-30 12:36:42',1640867802,NULL),(1868978661,1051698,1,1220542,0,1,1,'A',1,0.921491,237,644395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',141.032,168618133,820430,NULL,'2021-12-29 16:40:52',1640796052,NULL),(1869062420,1051698,1,719400,0,1,1,'A',1,0.946914,204,726995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',169.266,168638702,712948,NULL,'2021-12-30 11:47:17',1640864837,NULL),(1843130546,1070443,1,24722,1,1,1,'B',1,0.876639,428,549113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 35, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',NULL,129205358,806050,NULL,'2017-02-23 18:18:03',1487873883,NULL),(1820575098,1070443,1,27737,0,1,1,'C',1,0.732432,182,160613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 146, \"great\": 576}, \"maximum_statistics\": {\"great\": 925}}',NULL,40529322,402680,NULL,'2012-03-07 23:23:14',1331162594,NULL),(1821536042,1070443,1,35015,0,1,1,'C',1,0.778077,153,359365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 89, \"great\": 708}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,48287997,548650,NULL,'2012-06-12 03:10:09',1339470609,NULL),(1869218256,1070443,1,118972,1,1,1,'A',1,0.90764,258,642847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 753, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 877}}',NULL,168950909,682212,NULL,'2022-01-11 21:36:43',1641937003,NULL),(1856489860,1070443,1,354848,1,1,1,'B',1,0.873351,158,525920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',NULL,149554930,410570,NULL,'2020-03-27 20:48:48',1585342128,NULL),(1853999527,1070443,1,454878,1,1,1,'B',1,0.855634,224,555469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 547, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 710}}',NULL,145878198,499721,NULL,'2019-08-16 17:53:51',1565978031,NULL),(1854238166,1070443,1,454878,1,1,1,'S',1,0.978169,710,899188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 710}}',NULL,146035416,816920,NULL,'2019-08-26 16:44:37',1566837877,NULL),(1847306703,1070443,1,714660,1,1,1,'A',1,0.904255,385,636307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 591, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 705}}',NULL,135355523,603504,NULL,'2018-01-18 17:04:21',1516295061,NULL),(1858340756,1070443,1,878078,1,1,1,'A',1,0.966901,494,827885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 673, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 710}}',NULL,152370015,725448,NULL,'2020-07-01 19:15:42',1593630942,NULL),(1862009835,1070443,1,1030553,1,1,1,'A',1,0.974324,153,802105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 355, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',NULL,158151978,353816,NULL,'2021-01-26 19:40:01',1611690001,NULL),(1855508968,1070443,1,1030554,1,1,1,'B',1,0.840566,206,484925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 63, \"great\": 785}, \"maximum_statistics\": {\"great\": 1060}}',NULL,148081170,683442,NULL,'2020-01-09 15:43:57',1578584637,NULL),(1855509341,1070443,1,1030555,1,1,1,'SH',1,0.97486,179,877019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,148081046,209373,NULL,'2020-01-09 15:35:31',1578584131,NULL),(1855635038,1070443,1,1030555,1,1,1,'S',1,0.99162,179,871766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,148124784,207377,NULL,'2020-01-12 03:34:30',1578800070,NULL),(1855635176,1070443,1,1030555,1,1,1,'S',1,0.997207,179,937962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,148140558,212127,NULL,'2020-01-13 01:16:16',1578878176,NULL),(1855635675,1070443,1,1030557,1,1,1,'B',1,0.861635,209,573481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 27, \"great\": 602}, \"maximum_statistics\": {\"great\": 795}}',NULL,148181799,612776,NULL,'2020-01-15 23:09:45',1579129785,NULL),(1856122896,1070443,1,1030557,1,1,1,'A',1,0.959748,793,894578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 732, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',NULL,149012438,981114,NULL,'2020-03-04 00:44:00',1583282640,NULL),(1855292262,1070443,1,1030557,1,1,1,'S',1,0.984277,795,907961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 770}, \"maximum_statistics\": {\"great\": 795}}',NULL,147891834,963280,NULL,'2019-12-28 23:06:16',1577574376,NULL),(1845258810,1070443,1,1059527,1,1,1,'A',1,0.928101,628,731455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',NULL,132298969,1069844,NULL,'2017-08-09 17:31:02',1502299862,NULL),(1844197363,1070443,1,1126228,1,1,1,'C',1,0.799087,347,410092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 65, \"great\": 982}, \"maximum_statistics\": {\"great\": 1533}}',NULL,130725576,973766,NULL,'2017-05-18 14:13:32',1495116812,NULL),(1844992953,1070443,1,1142960,1,1,1,'A',1,0.912666,485,663523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 822}, \"maximum_statistics\": {\"great\": 979}}',NULL,131908695,845846,NULL,'2017-07-20 13:35:12',1500557712,NULL),(1847819151,1070443,1,1149263,1,1,1,'C',1,0.79383,259,189413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 219, \"great\": 1181, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1637}}',NULL,136183371,641820,NULL,'2018-03-01 19:02:57',1519930977,NULL),(1847922878,1070443,1,1149263,1,1,1,'B',1,0.817349,230,204120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 188, \"great\": 1227, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1637}}',NULL,136378712,638880,NULL,'2018-03-11 15:32:00',1520782320,NULL),(1848494511,1070443,1,1149263,1,1,1,'A',1,0.950214,320,227856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 1512, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1637}}',NULL,137326925,823092,NULL,'2018-04-28 17:10:13',1524935413,NULL),(1853303315,1070443,1,1168150,1,1,1,'B',1,0.831665,344,221458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 191, \"great\": 1251, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1598}}',NULL,144633932,671590,NULL,'2019-06-02 18:58:06',1559501886,NULL),(1853303326,1070443,1,1168150,1,1,1,'A',1,0.907697,370,635368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 85, \"great\": 1388, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1598}}',NULL,144760318,1254090,NULL,'2019-06-09 18:38:02',1560105482,NULL),(1852968208,1070443,1,1168150,1,1,1,'A',1,0.972778,1001,251464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 1529, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1598}}',NULL,144195256,869784,NULL,'2019-05-10 15:31:21',1557502281,NULL),(1846979719,1070443,1,1191945,1,1,1,'A',1,0.950564,287,749469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1061, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1153}}',NULL,135038104,1013622,NULL,'2018-01-02 20:04:37',1514923477,NULL),(1860155313,1070443,1,1358299,1,1,1,'B',1,0.852327,261,512041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 33, \"great\": 911}, \"maximum_statistics\": {\"great\": 1246}}',NULL,155347217,812920,NULL,'2020-10-22 15:46:19',1603381579,NULL),(1851832263,1070443,1,1386590,1,1,1,'D',1,0.618051,99,71856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 451, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,142535712,412240,NULL,'2019-02-01 23:30:28',1549063828,NULL),(1855086106,1070443,1,1592124,1,1,1,'A',1,0.920337,446,690654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 914}, \"maximum_statistics\": {\"great\": 1067}}',NULL,147458436,954664,NULL,'2019-11-30 23:47:06',1575157626,NULL),(1855633901,1070443,1,1592125,1,1,1,'A',1,0.964373,182,763357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',NULL,148136719,304631,NULL,'2020-01-12 19:13:49',1578856429,NULL),(1862855948,1070443,1,1670273,1,1,1,'B',1,0.834716,81,424962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 69, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,159465458,405190,NULL,'2021-03-07 17:31:49',1615138309,NULL),(1854917365,1070443,1,1925862,1,1,1,'A',1,0.952865,222,771484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',NULL,147283571,561556,NULL,'2019-11-19 16:29:08',1574180948,NULL),(1820126041,1070443,1,73331,0,1,1,'D',1,0.537344,31,44309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 243, \"great\": 297}, \"maximum_statistics\": {\"great\": 723}}',0.538682,36410718,136970,NULL,'2012-01-12 13:18:28',1326374308,NULL),(1842884206,1070443,1,587547,1,1,1,'D',1,0.497575,47,33341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 401, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',0.641335,128704980,187990,NULL,'2017-01-27 17:44:20',1485539060,NULL),(1821481324,1070443,1,107875,0,1,1,'D',1,0.552071,90,7876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 283, \"great\": 371}, \"maximum_statistics\": {\"great\": 845}}',0.684723,47971253,144279,NULL,'2012-06-08 17:56:51',1339178211,NULL),(1820732285,1070443,1,39825,0,1,1,'D',1,0.563852,55,51086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 269, \"great\": 393}, \"maximum_statistics\": {\"great\": 971}}',1.37612,41878751,182930,NULL,'2012-03-25 13:30:38',1332682238,NULL),(1823608897,1070443,1,84803,0,1,1,'D',1,0.615826,125,78742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 434, \"great\": 737}, \"maximum_statistics\": {\"great\": 1308}}',2.05486,64046541,318994,NULL,'2012-11-19 10:41:27',1353321687,NULL),(1819050662,1070443,1,33664,0,1,1,'D',1,0.694286,54,207101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',2.45921,28962745,45730,NULL,'2011-09-20 00:41:30',1316479290,NULL),(1819704937,1070443,1,28065,0,1,1,'D',1,0.625545,110,93190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 312, \"great\": 600}, \"maximum_statistics\": {\"great\": 1147}}',3.12362,34111419,381250,NULL,'2011-12-09 15:32:58',1323444778,NULL),(1819394599,1070443,1,101524,0,1,1,'C',1,0.723077,73,247283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',3.65045,30820038,67014,NULL,'2011-10-18 15:21:19',1318951279,NULL),(1819054852,1070443,1,87611,0,1,1,'C',1,0.767442,41,300647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 210}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',4.88938,28749197,141313,NULL,'2011-09-17 03:45:21',1316231121,NULL),(1824923792,1070443,1,86044,0,1,1,'D',1,0.664807,227,48680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1044, \"miss\": 1040, \"great\": 2576}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',4.91849,74588760,1187010,NULL,'2013-03-14 20:44:19',1363293859,NULL),(1819209818,1070443,1,28287,0,1,1,'C',1,0.712996,42,213033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 159}, \"maximum_statistics\": {\"great\": 277}}',4.92505,29274744,87370,NULL,'2011-09-24 17:46:31',1316886391,NULL),(1821487767,1070443,1,108586,0,1,1,'C',1,0.786408,27,508147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 103}}',5.33065,47809493,129293,NULL,'2012-06-06 23:46:08',1339026368,NULL),(1819458867,1070443,1,94457,0,1,1,'C',1,0.773438,49,371139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',6.55233,31931367,135533,NULL,'2011-11-05 00:25:19',1320452719,NULL),(1820884363,1070443,1,59919,0,1,1,'C',1,0.721393,59,252737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 201}}',6.76416,42784472,63690,NULL,'2012-04-06 03:39:27',1333683567,NULL),(1819042668,1070443,1,24752,0,1,1,'C',1,0.771429,39,282877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 210}}',6.95091,28832933,76500,NULL,'2011-09-18 02:57:51',1316314671,NULL),(1819867878,1070443,1,63322,0,1,1,'C',1,0.702778,81,234724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 180}}',7.00169,34378777,81930,NULL,'2011-12-13 15:08:23',1323788903,NULL),(1819866477,1070443,1,84651,0,1,1,'C',1,0.757812,44,408738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 128}}',7.03171,34623670,77380,NULL,'2011-12-17 12:35:05',1324125305,NULL),(1819794741,1070443,1,44384,0,1,1,'D',1,0.648067,98,83832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 276, \"great\": 682}, \"maximum_statistics\": {\"great\": 1371}}',7.08154,34779195,375840,NULL,'2011-12-19 15:55:41',1324310141,NULL),(1834693123,1070443,1,555797,1,1,1,'D',1,0.688753,110,31705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 507, \"miss\": 383, \"great\": 1155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2045}}',7.23837,115638320,479396,NULL,'2015-04-05 19:58:21',1428263901,NULL),(1821800167,1070443,1,57661,0,1,1,'XH',1,1,28,311405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',8.27396,50163506,186173,NULL,'2012-07-01 16:47:59',1341161279,NULL),(1819028807,1070443,1,69639,0,1,1,'B',1,0.85443,44,548974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',8.46671,28622236,144804,NULL,'2011-09-15 02:58:52',1316055532,NULL),(1842867763,1070443,1,1114721,1,1,1,'D',1,0.698144,258,38800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 470, \"great\": 1324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2155}}',8.58979,128704546,570910,NULL,'2017-01-27 17:17:02',1485537422,NULL),(1819376584,1070443,1,59969,0,1,1,'C',1,0.770243,119,326405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 77, \"great\": 344}, \"maximum_statistics\": {\"great\": 494}}',8.7452,31165805,230830,NULL,'2011-10-23 17:13:22',1319390002,NULL),(1832633343,1070443,1,320273,0,1,1,'C',1,0.771293,47,358263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',8.99315,111156033,155694,NULL,'2014-10-07 18:27:16',1412706436,NULL),(1843018351,1070443,1,1082699,1,1,1,'C',1,0.710756,118,124924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 557, \"great\": 1666, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2631}}',9.39112,129002597,753584,NULL,'2017-02-12 16:23:22',1486916602,NULL),(1818914091,1070443,1,87367,0,1,1,'B',1,0.883065,57,547183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',9.77891,28109902,143193,NULL,'2011-09-05 13:43:08',1315230188,NULL),(1822178300,1070443,1,107874,0,1,1,'XH',1,1,16,961916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.79385,52974324,125136,NULL,'2012-07-28 18:48:55',1343501335,NULL),(1821764713,1070443,1,73859,1,1,1,'SH',1,0.991525,59,321577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',9.99379,50275611,285580,NULL,'2012-07-02 23:25:31',1341271531,NULL),(1831482416,1070443,1,83583,0,1,1,'A',1,0.941176,34,846920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',10.5056,109325255,85774,NULL,'2014-07-13 14:10:45',1405260645,NULL),(1818890003,1070443,1,31939,0,1,1,'B',1,0.839286,71,407107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',10.9204,28109685,213354,NULL,'2011-09-05 13:39:52',1315229992,NULL),(1819135799,1070443,1,80916,0,1,1,'B',1,0.846808,64,483844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 235}}',11.4633,28963720,382795,NULL,'2011-09-20 01:30:59',1316482259,NULL),(1819108519,1070443,1,19522,0,1,1,'C',1,0.750567,52,268636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 441}}',11.5645,29053655,135200,NULL,'2011-09-21 14:05:08',1316613908,NULL),(1821802953,1070443,1,135133,1,1,1,'SH',1,0.9875,40,315793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',11.6658,50164480,248090,NULL,'2012-07-01 17:02:11',1341162131,NULL),(1819091819,1070443,1,28894,0,1,1,'B',1,0.853211,53,406570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',11.8749,28828515,60288,NULL,'2011-09-18 01:34:07',1316309647,NULL),(1819594899,1070443,1,120225,0,1,1,'C',1,0.771242,72,309353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 297}, \"maximum_statistics\": {\"great\": 459}}',11.986,32323810,208432,NULL,'2011-11-10 23:01:28',1320966088,NULL),(1819165812,1070443,1,24745,0,1,1,'C',1,0.767477,61,291584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 329}}',12.2801,29274624,121372,NULL,'2011-09-24 17:44:17',1316886257,NULL),(1819028613,1070443,1,63971,0,1,1,'B',1,0.883562,71,531767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',12.4561,28452939,66276,NULL,'2011-09-12 00:48:46',1315788526,NULL),(1819892808,1070443,1,106474,0,1,1,'C',1,0.746744,70,266989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 101, \"great\": 442}, \"maximum_statistics\": {\"great\": 691}}',12.4654,35109191,284126,NULL,'2011-12-24 14:26:30',1324736790,NULL),(1819069915,1070443,1,54660,0,1,1,'A',1,0.916667,52,653205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',12.9001,29134356,212001,NULL,'2011-09-23 03:14:21',1316747661,NULL),(1819333832,1070443,1,77255,0,1,1,'B',1,0.853125,46,523398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',13.1125,30662414,188062,NULL,'2011-10-16 04:20:08',1318738808,NULL),(1834519435,1070443,1,94455,0,1,1,'C',1,0.729866,79,310406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',13.3403,115322229,161260,NULL,'2015-03-22 15:32:51',1427038371,NULL),(1821443695,1070443,1,124733,0,1,1,'S',1,0.9875,40,854567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',13.4658,46672042,289025,NULL,'2012-05-24 23:36:49',1337902609,NULL),(1821468143,1070443,1,107072,0,1,1,'C',1,0.774212,142,173169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 98, \"great\": 568}, \"maximum_statistics\": {\"great\": 857}}',13.624,48290412,365772,NULL,'2012-06-12 03:53:09',1339473189,NULL),(1821189024,1070443,1,87171,0,1,1,'C',1,0.739974,136,141321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 91, \"great\": 462}, \"maximum_statistics\": {\"great\": 773}}',14.0108,45000228,244962,NULL,'2012-05-03 16:36:20',1336062980,NULL),(1819545191,1070443,1,33712,0,1,1,'C',1,0.749585,62,276589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 53, \"great\": 354}, \"maximum_statistics\": {\"great\": 603}}',14.1826,32263619,189600,NULL,'2011-11-09 22:42:36',1320878556,NULL),(1819581478,1070443,1,101344,0,1,1,'B',1,0.815884,84,406086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',14.233,32841615,162266,NULL,'2011-11-18 23:50:28',1321660228,NULL),(1821767280,1070443,1,123869,0,1,1,'SH',1,0.992063,63,311595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',14.357,50274738,177343,NULL,'2012-07-02 22:57:42',1341269862,NULL),(1821256900,1070443,1,53674,0,1,1,'C',1,0.769058,99,319570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 284}, \"maximum_statistics\": {\"great\": 446}}',14.4646,45949639,161482,NULL,'2012-05-15 16:11:33',1337098293,NULL),(1823117476,1070443,1,75923,0,1,1,'A',1,0.928571,63,771666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',14.6076,61580405,169180,NULL,'2012-10-21 13:07:30',1350824850,NULL),(1819593433,1070443,1,16266,0,1,1,'D',1,0.68616,49,198488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 143, \"great\": 525}, \"maximum_statistics\": {\"great\": 1026}}',14.9299,32655142,256940,NULL,'2011-11-15 16:08:03',1321373283,NULL),(1819719566,1070443,1,72473,0,1,1,'S',1,0.981818,55,838069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',14.9642,33273915,154178,NULL,'2011-11-25 23:13:05',1322262785,NULL),(1820111928,1070443,1,120929,0,1,1,'A',1,0.945455,74,770949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',15.1404,37139214,176478,NULL,'2012-01-21 21:33:03',1327181583,NULL),(1819374254,1070443,1,31543,0,1,1,'B',1,0.817073,47,410233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 3}}',15.329,30827048,209222,NULL,'2011-10-18 17:54:11',1318960451,NULL),(1819911528,1070443,1,121430,0,1,1,'S',1,0.988372,43,802168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',16.174,35183248,139463,NULL,'2011-12-25 14:02:49',1324821769,NULL),(1819322780,1070443,1,63411,0,1,1,'B',1,0.800771,82,381733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 389}}',16.2285,31082653,255690,NULL,'2011-10-22 16:50:08',1319302208,NULL),(1819459462,1070443,1,51721,0,1,1,'B',1,0.807692,66,373148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 208}}',16.4192,32008001,90408,NULL,'2011-11-05 19:05:30',1320519930,NULL),(1821758412,1070443,1,90724,1,1,1,'SH',1,0.988636,88,298963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 3}}',16.8986,50259036,344020,NULL,'2012-07-02 16:37:27',1341247047,NULL),(1821376573,1070443,1,131286,0,1,1,'C',1,0.775219,96,47595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 136, \"great\": 638}, \"maximum_statistics\": {\"great\": 912}}',16.9158,47359389,237786,NULL,'2012-06-01 22:24:13',1338589453,NULL),(1820731345,1070443,1,107912,0,1,1,'B',1,0.808858,79,199570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 308}, \"maximum_statistics\": {\"great\": 429}}',16.9558,41974386,170680,NULL,'2012-03-26 23:04:51',1332803091,NULL),(1820972164,1070443,1,120112,0,1,1,'A',1,0.951613,85,707250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',16.9714,44074962,251341,NULL,'2012-04-22 00:19:05',1335053945,NULL),(1819413677,1070443,1,75068,0,1,1,'C',1,0.793478,84,357577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 291}, \"maximum_statistics\": {\"great\": 414}}',17.0469,32205426,194590,NULL,'2011-11-08 23:53:26',1320796406,NULL),(1819446165,1070443,1,9904,0,1,1,'B',1,0.847368,78,437869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',17.4639,31679482,99140,NULL,'2011-10-31 20:20:54',1320092454,NULL),(1819120770,1070443,1,79819,0,1,1,'B',1,0.852459,74,446223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 305}}',17.4945,28963631,122080,NULL,'2011-09-20 01:26:03',1316481963,NULL),(1819170473,1070443,1,2607,0,1,1,'A',1,0.93314,103,838195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',17.5878,29902630,238866,NULL,'2011-10-04 15:59:18',1317743958,NULL),(1855528561,1070443,1,1949373,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',17.6399,148258088,30852,NULL,'2020-01-20 17:06:35',1579539995,NULL),(1819579508,1070443,1,35957,0,1,1,'C',1,0.797203,72,344572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 389}, \"maximum_statistics\": {\"great\": 572}}',18.2105,33186404,258998,NULL,'2011-11-24 12:36:13',1322138173,NULL),(1835580316,1070443,1,601511,0,1,1,'B',1,0.881944,72,647274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',18.2218,117008840,128819,NULL,'2015-06-13 02:00:07',1434160807,NULL),(1819115078,1070443,1,29955,0,1,1,'A',1,0.929348,62,583306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',18.3239,28828590,64682,NULL,'2011-09-18 01:35:34',1316309734,NULL),(1819553569,1070443,1,70058,0,1,1,'B',1,0.818421,65,403122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 278}, \"maximum_statistics\": {\"great\": 380}}',18.4909,32931861,222500,NULL,'2011-11-20 02:54:44',1321757684,NULL),(1841118791,1070443,1,896430,1,1,1,'C',1,0.784683,228,56738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 202, \"great\": 1306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1939}}',19.0328,125902436,656778,NULL,'2016-08-20 16:54:09',1471712049,NULL),(1830909164,1070443,1,54449,1,1,1,'X',1,1,85,952563,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 16}}',19.3459,108357412,307584,NULL,'2014-05-31 16:17:30',1401553050,NULL),(1819368824,1070443,1,95432,0,1,1,'A',1,0.924,97,665567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',19.6051,31164288,101010,NULL,'2011-10-23 16:38:33',1319387913,NULL),(1819854410,1070443,1,30443,0,1,1,'B',1,0.851695,37,474420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',19.6692,34854188,116910,NULL,'2011-12-20 22:51:41',1324421501,NULL),(1823151070,1070443,1,115819,1,1,1,'S',1,0.981651,109,877808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 4}}',19.9033,61579588,256830,NULL,'2012-10-21 13:00:32',1350824432,NULL),(1819834603,1070443,1,110417,0,1,1,'A',1,0.900442,120,589586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',20.2302,35182834,301111,NULL,'2011-12-25 13:56:57',1324821417,NULL),(1821461329,1070443,1,50405,0,1,1,'S',1,0.984375,64,893035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',20.306,48372323,130570,NULL,'2012-06-13 02:15:21',1339553721,NULL),(1846973002,1070443,1,485615,0,1,1,'S',1,0.97619,63,846746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',20.3096,135036991,33005,NULL,'2018-01-02 18:49:32',1514918972,NULL),(1862209724,1070443,1,2208448,1,1,1,'A',1,0.948905,58,660717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',20.3684,158431342,59843,NULL,'2021-02-04 14:42:15',1612449735,NULL),(1818984682,1070443,1,62204,0,1,1,'A',1,0.93379,125,596585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',20.4793,28180048,111267,NULL,'2011-09-06 21:38:44',1315345124,NULL),(1847355984,1070443,1,882093,1,1,1,'B',1,0.821429,71,469429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',20.626,135584891,70103,NULL,'2018-01-29 14:17:42',1517235462,NULL),(1819113566,1070443,1,29954,0,1,1,'B',1,0.865471,174,476958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 350}, \"maximum_statistics\": {\"great\": 446}}',20.7988,28826862,238628,NULL,'2011-09-18 00:57:08',1316307428,NULL),(1821391242,1070443,1,64066,0,1,1,'C',1,0.794444,103,369742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 360}}',20.9532,47573986,157990,NULL,'2012-06-04 01:34:09',1338773649,NULL),(1848942989,1070443,1,1556000,1,1,1,'B',1,0.833113,536,69646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 253, \"great\": 1768}, \"maximum_statistics\": {\"great\": 2274}}',21.0238,138046944,708991,NULL,'2018-06-02 17:45:28',1527961528,NULL),(1819524202,1070443,1,74276,0,1,1,'B',1,0.878049,98,592387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 287}}',21.0504,31291760,257195,NULL,'2011-10-26 00:51:30',1319590290,NULL),(1818921856,1070443,1,54376,0,1,1,'A',1,0.934498,70,616850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',21.0942,28066168,218090,NULL,'2011-09-04 16:38:32',1315154312,NULL),(1861989900,1070443,1,2045087,1,1,1,'B',1,0.827103,75,131133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',21.1638,158175992,250713,NULL,'2021-01-27 15:54:52',1611762892,NULL),(1848743117,1070443,1,912585,1,1,1,'C',1,0.79375,80,568263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 47}, \"maximum_statistics\": {\"great\": 80}}',21.2025,137718380,50892,NULL,'2018-05-17 15:15:39',1526570139,NULL),(1819349725,1070443,1,29833,0,1,1,'B',1,0.860317,110,474367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 315}}',21.3914,30822851,186032,NULL,'2011-10-18 16:08:49',1318954129,NULL),(1836654177,1070443,1,458638,1,1,1,'A',1,0.948529,68,801075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',21.657,118647228,48975,NULL,'2015-08-31 00:14:16',1440980056,NULL),(1830272710,1070443,1,271418,0,1,1,'A',1,0.902655,69,695078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',21.7323,107302348,138533,NULL,'2014-04-12 01:34:25',1397266465,NULL),(1819426124,1070443,1,26140,0,1,1,'B',1,0.893333,75,602058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',21.7615,32000220,102704,NULL,'2011-11-05 16:37:42',1320511062,NULL),(1819435775,1070443,1,26724,0,1,1,'B',1,0.825708,188,437782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 459}}',22.2332,31344222,289380,NULL,'2011-10-26 21:59:57',1319666397,NULL),(1837729971,1070443,1,653645,1,1,1,'B',1,0.810714,59,381774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',22.5238,120613311,55740,NULL,'2015-12-13 17:12:27',1450026747,NULL),(1822971573,1070443,1,131291,0,1,1,'B',1,0.819512,108,59660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 126, \"great\": 781}, \"maximum_statistics\": {\"great\": 1025}}',22.5298,59550727,280266,NULL,'2012-09-29 12:24:06',1348921446,NULL),(1820743283,1070443,1,118343,0,1,1,'B',1,0.819778,148,201109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 400}, \"maximum_statistics\": {\"great\": 541}}',22.7696,41974671,196788,NULL,'2012-03-26 23:17:27',1332803847,NULL),(1836373211,1070443,1,493345,1,1,1,'S',1,0.972868,129,830012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',23.4834,118185601,301158,NULL,'2015-08-08 21:26:58',1439069218,NULL),(1819223710,1070443,1,69365,0,1,1,'B',1,0.871429,137,526555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 280}}',23.8247,29293318,172723,NULL,'2011-09-25 03:03:13',1316919793,NULL),(1821773830,1070443,1,74438,0,1,1,'A',1,0.94702,134,904137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',24.1756,50366536,233724,NULL,'2012-07-03 18:58:56',1341341936,NULL),(1834400070,1070443,1,432840,1,1,1,'C',1,0.767668,155,335645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 352}, \"maximum_statistics\": {\"great\": 566}}',24.1949,115066766,300400,NULL,'2015-03-10 12:44:32',1425991472,NULL),(1819540406,1070443,1,344,0,1,1,'B',1,0.823232,149,444002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 297}}',24.4464,32322888,170210,NULL,'2011-11-10 22:17:35',1320963455,NULL),(1842457058,1070443,1,261464,1,1,1,'B',1,0.816238,442,101836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 299, \"great\": 1896, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2525, \"legacy_combo_increase\": 3}}',24.631,128011090,1078702,NULL,'2016-12-19 20:11:26',1482178286,NULL),(1822311812,1070443,1,138826,0,1,1,'B',1,0.808073,124,378432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 444}, \"maximum_statistics\": {\"great\": 607}}',24.6898,54759340,258126,NULL,'2012-08-12 16:36:34',1344789394,NULL),(1819108762,1070443,1,62205,0,1,1,'B',1,0.849765,153,482108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 426}}',24.8966,29052894,231208,NULL,'2011-09-21 13:56:05',1316613365,NULL),(1819110324,1070443,1,19543,0,1,1,'B',1,0.853704,135,459524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 270}}',25.161,29053437,175698,NULL,'2011-09-21 14:02:49',1316613769,NULL),(1821350266,1070443,1,129407,0,1,1,'B',1,0.818378,128,59639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 123, \"great\": 712}, \"maximum_statistics\": {\"great\": 925}}',25.2629,47359097,251736,NULL,'2012-06-01 22:15:06',1338588906,NULL),(1821589824,1070443,1,1145,0,1,1,'SH',1,0.96875,224,881168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',25.4047,49650622,368650,NULL,'2012-06-26 13:32:45',1340717565,NULL),(1819614764,1070443,1,19520,0,1,1,'B',1,0.8125,230,429278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 488}}',25.4704,32263675,261230,NULL,'2011-11-09 22:44:50',1320878690,NULL),(1822028009,1070443,1,126954,0,1,1,'A',1,0.945312,64,871747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',25.7319,52861392,175687,NULL,'2012-07-27 23:10:34',1343430634,NULL),(1821022564,1070443,1,60089,0,1,1,'C',1,0.786149,119,333613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 36, \"great\": 412}, \"maximum_statistics\": {\"great\": 657}}',25.9648,44308528,292607,NULL,'2012-04-25 00:43:06',1335314586,NULL),(1819692662,1070443,1,27053,0,1,1,'B',1,0.834891,147,455547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 321}}',26.149,34196071,194040,NULL,'2011-12-10 16:38:40',1323535120,NULL),(1821685253,1070443,1,84785,0,1,1,'S',1,0.950382,262,779154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',26.1512,49039868,261772,NULL,'2012-06-20 04:09:02',1340165342,NULL),(1819849219,1070443,1,29937,0,1,1,'B',1,0.844776,101,419203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 335}}',26.1756,35124501,276200,NULL,'2011-12-24 18:07:49',1324750069,NULL),(1821738217,1070443,1,150931,0,1,1,'A',1,0.962121,111,947840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',26.2666,50275329,172947,NULL,'2012-07-02 23:17:14',1341271034,NULL),(1819808485,1070443,1,53052,0,1,1,'A',1,0.970803,127,764650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',26.3497,35129318,124985,NULL,'2011-12-24 20:19:36',1324757976,NULL),(1820982553,1070443,1,48693,0,1,1,'B',1,0.857422,86,448804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 256}}',26.4324,43980017,152468,NULL,'2012-04-21 02:36:45',1334975805,NULL),(1819718614,1070443,1,72471,0,1,1,'B',1,0.89899,143,609665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',26.6354,33273960,229695,NULL,'2011-11-25 23:15:01',1322262901,NULL),(1821785488,1070443,1,102928,0,1,1,'S',1,0.982813,320,909962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',27.1174,50164169,321081,NULL,'2012-07-01 16:57:35',1341161855,NULL),(1822098464,1070443,1,99987,0,1,1,'SH',1,0.988764,89,1067768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',27.3024,53428667,136732,NULL,'2012-08-01 17:19:31',1343841571,NULL),(1855579782,1070443,1,254185,1,1,1,'X',1,1,112,956392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.4915,148191186,116062,NULL,'2020-01-16 16:45:34',1579193134,NULL),(1856546995,1070443,1,1719515,1,1,1,'A',1,0.97449,85,880474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',27.7872,149552541,57336,NULL,'2020-03-27 19:00:30',1585335630,NULL),(1822098599,1070443,1,81599,0,1,1,'B',1,0.870892,188,516023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',27.8514,52973862,345756,NULL,'2012-07-28 18:41:27',1343500887,NULL),(1820722058,1070443,1,97422,0,1,1,'B',1,0.824027,93,410088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 426}, \"maximum_statistics\": {\"great\": 591}}',27.8757,42368949,312366,NULL,'2012-04-01 00:08:47',1333238927,NULL),(1835758257,1070443,1,179223,0,1,1,'B',1,0.812698,56,421737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',28.0469,117298931,198508,NULL,'2015-06-28 04:42:07',1435466527,NULL),(1819220178,1070443,1,50838,0,1,1,'B',1,0.874424,124,498235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 434}}',28.1007,29787062,258190,NULL,'2011-10-02 15:38:33',1317569913,NULL),(1842103678,1070443,1,781908,1,1,1,'A',1,0.972393,136,831059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',28.1565,127571531,131806,NULL,'2016-11-23 20:07:48',1479931668,NULL),(1821106814,1070443,1,84092,0,1,1,'B',1,0.816229,71,434955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 419}}',28.3078,44703136,240216,NULL,'2012-04-29 17:47:40',1335721660,NULL),(1820581127,1070443,1,48095,0,1,1,'B',1,0.855509,140,457313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 481}}',28.3543,41280624,279956,NULL,'2012-03-17 17:09:35',1332004175,NULL),(1819233037,1070443,1,51618,0,1,1,'A',1,0.913043,179,652802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',28.7638,30181443,160233,NULL,'2011-10-08 22:28:01',1318112881,NULL),(1820523893,1070443,1,75825,0,1,1,'A',1,0.900935,202,571896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 535}}',28.85,40096119,408640,NULL,'2012-03-02 01:39:58',1330652398,NULL),(1833921390,1070443,1,422328,1,1,1,'B',1,0.800395,161,397641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 337}, \"maximum_statistics\": {\"great\": 506}}',28.8951,114064455,282870,NULL,'2015-02-03 20:04:14',1422993854,NULL),(1835628563,1070443,1,289089,0,1,1,'B',1,0.85274,77,550631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 105, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 146}}',29.3052,117008563,113385,NULL,'2015-06-13 01:40:24',1434159624,NULL),(1822059532,1070443,1,129110,0,1,1,'S',1,0.979675,123,890134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',29.3807,52860774,314905,NULL,'2012-07-27 22:56:20',1343429780,NULL),(1842521841,1070443,1,561628,1,1,1,'C',1,0.786152,319,178776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 248, \"great\": 1554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2282}}',29.6845,128184343,947338,NULL,'2016-12-29 13:55:23',1483019723,NULL),(1834851164,1070443,1,212120,1,1,1,'C',1,0.794433,131,344801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',29.6871,115703475,207500,NULL,'2015-04-09 02:19:48',1428545988,NULL),(1819540385,1070443,1,343,0,1,1,'B',1,0.877232,168,597593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 224}}',29.9151,32322829,158770,NULL,'2011-11-10 22:15:19',1320963319,NULL),(1819684739,1070443,1,89720,0,1,1,'S',1,0.967136,213,833896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',29.9308,33468061,278786,NULL,'2011-11-28 16:29:02',1322497742,NULL),(1820931480,1070443,1,123694,0,1,1,'A',1,0.901478,124,631741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',30.1995,43215260,211292,NULL,'2012-04-11 11:34:16',1334144056,NULL),(1842121721,1070443,1,722472,1,1,1,'X',1,1,96,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',30.4633,127571096,73742,NULL,'2016-11-23 19:36:04',1479929764,NULL),(1819858877,1070443,1,55759,0,1,1,'A',1,0.930159,138,672531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',30.7998,34853938,236577,NULL,'2011-12-20 22:39:57',1324420797,NULL),(1821229328,1070443,1,87290,0,1,1,'S',1,0.96875,240,893186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 240}}',30.9086,46104770,331333,NULL,'2012-05-17 23:21:07',1337296867,NULL),(1838741628,1070443,1,872885,1,1,1,'S',1,0.987654,81,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',30.9157,121987137,51620,NULL,'2016-02-16 15:38:46',1455637126,NULL),(1822559854,1070443,1,70167,0,1,1,'A',1,0.974359,76,795841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',30.9746,55871103,148576,NULL,'2012-08-23 00:03:01',1345680181,NULL),(1819315750,1070443,1,82044,0,1,1,'SH',1,0.985646,209,960478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',30.9931,30479875,209923,NULL,'2011-10-13 18:30:00',1318530600,NULL),(1855641100,1070443,1,351358,1,1,1,'X',1,1,169,919299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',31.0155,148191224,176995,NULL,'2020-01-16 16:49:05',1579193345,NULL),(1831553623,1070443,1,145708,0,1,1,'C',1,0.780045,96,330388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',31.0469,109329287,185022,NULL,'2014-07-13 18:01:37',1405274497,NULL),(1856511828,1070443,1,1786718,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',31.1034,149563110,110547,NULL,'2020-03-28 04:34:44',1585370084,NULL),(1819733331,1070443,1,111996,0,1,1,'B',1,0.839721,130,443708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 574}}',31.1195,34055289,376298,NULL,'2011-12-08 17:36:20',1323365780,NULL),(1856547018,1070443,1,1719515,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',31.2265,149562635,66600,NULL,'2020-03-28 04:07:04',1585368424,NULL),(1856530121,1070443,1,2288843,1,1,1,'S',1,0.994152,171,920276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',31.307,149562527,136146,NULL,'2020-03-28 04:01:09',1585368069,NULL),(1819872808,1070443,1,63603,0,1,1,'B',1,0.868839,157,508201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 497}, \"maximum_statistics\": {\"great\": 629}}',31.7137,35129491,385110,NULL,'2011-12-24 20:25:16',1324758316,NULL),(1821827635,1070443,1,136231,0,1,1,'S',1,0.960177,113,863701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',31.7316,50274508,269952,NULL,'2012-07-02 22:48:49',1341269329,NULL),(1821628657,1070443,1,121633,0,1,1,'S',1,0.981481,108,881667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',31.7436,49583547,266850,NULL,'2012-06-25 16:20:14',1340641214,NULL),(1820926103,1070443,1,105718,0,1,1,'B',1,0.861832,95,477752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 521}, \"maximum_statistics\": {\"great\": 655}}',31.856,43332105,315570,NULL,'2012-04-13 03:17:41',1334287061,NULL),(1821472963,1070443,1,96566,0,1,1,'B',1,0.824675,119,410997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 462}}',31.8866,47618429,243036,NULL,'2012-06-04 13:52:12',1338817932,NULL),(1822146301,1070443,1,117432,1,1,1,'S',1,0.970899,189,912023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',31.9134,52976079,417420,NULL,'2012-07-28 19:18:44',1343503124,NULL),(1821681419,1070443,1,126446,0,1,1,'B',1,0.834829,110,64362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 118, \"great\": 864}, \"maximum_statistics\": {\"great\": 1114}}',32.2508,49316639,358593,NULL,'2012-06-23 01:37:49',1340415469,NULL),(1819487337,1070443,1,29956,0,1,1,'B',1,0.83864,221,470693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 493}, \"maximum_statistics\": {\"great\": 691}}',32.2565,31774465,504950,NULL,'2011-11-02 13:13:58',1320239638,NULL),(1821536657,1070443,1,133475,0,1,1,'B',1,0.878378,81,629206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',32.6063,48058714,129242,NULL,'2012-06-09 13:57:17',1339250237,NULL),(1821861442,1070443,1,121920,1,1,1,'S',1,0.959459,148,826076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',32.6106,51765779,226875,NULL,'2012-07-17 21:51:16',1342561876,NULL),(1834624724,1070443,1,600091,1,1,1,'B',1,0.820248,82,390275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',32.6405,115342702,198004,NULL,'2015-03-23 15:01:50',1427122910,NULL),(1821997370,1070443,1,112405,1,1,1,'X',1,1,101,932848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',32.778,52860892,108150,NULL,'2012-07-27 22:59:22',1343429962,NULL),(1820824889,1070443,1,107159,0,1,1,'B',1,0.845372,209,515603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 443}}',33.0784,43085924,335446,NULL,'2012-04-09 14:34:03',1333982043,NULL),(1855575021,1070443,1,1146344,1,1,1,'X',1,1,160,931032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',33.2235,148124845,178028,NULL,'2020-01-12 03:41:36',1578800496,NULL),(1843010307,1070443,1,941995,1,1,1,'S',1,0.991803,122,890416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 122}}',33.3719,128991630,108981,NULL,'2017-02-12 04:25:50',1486873550,NULL),(1821109565,1070443,1,92187,0,1,1,'A',1,0.927273,87,723843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',33.3751,44943517,297416,NULL,'2012-05-03 01:07:17',1336007237,NULL),(1847051002,1070443,1,1319600,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',33.5681,135036935,129321,NULL,'2018-01-02 18:45:30',1514918730,NULL),(1852267783,1070443,1,885298,1,1,1,'S',1,0.990741,162,907266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',33.5818,143047565,167946,NULL,'2019-03-04 18:31:32',1551724292,NULL),(1820952463,1070443,1,119081,0,1,1,'A',1,0.918539,98,647474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',33.6423,43603734,112606,NULL,'2012-04-16 00:08:50',1334534930,NULL),(1831547514,1070443,1,168355,0,1,1,'B',1,0.808233,225,422281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',33.654,109441776,286192,NULL,'2014-07-18 18:16:44',1405707404,NULL),(1822135257,1070443,1,84218,0,1,1,'S',1,0.959302,172,809871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',33.7388,53070718,192037,NULL,'2012-07-29 14:36:38',1343572598,NULL),(1822243757,1070443,1,63893,0,1,1,'C',1,0.776471,113,332871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 61, \"great\": 484}, \"maximum_statistics\": {\"great\": 765}}',33.7613,54681449,312422,NULL,'2012-08-12 03:57:48',1344743868,NULL),(1819877702,1070443,1,41139,0,1,1,'B',1,0.868056,194,515606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 515}, \"maximum_statistics\": {\"great\": 648}}',33.9554,34848228,429640,NULL,'2011-12-20 19:07:57',1324408077,NULL),(1856504270,1070443,1,2329748,1,1,1,'S',1,0.993056,216,929030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',34.0198,149505903,178678,NULL,'2020-03-26 03:00:36',1585191636,NULL),(1821003368,1070443,1,30790,0,1,1,'B',1,0.866269,74,444616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 587}}',34.0544,43982433,366450,NULL,'2012-04-21 03:11:42',1334977902,NULL),(1819310957,1070443,1,81898,0,1,1,'B',1,0.868257,181,505998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 482}}',34.2194,31104221,277220,NULL,'2011-10-23 02:12:30',1319335950,NULL),(1843010080,1070443,1,179234,0,1,1,'A',1,0.965517,119,738888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',34.292,129002356,240780,NULL,'2017-02-12 16:11:58',1486915918,NULL),(1847015771,1070443,1,1465470,1,1,1,'A',1,0.986175,122,834997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',34.3157,135037212,162358,NULL,'2018-01-02 19:05:37',1514919937,NULL),(1819752590,1070443,1,81234,0,1,1,'B',1,0.883272,104,522889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 544}}',34.317,33349813,268744,NULL,'2011-11-26 20:19:04',1322338744,NULL),(1855557927,1070443,1,1111085,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',34.405,148191137,247512,NULL,'2020-01-16 16:42:10',1579192930,NULL),(1855527679,1070443,1,1949372,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.4105,148258112,62813,NULL,'2020-01-20 17:08:29',1579540109,NULL),(1822114025,1070443,1,134261,0,1,1,'A',1,0.964912,166,866167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',34.5616,52975818,431340,NULL,'2012-07-28 19:13:56',1343502836,NULL),(1850877936,1070443,1,818553,0,1,1,'C',1,0.799296,71,409877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',34.5708,140888049,131258,NULL,'2018-10-27 20:10:22',1540671022,NULL),(1825987590,1070443,1,19042,0,1,1,'B',1,0.899371,125,567579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',34.6341,82696511,147220,NULL,'2013-06-07 21:50:32',1370641832,NULL),(1835638924,1070443,1,251124,1,1,1,'SH',1,0.972696,293,951471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',34.7298,117008641,400468,NULL,'2015-06-13 01:46:43',1434160003,NULL),(1819485900,1070443,1,58975,0,1,1,'B',1,0.89899,115,551901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',35.0345,31379340,245485,NULL,'2011-10-27 13:29:29',1319722169,NULL),(1819285166,1070443,1,75071,0,1,1,'A',1,0.959144,97,724478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',35.2101,30662646,173572,NULL,'2011-10-16 04:24:02',1318739042,NULL),(1821846258,1070443,1,97994,0,1,1,'B',1,0.82783,115,434408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 455}, \"maximum_statistics\": {\"great\": 636}}',35.2874,51057278,376336,NULL,'2012-07-10 16:06:16',1341936376,NULL),(1843878441,1070443,1,792889,1,1,1,'S',1,0.990783,217,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',35.3023,130316428,200518,NULL,'2017-04-25 20:57:07',1493153827,NULL),(1840568197,1070443,1,776489,1,1,1,'B',1,0.8125,168,460584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',35.3466,125138924,184380,NULL,'2016-07-12 11:28:23',1468322903,NULL),(1842589481,1070443,1,215,1,1,1,'B',1,0.870482,260,594210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 248, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',35.3579,128446359,290740,NULL,'2017-01-13 17:59:05',1484330345,NULL),(1819878403,1070443,1,91841,0,1,1,'B',1,0.8859,127,603877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 437}, \"maximum_statistics\": {\"great\": 539}}',35.389,34853852,358501,NULL,'2011-12-20 22:35:37',1324420537,NULL),(1821711075,1070443,1,50839,1,1,1,'S',1,0.989933,149,941082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',35.4436,49836997,154623,NULL,'2012-06-28 14:54:53',1340895293,NULL),(1834003352,1070443,1,63604,1,1,1,'C',1,0.777778,124,346818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 52, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864, \"legacy_combo_increase\": 1}}',35.4933,114143089,408840,NULL,'2015-02-05 23:29:30',1423178970,NULL),(1821155637,1070443,1,132332,0,1,1,'S',1,0.993827,162,944388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',35.5761,45184186,184245,NULL,'2012-05-05 19:43:29',1336247009,NULL),(1840769174,1070443,1,82720,1,1,1,'A',1,0.920863,115,821901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',35.6189,125236158,161520,NULL,'2016-07-17 13:05:35',1468760735,NULL),(1821226040,1070443,1,138416,0,1,1,'B',1,0.877747,81,499459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 364}}',35.758,46533072,178720,NULL,'2012-05-23 04:07:56',1337746076,NULL),(1821678515,1070443,1,84080,0,1,1,'B',1,0.815982,70,387315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 493}, \"maximum_statistics\": {\"great\": 682}}',36.1155,48754497,273860,NULL,'2012-06-17 02:33:03',1339900383,NULL),(1821494746,1070443,1,130217,0,1,1,'B',1,0.880153,216,551664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 536}, \"maximum_statistics\": {\"great\": 655}}',36.1308,47646998,428592,NULL,'2012-06-05 00:01:52',1338854512,NULL),(1856471664,1070443,1,1979478,1,1,1,'S',1,0.996667,150,883377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',36.218,149562901,137776,NULL,'2020-03-28 04:22:53',1585369373,NULL),(1822179903,1070443,1,107927,0,1,1,'S',1,0.956989,93,755569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',36.3659,52974439,177819,NULL,'2012-07-28 18:50:51',1343501451,NULL),(1820852254,1070443,1,137108,0,1,1,'B',1,0.879004,238,615115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 281}}',36.6343,43411098,262460,NULL,'2012-04-14 01:43:43',1334367823,NULL),(1837478507,1070443,1,645355,1,1,1,'B',1,0.816279,219,416504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',36.7233,120079075,349800,NULL,'2015-11-15 17:26:46',1447608406,NULL),(1856427662,1070443,1,1732620,1,1,1,'X',1,1,184,937721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',36.7963,149589255,145728,NULL,'2020-03-29 01:23:22',1585445002,NULL),(1820739349,1070443,1,71842,0,1,1,'B',1,0.866562,76,225251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 508}, \"maximum_statistics\": {\"great\": 637}}',36.8217,41878990,207600,NULL,'2012-03-25 13:33:39',1332682419,NULL),(1821604277,1070443,1,143029,0,1,1,'A',1,0.971154,113,850830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',36.9501,49651785,315795,NULL,'2012-06-26 13:43:42',1340718222,NULL),(1841502959,1070443,1,781907,0,1,1,'A',1,0.937736,148,685903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',37.1451,126615652,196028,NULL,'2016-09-28 21:35:34',1475098534,NULL),(1862303174,1070443,1,816690,1,1,1,'S',1,0.9875,160,868647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',37.3208,158431245,147927,NULL,'2021-02-04 14:39:04',1612449544,NULL),(1821061996,1070443,1,136748,0,1,1,'A',1,0.945578,85,672580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 294}}',37.3396,43497841,180030,NULL,'2012-04-14 18:31:25',1334428285,NULL),(1856744199,1070443,1,2198005,1,1,1,'S',1,0.985437,206,871955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',37.4071,149894578,164414,NULL,'2020-04-07 15:39:00',1586273940,NULL),(1862087738,1070443,1,1601976,1,1,1,'A',1,0.903465,166,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',37.6017,158205648,232040,NULL,'2021-01-28 15:25:10',1611847510,NULL),(1821219064,1070443,1,39853,0,1,1,'A',1,0.927692,135,631551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 325}}',37.7042,46104876,204724,NULL,'2012-05-17 23:24:47',1337297087,NULL),(1839170494,1070443,1,99163,0,1,1,'B',1,0.822552,164,443573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',37.7611,122883768,307500,NULL,'2016-03-29 22:47:59',1459291679,NULL),(1821234914,1070443,1,117602,0,1,1,'B',1,0.862301,128,480253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 651}, \"maximum_statistics\": {\"great\": 817}}',37.8024,45720241,463854,NULL,'2012-05-12 18:04:37',1336845877,NULL),(1820097605,1070443,1,70913,0,1,1,'B',1,0.860731,132,501443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 438}}',37.9026,36354706,280868,NULL,'2012-01-11 14:19:12',1326291552,NULL),(1862182295,1070443,1,2680374,1,1,1,'A',1,0.918981,179,702275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',37.9397,158265552,167748,NULL,'2021-01-30 13:18:02',1612012682,NULL),(1855577472,1070443,1,1148541,1,1,1,'S',1,0.99734,188,972007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',37.9765,148140598,185644,NULL,'2020-01-13 01:20:04',1578878404,NULL),(1821753392,1070443,1,72470,0,1,1,'B',1,0.835979,155,455240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 407}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',37.9933,49753399,325604,NULL,'2012-06-27 16:39:16',1340815156,NULL),(1842986944,1070443,1,1009929,1,1,1,'S',1,0.997143,175,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',38.3099,129002448,167198,NULL,'2017-02-12 16:16:06',1486916166,NULL),(1821299157,1070443,1,47032,0,1,1,'B',1,0.829204,97,413950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 71, \"great\": 815}, \"maximum_statistics\": {\"great\": 1130}}',38.406,46110840,487582,NULL,'2012-05-18 02:41:29',1337308889,NULL),(1855620197,1070443,1,1917990,1,1,1,'S',1,0.99697,165,863775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',38.4531,148162508,199574,NULL,'2020-01-14 16:06:25',1579017985,NULL),(1821685834,1070443,1,84801,0,1,1,'B',1,0.851169,149,476838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 619}, \"maximum_statistics\": {\"great\": 813}}',38.5404,48753474,483242,NULL,'2012-06-17 02:16:09',1339899369,NULL),(1847062779,1070443,1,1028147,1,1,1,'S',1,0.994845,194,945555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',38.7535,135037496,179940,NULL,'2018-01-02 19:25:37',1514921137,NULL),(1836474585,1070443,1,627687,1,1,1,'B',1,0.833017,182,431501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 2}}',38.826,118562874,346440,NULL,'2015-08-26 22:11:06',1440627066,NULL),(1843186899,1070443,1,942356,1,1,1,'B',1,0.840321,410,243285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 159, \"great\": 1263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1622}}',38.8892,129187355,1009754,NULL,'2017-02-22 17:51:28',1487785888,NULL),(1820863382,1070443,1,75858,0,1,1,'B',1,0.891348,156,569655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 410}, \"maximum_statistics\": {\"great\": 497}}',38.941,42828515,304346,NULL,'2012-04-06 14:22:53',1333722173,NULL),(1831331333,1070443,1,3671,0,1,1,'A',1,0.94517,318,753201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',38.9976,109072679,356350,NULL,'2014-07-02 15:34:03',1404315243,NULL),(1835583749,1070443,1,604817,1,1,1,'B',1,0.821918,104,410458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',39.0943,116968896,234134,NULL,'2015-06-10 23:20:48',1433978448,NULL),(1838166184,1070443,1,554519,1,1,1,'B',1,0.81036,144,393724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 81, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1139}}',39.1107,121267974,555380,NULL,'2016-01-14 01:40:31',1452735631,NULL),(1821131359,1070443,1,31819,0,1,1,'C',1,0.797576,325,407825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 72, \"great\": 735}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',39.1118,44608589,636360,NULL,'2012-04-28 19:12:44',1335640364,NULL),(1855641659,1070443,1,2112539,1,1,1,'S',1,0.992063,189,907963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',39.2065,148162545,198140,NULL,'2020-01-14 16:10:02',1579018202,NULL),(1822378431,1070443,1,95391,0,1,1,'B',1,0.844156,113,458853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 358}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',39.2534,55221654,232806,NULL,'2012-08-16 22:56:55',1345157815,NULL),(1843089470,1070443,1,382804,0,1,1,'B',1,0.804907,89,423189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',39.2953,128945424,218878,NULL,'2017-02-09 17:59:41',1486663181,NULL),(1825713468,1070443,1,112730,0,1,1,'A',1,0.928571,177,731715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 287}}',39.3273,80371094,389840,NULL,'2013-05-15 14:19:29',1368627569,NULL),(1820907332,1070443,1,87172,0,1,1,'A',1,0.950151,170,709182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 331}}',39.3784,43085684,277986,NULL,'2012-04-09 14:31:13',1333981873,NULL),(1822049009,1070443,1,128323,0,1,1,'A',1,0.949315,115,689343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',39.5099,51854983,336774,NULL,'2012-07-18 17:47:19',1342633639,NULL),(1821461638,1070443,1,50407,0,1,1,'B',1,0.843829,111,449456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 397}}',39.6263,47726867,217646,NULL,'2012-06-05 23:32:25',1338939145,NULL),(1819903369,1070443,1,58248,0,1,1,'B',1,0.879592,232,565134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 490}}',39.7117,35112576,426442,NULL,'2011-12-24 15:08:13',1324739293,NULL),(1822938875,1070443,1,36965,0,1,1,'B',1,0.862782,204,518209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 532}}',39.9189,59315724,382870,NULL,'2012-09-27 03:55:50',1348718150,NULL),(1856497458,1070443,1,2092274,1,1,1,'S',1,0.992218,257,901646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',39.9862,149562748,247470,NULL,'2020-03-28 04:13:49',1585368829,NULL),(1819770378,1070443,1,24192,0,1,1,'B',1,0.851852,364,528262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 438}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',40.0107,33463372,536720,NULL,'2011-11-28 14:58:42',1322492322,NULL),(1819792300,1070443,1,74097,0,1,1,'B',1,0.873134,245,532625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 533}, \"maximum_statistics\": {\"great\": 670}}',40.5093,34361749,403002,NULL,'2011-12-13 11:17:19',1323775039,NULL),(1854001892,1070443,1,459652,1,1,1,'S',1,0.990196,204,906923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 204}}',40.5328,145818496,208924,NULL,'2019-08-12 23:40:15',1565653215,NULL),(1819592879,1070443,1,16265,0,1,1,'B',1,0.877336,198,571511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 428}}',40.5509,32655364,346376,NULL,'2011-11-15 16:12:26',1321373546,NULL),(1837069753,1070443,1,432841,1,1,1,'C',1,0.792868,192,389909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',40.5688,119417370,382000,NULL,'2015-10-13 00:11:36',1444695096,NULL),(1836485315,1070443,1,24695,0,1,1,'B',1,0.802373,175,379810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 85, \"great\": 824, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1222}}',40.6472,118393319,570700,NULL,'2015-08-18 15:08:52',1439910532,NULL),(1862031238,1070443,1,2112653,1,1,1,'A',1,0.926984,109,635099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',40.6906,158151552,183380,NULL,'2021-01-26 19:21:11',1611688871,NULL),(1821711678,1070443,1,136510,0,1,1,'A',1,0.961326,164,785801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 362}}',40.7104,50249743,498796,NULL,'2012-07-02 14:54:13',1341240853,NULL),(1834088323,1070443,1,204971,1,1,1,'A',1,0.947674,86,849203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',40.8109,114528657,85884,NULL,'2015-02-14 17:59:40',1423936780,NULL),(1821800765,1070443,1,57699,0,1,1,'B',1,0.871713,132,151911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 99, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1407}}',40.9495,50064978,495910,NULL,'2012-06-30 19:14:42',1341083682,NULL),(1821548584,1070443,1,103019,0,1,1,'B',1,0.877672,78,520665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',40.9884,47815296,286902,NULL,'2012-06-07 02:52:43',1339037563,NULL),(1821625308,1070443,1,79820,1,1,1,'S',1,0.970085,234,862553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',41.1629,49652148,171775,NULL,'2012-06-26 13:46:59',1340718419,NULL),(1821743555,1070443,1,62133,0,1,1,'A',1,0.990783,201,996114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',41.1701,50275236,314001,NULL,'2012-07-02 23:14:01',1341270841,NULL),(1822883500,1070443,1,133900,0,1,1,'B',1,0.828571,156,414750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 424}, \"maximum_statistics\": {\"great\": 595}}',41.173,58845240,295692,NULL,'2012-09-22 03:10:42',1348283442,NULL),(1822473890,1070443,1,40782,1,1,1,'B',1,0.88961,111,568705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',41.2131,55349545,177960,NULL,'2012-08-18 03:56:50',1345262210,NULL),(1850261144,1070443,1,672862,1,1,1,'A',1,0.97026,153,751840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 269}}',41.2564,139852182,211197,NULL,'2018-08-30 17:17:28',1535649448,NULL),(1846972566,1070443,1,485614,1,1,1,'S',1,0.986239,109,908752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',41.3354,135037023,87462,NULL,'2018-01-02 18:51:49',1514919109,NULL),(1821146402,1070443,1,115381,0,1,1,'A',1,0.913655,179,632151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 498}}',41.3482,44634046,312268,NULL,'2012-04-29 04:08:01',1335672481,NULL),(1842165958,1070443,1,745980,1,1,1,'S',1,0.991848,184,930877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 184}}',41.4943,127601818,180716,NULL,'2016-11-25 19:03:07',1480100587,NULL),(1833762131,1070443,1,216151,0,1,1,'B',1,0.835449,251,446425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 74, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',41.7973,113653965,576078,NULL,'2015-01-24 12:40:01',1422103201,NULL),(1822235035,1070443,1,149736,0,1,1,'A',1,0.939516,52,703290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',42.2143,54759589,103542,NULL,'2012-08-12 16:39:20',1344789560,NULL),(1821537006,1070443,1,133476,0,1,1,'B',1,0.869343,205,157123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 535}, \"maximum_statistics\": {\"great\": 685}}',42.3099,47861691,269512,NULL,'2012-06-07 14:09:41',1339078181,NULL),(1821663838,1070443,1,91271,0,1,1,'S',1,0.958525,217,836842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',42.4489,49224813,444908,NULL,'2012-06-22 04:01:28',1340337688,NULL),(1820863906,1070443,1,137310,0,1,1,'S',1,0.973958,192,840718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',42.4757,43410814,190996,NULL,'2012-04-14 01:39:24',1334367564,NULL),(1842071712,1070443,1,1100831,1,1,1,'B',1,0.819498,150,402849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',42.6744,127381460,259336,NULL,'2016-11-12 17:01:04',1478970064,NULL),(1850064122,1070443,1,730851,0,1,1,'A',1,0.95935,90,714654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 230, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 246}}',42.7639,139731948,176824,NULL,'2018-08-24 16:37:05',1535128625,NULL),(1834654075,1070443,1,541538,0,1,1,'B',1,0.849462,137,497498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',42.7734,115661550,166410,NULL,'2015-04-06 19:47:30',1428349650,NULL),(1831547733,1070443,1,218839,0,1,1,'A',1,0.977679,288,942219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 430, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 448}}',43.0601,109352378,390987,NULL,'2014-07-14 19:58:39',1405367919,NULL),(1856528627,1070443,1,2224173,1,1,1,'S',1,0.985148,202,882259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',43.1926,149562956,181202,NULL,'2020-03-28 04:26:01',1585369561,NULL),(1835775616,1070443,1,516475,1,1,1,'B',1,0.838259,161,459553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 440, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 609}}',43.2986,117296899,390050,NULL,'2015-06-28 02:29:24',1435458564,NULL),(1821072494,1070443,1,107876,0,1,1,'A',1,0.904688,94,167648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',43.4489,44872980,163902,NULL,'2012-05-02 00:17:42',1335917862,NULL),(1856513776,1070443,1,2112539,1,1,1,'S',1,0.994709,189,971671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',43.4528,149552426,206400,NULL,'2020-03-27 18:55:07',1585335307,NULL),(1836121665,1070443,1,87717,0,1,1,'B',1,0.858108,222,559799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',43.4732,117943778,193120,NULL,'2015-07-28 20:35:04',1438115704,NULL),(1821155853,1070443,1,78434,0,1,1,'A',1,0.934783,152,721098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',43.5353,45004915,265896,NULL,'2012-05-03 18:12:50',1336068770,NULL),(1819754225,1070443,1,81264,0,1,1,'B',1,0.859712,143,489803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 632}, \"maximum_statistics\": {\"great\": 834}}',43.5927,33897641,436582,NULL,'2011-12-05 18:53:10',1323111190,NULL),(1855531195,1070443,1,1477611,1,1,1,'X',1,1,224,957542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',44.2524,148162475,247876,NULL,'2020-01-14 16:03:04',1579017784,NULL),(1837294685,1070443,1,322578,0,1,1,'B',1,0.838004,178,455541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 434, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 571}}',44.3252,119825053,343230,NULL,'2015-11-02 14:11:02',1446473462,NULL),(1853964459,1070443,1,1466207,1,1,1,'S',1,0.995475,221,931033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',44.7602,145717276,250840,NULL,'2019-08-06 19:10:04',1565118604,NULL),(1856487317,1070443,1,2198005,1,1,1,'X',1,1,206,964934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',44.8011,149552353,172261,NULL,'2020-03-27 18:50:49',1585335049,NULL),(1855531169,1070443,1,1477611,1,1,1,'S',1,0.986607,224,973896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',45.029,148140520,253428,NULL,'2020-01-13 01:12:19',1578877939,NULL),(1819635771,1070443,1,39826,0,1,1,'A',1,0.908772,159,604356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',45.179,32263915,235528,NULL,'2011-11-09 22:54:41',1320879281,NULL),(1821817460,1070443,1,58810,0,1,1,'S',1,0.953008,266,858343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',45.2187,50163826,379330,NULL,'2012-07-01 16:52:37',1341161557,NULL),(1855597962,1070443,1,2073781,1,1,1,'S',1,0.998252,286,909808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',45.4084,148124761,272547,NULL,'2020-01-12 03:31:39',1578799899,NULL),(1819909735,1070443,1,120608,0,1,1,'A',1,0.931298,118,678262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 393}}',45.4471,34854033,316099,NULL,'2011-12-20 22:43:58',1324421038,NULL),(1833991562,1070443,1,453358,1,1,1,'B',1,0.831515,132,430250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',45.6283,114167241,436158,NULL,'2015-02-06 13:48:10',1423230490,NULL),(1861970753,1070443,1,1799844,1,1,1,'A',1,0.942897,104,641810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',45.7865,158158338,192354,NULL,'2021-01-27 00:55:13',1611708913,NULL),(1824960470,1070443,1,149972,0,1,1,'B',1,0.879381,181,555729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 395}, \"maximum_statistics\": {\"great\": 485}}',45.8671,74678865,327082,NULL,'2013-03-15 20:49:04',1363380544,NULL),(1826207417,1070443,1,142822,0,1,1,'A',1,0.906504,249,604574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 637}, \"maximum_statistics\": {\"great\": 738}}',45.9658,84537643,643974,NULL,'2013-06-25 20:36:45',1372192605,NULL),(1825414391,1070443,1,131665,0,1,1,'B',1,0.888655,134,589578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',46.1997,77807841,192604,NULL,'2013-04-18 23:37:50',1366328270,NULL),(1861939602,1070443,1,1916321,1,1,1,'A',1,0.927896,92,204215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',46.6513,158175520,248527,NULL,'2021-01-27 15:33:43',1611761623,NULL),(1834825624,1070443,1,51503,1,1,1,'B',1,0.869342,258,554395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',46.6947,115848605,339960,NULL,'2015-04-15 19:20:48',1429125648,NULL),(1850448674,1070443,1,33415,1,1,1,'C',1,0.79248,279,394142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 76, \"great\": 885}, \"maximum_statistics\": {\"great\": 1383}}',46.7005,140280388,820900,NULL,'2018-09-22 22:13:42',1537654422,NULL),(1847006328,1070443,1,792888,1,1,1,'A',1,0.972973,202,834001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 318, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',46.82,135037655,324938,NULL,'2018-01-02 19:36:06',1514921766,NULL),(1852263694,1070443,1,1757082,1,1,1,'A',1,0.97619,273,859317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 301, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 315}}',47.2853,143047493,320360,NULL,'2019-03-04 18:25:28',1551723928,NULL),(1834707001,1070443,1,82249,0,1,1,'B',1,0.880401,107,514529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 536, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 648}}',47.3914,115642953,359148,NULL,'2015-04-06 01:48:14',1428284894,NULL),(1836621999,1070443,1,120348,0,1,1,'B',1,0.892996,158,599282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',47.7129,118645686,159056,NULL,'2015-08-30 21:35:35',1440970535,NULL),(1822649007,1070443,1,66941,0,1,1,'B',1,0.893576,669,644495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 831}, \"maximum_statistics\": {\"great\": 1043}}',47.7305,57343781,996082,NULL,'2012-09-06 12:18:44',1346933924,NULL),(1821649630,1070443,1,99816,0,1,1,'B',1,0.879814,257,562300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 753}}',48.0226,49510420,532312,NULL,'2012-06-24 20:02:18',1340568138,NULL),(1819704025,1070443,1,58360,0,1,1,'B',1,0.863462,358,535203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 591}, \"maximum_statistics\": {\"great\": 780}}',48.5622,33696548,527888,NULL,'2011-12-02 21:31:45',1322861505,NULL),(1835038768,1070443,1,226667,1,1,1,'B',1,0.810967,126,447300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 33, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',48.5628,116258099,378545,NULL,'2015-05-05 15:24:50',1430839490,NULL),(1834010402,1070443,1,93323,0,1,1,'B',1,0.824209,243,443809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 581}, \"maximum_statistics\": {\"great\": 822}}',48.6859,114347769,500606,NULL,'2015-02-10 19:09:09',1423595349,NULL),(1835995648,1070443,1,85494,0,1,1,'B',1,0.813131,190,392616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',48.8378,117621483,536492,NULL,'2015-07-13 22:38:07',1436827087,NULL),(1819745987,1070443,1,21045,0,1,1,'A',1,0.935811,387,760839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 444}}',49.2445,33518513,420370,NULL,'2011-11-29 15:20:01',1322580001,NULL),(1834500194,1070443,1,607235,1,1,1,'B',1,0.896686,254,690674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',49.2846,115052403,573222,NULL,'2015-03-09 16:32:45',1425918765,NULL),(1842993134,1070443,1,564285,1,1,1,'S',1,0.995025,201,945601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 201}}',49.4548,128991731,215960,NULL,'2017-02-12 04:33:07',1486873987,NULL),(1821292639,1070443,1,92190,0,1,1,'A',1,0.931211,173,627027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 487}}',49.4805,45953528,409204,NULL,'2012-05-15 17:30:38',1337103038,NULL),(1836578342,1070443,1,473697,1,1,1,'B',1,0.849107,289,494826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',49.5233,118663488,401066,NULL,'2015-08-31 22:22:32',1441059752,NULL),(1836621957,1070443,1,327164,1,1,1,'B',1,0.846269,227,473485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',49.6003,118644523,362858,NULL,'2015-08-30 20:12:15',1440965535,NULL),(1855597980,1070443,1,2073781,1,1,1,'XH',1,1,286,966237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',49.6914,148136581,280762,NULL,'2020-01-12 19:01:45',1578855705,NULL),(1821760404,1070443,1,145361,0,1,1,'B',1,0.876092,253,162479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 53, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1259}}',49.7635,50356134,485100,NULL,'2012-07-03 16:00:44',1341331244,NULL),(1845356171,1070443,1,1350233,1,1,1,'S',1,0.963087,149,831978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',49.7958,132400590,151818,NULL,'2017-08-15 02:13:23',1502763203,NULL),(1840967105,1070443,1,27637,1,1,1,'B',1,0.818697,156,400512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 44, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',50.004,125785857,518006,NULL,'2016-08-14 16:50:13',1471193413,NULL),(1821720295,1070443,1,40709,0,1,1,'B',1,0.878621,328,556345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 725}}',50.3445,50058350,525680,NULL,'2012-06-30 17:31:26',1341077486,NULL),(1822454950,1070443,1,150059,0,1,1,'B',1,0.888172,117,533249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 465}}',50.3839,55521919,235618,NULL,'2012-08-19 14:46:54',1345387614,NULL),(1834507632,1070443,1,361786,1,1,1,'B',1,0.853014,169,450807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 813}}',50.5411,115231636,448268,NULL,'2015-03-18 15:47:52',1426693672,NULL),(1835146776,1070443,1,673916,1,1,1,'B',1,0.837143,250,457351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',50.6435,116258035,303350,NULL,'2015-05-05 15:21:43',1430839303,NULL),(1822052145,1070443,1,106359,0,1,1,'B',1,0.891134,207,557203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 742}, \"maximum_statistics\": {\"great\": 891}}',50.7571,52855297,567476,NULL,'2012-07-27 20:43:37',1343421817,NULL),(1819723312,1070443,1,104425,0,1,1,'B',1,0.883838,204,610411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 804}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',51.4347,33429477,604392,NULL,'2011-11-28 02:19:22',1322446762,NULL),(1834793896,1070443,1,270980,1,1,1,'B',1,0.836052,152,435538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 613}}',51.6353,115813018,308386,NULL,'2015-04-13 21:33:47',1428960827,NULL),(1821334057,1070443,1,50510,0,1,1,'A',1,0.92907,186,671789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 430}}',51.6764,47338900,386374,NULL,'2012-06-01 15:27:48',1338564468,NULL),(1838449966,1070443,1,382275,1,1,1,'B',1,0.84979,99,453732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',51.717,121672006,248354,NULL,'2016-02-01 13:16:49',1454332609,NULL),(1823223765,1070443,1,85806,0,1,1,'SH',1,0.97973,222,933217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',51.7192,61581269,278269,NULL,'2012-10-21 13:14:22',1350825262,NULL),(1855636203,1070443,1,2109410,1,1,1,'X',1,1,231,932564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',51.7275,148124875,316944,NULL,'2020-01-12 03:44:44',1578800684,NULL),(1821556799,1070443,1,115441,0,1,1,'B',1,0.899219,120,561504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 534}, \"maximum_statistics\": {\"great\": 640}}',51.8094,47886576,444704,NULL,'2012-06-07 20:52:45',1339102365,NULL),(1861993910,1070443,1,2053070,1,1,1,'S',1,0.971519,316,854169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 316}}',51.8581,158157002,406530,NULL,'2021-01-26 23:42:32',1611704552,NULL),(1821510067,1070443,1,62591,0,1,1,'B',1,0.849638,213,468420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 37, \"great\": 616}, \"maximum_statistics\": {\"great\": 828}}',52.0055,47730850,531216,NULL,'2012-06-06 01:53:03',1338947583,NULL),(1836349873,1070443,1,542793,1,1,1,'A',1,0.953192,372,796982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 427, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 470}}',52.0362,118337198,523456,NULL,'2015-08-16 00:08:01',1439683681,NULL),(1821637088,1070443,1,132551,0,1,1,'B',1,0.855482,159,479139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 682}, \"maximum_statistics\": {\"great\": 903}}',52.0717,49031496,576000,NULL,'2012-06-20 01:14:28',1340154868,NULL),(1821568159,1070443,1,126807,0,1,1,'B',1,0.847305,143,460821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 34, \"great\": 614}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',52.1162,48644705,485144,NULL,'2012-06-16 03:27:42',1339817262,NULL),(1819414252,1070443,1,75070,0,1,1,'A',1,0.935933,191,686197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 359}}',52.1972,32091152,299058,NULL,'2011-11-06 20:18:01',1320610681,NULL),(1825956027,1070443,1,75952,0,1,1,'B',1,0.886913,132,553788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 703}}',52.2566,82696888,507920,NULL,'2013-06-07 22:00:52',1370642452,NULL),(1840591517,1070443,1,786680,1,1,1,'B',1,0.829787,83,416581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',52.3807,125111804,162830,NULL,'2016-07-10 22:04:27',1468188267,NULL),(1834422560,1070443,1,19828,0,1,1,'A',1,0.958763,446,815757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 446, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',52.4163,115072640,609320,NULL,'2015-03-10 18:41:06',1426012866,NULL),(1822061048,1070443,1,107232,1,1,1,'S',1,0.979079,239,918554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',52.4562,52860612,396604,NULL,'2012-07-27 22:52:19',1343429539,NULL),(1831545230,1070443,1,218275,0,1,1,'A',1,0.957609,279,834059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460}}',52.626,109352562,486063,NULL,'2014-07-14 20:16:52',1405369012,NULL),(1839155819,1070443,1,567140,1,1,1,'S',1,0.977839,361,880325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 361}}',52.6931,122843965,408600,NULL,'2016-03-28 01:37:16',1459129036,NULL),(1835862883,1070443,1,110175,0,1,1,'B',1,0.887879,235,579745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',52.9387,117367667,367868,NULL,'2015-07-01 15:21:21',1435764081,NULL),(1857848704,1070443,1,468992,0,1,1,'B',1,0.815584,250,492326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 267, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 385}}',52.9848,151681568,302272,NULL,'2020-06-05 20:46:19',1591389979,NULL),(1825887196,1070443,1,24517,0,1,1,'A',1,0.910882,302,598496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 533}}',53.1043,81698639,542680,NULL,'2013-05-28 17:44:54',1369763094,NULL),(1822702981,1070443,1,39419,0,1,1,'A',1,0.908397,293,623173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',53.1051,57374899,576390,NULL,'2012-09-06 18:04:30',1346954670,NULL),(1836203810,1070443,1,75843,0,1,1,'B',1,0.839344,218,472389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 50, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',53.2107,118028046,530650,NULL,'2015-08-01 15:42:40',1438443760,NULL),(1834807429,1070443,1,47152,0,1,1,'B',1,0.872137,238,576992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',53.4564,115775056,733598,NULL,'2015-04-12 05:32:52',1428816772,NULL),(1823075898,1070443,1,169089,0,1,1,'B',1,0.894815,153,569638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 675}}',53.4981,59904031,445108,NULL,'2012-10-03 01:15:09',1349226909,NULL),(1851613891,1070443,1,1010811,1,1,1,'B',1,0.822861,316,495973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 540}, \"maximum_statistics\": {\"great\": 748}}',53.5258,142171431,539001,NULL,'2019-01-11 21:15:38',1547241338,NULL),(1831527622,1070443,1,117182,0,1,1,'B',1,0.848371,218,463666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 591, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 798}}',53.5541,109333816,454466,NULL,'2014-07-14 01:30:26',1405301426,NULL),(1835645201,1070443,1,35831,1,1,1,'A',1,0.918803,178,615496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 351}}',53.5554,117141152,283620,NULL,'2015-06-19 23:41:30',1434757290,NULL),(1821307118,1070443,1,47745,0,1,1,'B',1,0.853488,207,487824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 645}}',53.6939,45926837,450130,NULL,'2012-05-15 12:05:44',1337083544,NULL),(1838420764,1070443,1,234535,1,1,1,'B',1,0.832888,121,441007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',53.9967,121671947,192060,NULL,'2016-02-01 13:13:47',1454332427,NULL),(1831554785,1070443,1,34328,0,1,1,'B',1,0.861077,167,517798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 30, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',54.0027,109257917,545946,NULL,'2014-07-10 17:55:40',1405014940,NULL),(1838750861,1070443,1,647443,1,1,1,'B',1,0.84,195,466252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',54.0613,122193338,299744,NULL,'2016-02-26 19:58:37',1456516717,NULL),(1862024731,1070443,1,1569927,1,1,1,'S',1,0.978188,298,885638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298}}',54.1688,158158479,357170,NULL,'2021-01-27 01:02:42',1611709362,NULL),(1862011579,1070443,1,2072253,1,1,1,'S',1,0.978673,211,898978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',54.21,158157120,191510,NULL,'2021-01-26 23:48:32',1611704912,NULL),(1823634089,1070443,1,65312,0,1,1,'B',1,0.889414,297,625639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 529}}',54.3696,64844068,460652,NULL,'2012-11-29 13:06:22',1354194382,NULL),(1849552859,1070443,1,90616,0,1,1,'B',1,0.846461,197,486638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 78, \"great\": 685, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',54.4081,138937182,538964,NULL,'2018-07-17 15:11:58',1531840318,NULL),(1836054283,1070443,1,655467,1,1,1,'B',1,0.846542,233,486860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',54.4496,117945451,518746,NULL,'2015-07-28 23:04:37',1438124677,NULL),(1862395885,1070443,1,1745056,1,1,1,'A',1,0.910256,76,577373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',54.5992,158578323,133772,NULL,'2021-02-08 20:56:33',1612817793,NULL),(1825936436,1070443,1,88397,0,1,1,'B',1,0.883578,171,528565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 678}, \"maximum_statistics\": {\"great\": 816}}',54.6044,82696657,454808,NULL,'2013-06-07 21:54:51',1370642091,NULL),(1823073046,1070443,1,139171,0,1,1,'B',1,0.887056,66,511726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 394}}',54.7687,60591960,163054,NULL,'2012-10-10 12:46:56',1349873216,NULL),(1820962273,1070443,1,64589,0,1,1,'B',1,0.873673,119,513047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 471}}',55.3928,44153533,316200,NULL,'2012-04-22 17:29:04',1335115744,NULL),(1822108775,1070443,1,42767,0,1,1,'B',1,0.876405,174,497924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 706}, \"maximum_statistics\": {\"great\": 890}}',55.4254,53206363,509192,NULL,'2012-07-30 20:26:20',1343679980,NULL),(1819858745,1070443,1,70042,0,1,1,'B',1,0.876183,221,540563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 634}}',55.4361,35112151,493632,NULL,'2011-12-24 15:03:27',1324739007,NULL),(1821361850,1070443,1,80658,0,1,1,'B',1,0.879195,163,552905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 600}, \"maximum_statistics\": {\"great\": 745}}',55.5295,47574341,500282,NULL,'2012-06-04 01:46:16',1338774376,NULL),(1822176531,1070443,1,107714,0,1,1,'B',1,0.867943,170,501473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 81, \"great\": 850}, \"maximum_statistics\": {\"great\": 1045}}',55.6434,53794861,543762,NULL,'2012-08-04 16:22:13',1344097333,NULL),(1862036189,1070443,1,206519,0,1,1,'A',1,0.988494,307,836773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 469, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',55.913,158156875,466741,NULL,'2021-01-26 23:35:11',1611704111,NULL),(1820827742,1070443,1,81811,0,1,1,'B',1,0.885246,398,652952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 427}}',56.0125,43416575,407840,NULL,'2012-04-14 03:06:25',1334372785,NULL),(1822720172,1070443,1,63149,0,1,1,'A',1,0.961538,180,803247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',56.0359,57306825,284180,NULL,'2012-09-06 01:45:22',1346895922,NULL),(1836241980,1070443,1,678468,1,1,1,'B',1,0.836111,122,448403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',56.0649,117985009,306262,NULL,'2015-07-30 17:16:39',1438276599,NULL),(1855549531,1070443,1,2139341,1,1,1,'A',1,0.948598,321,802811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',56.1254,148190916,330780,NULL,'2020-01-16 16:25:36',1579191936,NULL),(1822956686,1070443,1,146923,0,1,1,'A',1,0.924855,86,707557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',56.1655,58944290,133080,NULL,'2012-09-22 19:51:34',1348343494,NULL),(1862322358,1070443,1,552442,0,1,1,'A',1,0.907207,142,591915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',56.3818,158744758,310640,NULL,'2021-02-13 14:45:18',1613227518,NULL),(1834709465,1070443,1,82597,0,1,1,'B',1,0.84806,99,450144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',56.4336,115622495,213672,NULL,'2015-04-05 06:41:12',1428216072,NULL),(1821854129,1070443,1,3400,0,1,1,'A',1,0.94938,424,755861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',56.5561,50767918,661700,NULL,'2012-07-07 17:26:36',1341681996,NULL),(1823108210,1070443,1,95191,0,1,1,'B',1,0.892601,210,572799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 694}, \"maximum_statistics\": {\"great\": 838}}',56.6573,59848266,547064,NULL,'2012-10-02 11:00:01',1349175601,NULL),(1827100997,1070443,1,115574,0,1,1,'B',1,0.865306,245,526915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 490}}',56.6861,90340146,333028,NULL,'2013-08-18 01:59:51',1376791191,NULL),(1866297366,1070443,1,2895076,1,1,1,'A',1,0.933071,127,789103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',56.7337,164687493,102852,NULL,'2021-08-06 18:54:39',1628276079,NULL),(1856051551,1070443,1,2264050,1,1,1,'C',1,0.79902,106,415032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 510}}',56.7765,148975401,225691,NULL,'2020-03-01 15:26:43',1583076403,NULL),(1830838182,1070443,1,43524,0,1,1,'B',1,0.860465,171,542500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 688}}',56.8002,108338555,495446,NULL,'2014-05-31 02:46:07',1401504367,NULL),(1851706930,1070443,1,1757082,1,1,1,'S',1,0.990476,315,987532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',56.86,142194692,376626,NULL,'2019-01-12 23:47:23',1547336843,NULL),(1820778696,1070443,1,75074,0,1,1,'A',1,0.91,133,292884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 450}}',57.09,42346521,219726,NULL,'2012-03-31 15:53:33',1333209213,NULL),(1834877167,1070443,1,63582,0,1,1,'A',1,0.970817,136,918258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',57.0943,115815668,317116,NULL,'2015-04-14 01:55:33',1428976533,NULL),(1836043826,1070443,1,69073,1,1,1,'B',1,0.877358,118,495250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',57.1384,117617492,235990,NULL,'2015-07-13 17:47:19',1436809639,NULL),(1832165612,1070443,1,29802,0,1,1,'A',1,0.901186,130,598006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',57.4633,110386378,162450,NULL,'2014-08-29 01:38:30',1409276310,NULL),(1835830435,1070443,1,288177,1,1,1,'A',1,0.926087,230,825891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',57.5592,117411460,194312,NULL,'2015-07-03 22:19:47',1435961987,NULL),(1862005972,1070443,1,745979,1,1,1,'S',1,0.977444,266,893752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 266}}',57.6667,158157264,323260,NULL,'2021-01-26 23:55:55',1611705355,NULL),(1862001932,1070443,1,1719549,1,1,1,'S',1,0.991667,180,898509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',57.8586,158157354,159326,NULL,'2021-01-27 00:00:11',1611705611,NULL),(1821770317,1070443,1,101234,0,1,1,'B',1,0.898118,169,176461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1222}}',57.8878,50564228,477435,NULL,'2012-07-05 19:17:33',1341515853,NULL),(1822441080,1070443,1,50817,0,1,1,'A',1,0.923146,220,659899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',57.9363,55743112,535610,NULL,'2012-08-21 16:13:51',1345565631,NULL),(1846392509,1070443,1,1433904,0,1,1,'B',1,0.85958,176,503572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',57.9585,134090460,449464,NULL,'2017-11-16 17:38:19',1510853899,NULL),(1831478254,1070443,1,19029,1,1,1,'A',1,0.909266,518,684976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',58.3926,109236535,572890,NULL,'2014-07-09 21:15:38',1404940538,NULL),(1821091591,1070443,1,120569,0,1,1,'A',1,0.92637,185,681280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 584}}',58.6573,44629726,523370,NULL,'2012-04-29 03:04:12',1335668652,NULL),(1868590056,1070443,1,3322597,1,1,1,'S',1,0.967742,155,855765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',59.1254,167983755,164124,NULL,'2021-12-04 21:06:24',1638651984,NULL),(1835218832,1070443,1,587271,0,1,1,'B',1,0.8918,151,572292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',59.2782,116321080,274760,NULL,'2015-05-08 22:59:07',1431125947,NULL),(1835736926,1070443,1,174517,1,1,1,'A',1,0.948718,384,821271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',59.5843,117347121,451240,NULL,'2015-06-30 14:52:34',1435675954,NULL),(1821914960,1070443,1,105218,0,1,1,'A',1,0.903196,219,598329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 532}}',59.7575,51747566,541008,NULL,'2012-07-17 15:42:06',1342539726,NULL),(1853711632,1070443,1,459654,0,1,1,'B',1,0.828209,166,474093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',59.7775,145346292,425919,NULL,'2019-07-14 22:16:07',1563142567,NULL),(1837298615,1070443,1,264252,1,1,1,'B',1,0.870861,220,559582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 47, \"great\": 831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1057}}',60.4565,119828221,813192,NULL,'2015-11-02 17:42:20',1446486140,NULL),(1838956215,1070443,1,314014,1,1,1,'B',1,0.869775,208,544138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',60.5409,122529392,211024,NULL,'2016-03-13 19:40:47',1457898047,NULL),(1840353618,1070443,1,882093,1,1,1,'S',1,0.964286,140,832375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',60.7587,124811857,120780,NULL,'2016-06-25 17:34:52',1466876092,NULL),(1836609204,1070443,1,553728,0,1,1,'A',1,0.946226,169,724955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',60.8626,118732044,551094,NULL,'2015-09-05 00:43:09',1441413789,NULL),(1821503445,1070443,1,150056,0,1,1,'A',1,0.929268,271,715497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 410}}',61.1902,48451570,339490,NULL,'2012-06-14 00:51:00',1339635060,NULL),(1819439606,1070443,1,69406,0,1,1,'A',1,0.980583,285,866934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',61.2249,32077974,293415,NULL,'2011-11-06 14:57:21',1320591441,NULL),(1838370029,1070443,1,332372,0,1,1,'B',1,0.874451,136,532446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 36, \"great\": 889, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1139}}',61.4266,121671686,670562,NULL,'2016-02-01 12:57:01',1454331421,NULL),(1826149689,1070443,1,229179,0,1,1,'A',1,0.91757,119,629012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 461}}',61.4638,82893409,339196,NULL,'2013-06-09 12:51:49',1370782309,NULL),(1840959292,1070443,1,927977,1,1,1,'S',1,0.977612,268,897279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 268}}',61.6596,125785531,357338,NULL,'2016-08-14 16:30:39',1471192239,NULL),(1837084566,1070443,1,699,0,1,1,'B',1,0.852632,337,512614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 432}, \"maximum_statistics\": {\"great\": 570}}',61.8478,119562911,430262,NULL,'2015-10-20 16:31:58',1445358718,NULL),(1824924501,1070443,1,169564,0,1,1,'A',1,0.955852,180,744709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 487}}',62.0058,75152220,400258,NULL,'2013-03-21 01:24:42',1363829082,NULL),(1851922928,1070443,1,1810684,1,1,1,'B',1,0.837916,281,472377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',62.1047,142468864,437532,NULL,'2019-01-28 20:40:16',1548708016,NULL),(1821196195,1070443,1,93999,0,1,1,'A',1,0.912565,172,610832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 670}, \"maximum_statistics\": {\"great\": 772}}',62.1054,46018639,543472,NULL,'2012-05-16 16:10:24',1337184624,NULL),(1823232440,1070443,1,145117,0,1,1,'A',1,0.909375,320,640234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 538}, \"maximum_statistics\": {\"great\": 640}}',62.2541,61582930,497064,NULL,'2012-10-21 13:28:29',1350826109,NULL),(1835043691,1070443,1,98229,0,1,1,'B',1,0.866448,160,519990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 48, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',62.3087,116276754,979342,NULL,'2015-05-06 15:23:18',1430925798,NULL),(1823567157,1070443,1,92087,0,1,1,'B',1,0.867647,399,539227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 65, \"great\": 990}, \"maximum_statistics\": {\"great\": 1258}}',62.4813,64237607,897864,NULL,'2012-11-22 01:37:13',1353548233,NULL),(1856439803,1070443,1,752290,1,1,1,'X',1,1,254,947689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',62.5624,149589129,290100,NULL,'2020-03-29 01:15:10',1585444510,NULL),(1861939512,1070443,1,1916320,1,1,1,'A',1,0.974747,275,840357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',62.5855,158157709,372380,NULL,'2021-01-27 00:20:53',1611706853,NULL),(1840941075,1070443,1,252221,1,1,1,'B',1,0.851014,151,489494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641}}',62.7683,125749260,459250,NULL,'2016-08-12 22:05:07',1471039507,NULL),(1832707704,1070443,1,264370,0,1,1,'A',1,0.915401,360,702148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 461}}',62.8224,111321510,481252,NULL,'2014-10-16 21:39:52',1413495592,NULL),(1834117891,1070443,1,294801,0,1,1,'B',1,0.854305,214,499371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 686}, \"maximum_statistics\": {\"great\": 906}}',62.9515,114422585,585920,NULL,'2015-02-12 16:10:06',1423757406,NULL),(1820823291,1070443,1,73514,0,1,1,'A',1,0.926893,293,689416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 674}, \"maximum_statistics\": {\"great\": 766}}',63.0054,43318026,592006,NULL,'2012-04-12 19:18:11',1334258291,NULL),(1836588332,1070443,1,539936,1,1,1,'B',1,0.872168,264,556181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',63.0139,118646001,416360,NULL,'2015-08-30 22:06:40',1440972400,NULL),(1837162330,1070443,1,136734,0,1,1,'B',1,0.872533,195,528558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 498, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',63.2155,119466356,357070,NULL,'2015-10-16 03:09:35',1444964975,NULL),(1821744518,1070443,1,53555,0,1,1,'B',1,0.877358,299,558370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 29, \"great\": 909}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',63.2502,50344663,973520,NULL,'2012-07-03 14:06:51',1341324411,NULL),(1851481131,1070443,1,672863,0,1,1,'A',1,0.913729,169,625176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',63.4358,141982666,408428,NULL,'2018-12-31 20:34:44',1546288484,NULL),(1836615444,1070443,1,52862,0,1,1,'C',1,0.79902,365,438140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 24, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',63.5245,118746955,457540,NULL,'2015-09-05 15:26:15',1441466775,NULL),(1840053559,1070443,1,693676,1,1,1,'B',1,0.873731,192,565632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',63.5549,124251682,584642,NULL,'2016-05-30 07:37:41',1464593861,NULL),(1842084523,1070443,1,907592,1,1,1,'S',1,0.983051,177,913486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',63.5946,127450706,148360,NULL,'2016-11-16 20:03:37',1479326617,NULL),(1836827488,1070443,1,1147,0,1,1,'C',1,0.788296,375,406847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 136, \"great\": 806, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1162}}',63.8272,119171256,817690,NULL,'2015-09-28 20:13:20',1443471200,NULL),(1853249011,1070443,1,1076980,1,1,1,'A',1,0.927273,175,718783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',63.9153,144634591,381015,NULL,'2019-06-02 19:38:30',1559504310,NULL),(1837098471,1070443,1,582517,1,1,1,'B',1,0.861345,216,505521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 42, \"great\": 902, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1190}}',64.1311,119571316,834326,NULL,'2015-10-21 04:26:52',1445401612,NULL),(1849795179,1070443,1,1599881,1,1,1,'A',1,0.906498,213,625722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 550, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 631}}',64.2425,139423432,394400,NULL,'2018-08-09 23:19:49',1533856789,NULL),(1862025993,1070443,1,2542871,1,1,1,'A',1,0.989749,320,897695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',64.4386,158158242,401670,NULL,'2021-01-27 00:49:43',1611708583,NULL),(1824871461,1070443,1,137940,0,1,1,'A',1,0.962338,148,765165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 385}}',64.4963,74139350,286329,NULL,'2013-03-09 16:54:20',1362848060,NULL),(1822069355,1070443,1,49610,0,1,1,'B',1,0.886259,320,584571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 688}, \"maximum_statistics\": {\"great\": 866}}',64.633,52041124,637872,NULL,'2012-07-20 15:00:38',1342796438,NULL),(1821328245,1070443,1,95589,0,1,1,'A',1,0.942893,313,758979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 394}}',64.8484,47358652,392994,NULL,'2012-06-01 22:01:23',1338588083,NULL),(1840184957,1070443,1,710769,1,1,1,'A',1,0.93414,372,798283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 372}}',64.9239,124605457,474670,NULL,'2016-06-15 19:51:49',1466020309,NULL),(1831538189,1070443,1,297663,1,1,1,'B',1,0.889671,190,549597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 694}, \"maximum_statistics\": {\"great\": 852}}',65.1817,109441915,507196,NULL,'2014-07-18 18:28:02',1405708082,NULL),(1821083390,1070443,1,109163,0,1,1,'B',1,0.890609,180,290228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 829}, \"maximum_statistics\": {\"great\": 1001}}',65.1953,45184545,456634,NULL,'2012-05-05 19:53:36',1336247616,NULL),(1843261751,1070443,1,26472,1,1,1,'B',1,0.887892,138,548435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',65.3225,129298479,317160,NULL,'2017-02-28 16:35:17',1488299717,NULL),(1835071031,1070443,1,421077,1,1,1,'B',1,0.883212,157,551917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',65.4078,116299578,423104,NULL,'2015-05-07 21:57:21',1431035841,NULL),(1834798611,1070443,1,231079,0,1,1,'A',1,0.906868,163,619596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 745, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 859}}',65.792,115678194,612698,NULL,'2015-04-07 16:38:45',1428424725,NULL),(1838897045,1070443,1,668313,1,1,1,'B',1,0.869687,168,507424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 690, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 894}}',65.9178,122419268,630492,NULL,'2016-03-08 17:18:23',1457457503,NULL),(1842908665,1070443,1,725246,0,1,1,'A',1,0.913934,176,660984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 315, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',65.9292,128650844,261051,NULL,'2017-01-24 16:46:22',1485276382,NULL),(1822046859,1070443,1,117426,0,1,1,'A',1,0.965358,220,793030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 433}}',65.9429,51854215,447010,NULL,'2012-07-18 17:31:22',1342632682,NULL),(1836057635,1070443,1,72516,0,1,1,'B',1,0.887712,273,596973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 708}}',66.2806,117900426,494800,NULL,'2015-07-26 21:30:01',1437946201,NULL),(1836418686,1070443,1,165567,1,1,1,'S',1,0.977074,458,887940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',66.4078,118288430,475770,NULL,'2015-08-13 16:46:01',1439484361,NULL),(1836047733,1070443,1,263381,1,1,1,'A',1,0.91828,265,656618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',66.5194,117596427,443600,NULL,'2015-07-12 16:47:00',1436719620,NULL),(1821314540,1070443,1,75929,0,1,1,'A',1,0.90832,204,641911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 553}, \"maximum_statistics\": {\"great\": 649}}',66.8546,46079891,515326,NULL,'2012-05-17 14:03:32',1337263412,NULL),(1822033860,1070443,1,84786,0,1,1,'A',1,0.955682,220,742323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',66.8897,51853678,384426,NULL,'2012-07-18 17:21:17',1342632077,NULL),(1821613418,1070443,1,29843,0,1,1,'B',1,0.871494,320,530342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 46, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1319}}',66.9694,49031737,851226,NULL,'2012-06-20 01:20:24',1340155224,NULL),(1821590762,1070443,1,1146,0,1,1,'S',1,0.96816,424,887392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',67.3297,49651199,640920,NULL,'2012-06-26 13:38:09',1340717889,NULL),(1843185262,1070443,1,941569,1,1,1,'B',1,0.829268,218,440632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 56, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1353}}',67.3408,129187233,735874,NULL,'2017-02-22 17:41:25',1487785285,NULL),(1856547083,1070443,1,1719549,1,1,1,'X',1,1,180,973661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',67.4681,149552654,165378,NULL,'2020-03-27 19:05:03',1585335903,NULL),(1822002474,1070443,1,43582,0,1,1,'B',1,0.878299,273,574516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 682}}',67.5758,52159969,540760,NULL,'2012-07-21 18:17:13',1342894633,NULL),(1862346756,1070443,1,661518,0,1,1,'A',1,0.942928,156,694616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 363, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',67.6933,158687869,303414,NULL,'2021-02-12 00:14:18',1613088858,NULL),(1843058629,1070443,1,815993,1,1,1,'B',1,0.898126,313,683227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',68.0522,129002051,367359,NULL,'2017-02-12 15:56:39',1486914999,NULL),(1824984380,1070443,1,138931,1,1,1,'S',1,0.960159,502,857197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462}, \"maximum_statistics\": {\"great\": 502}}',68.0565,75058449,589190,NULL,'2013-03-19 22:46:00',1363733160,NULL),(1855932917,1070443,1,914189,1,1,1,'B',1,0.897143,988,197170,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 173, \"great\": 2953, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3500}}',68.1236,148794152,1689916,NULL,'2020-02-20 20:21:55',1582230115,NULL),(1821063106,1070443,1,137111,0,1,1,'A',1,0.949827,289,820669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 289}}',68.2421,43737794,297530,NULL,'2012-04-17 23:00:15',1334703615,NULL),(1855204286,1070443,1,2111261,0,1,1,'B',1,0.826087,228,449718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 79, \"great\": 679}, \"maximum_statistics\": {\"great\": 920}}',68.5272,147574510,649442,NULL,'2019-12-08 16:32:35',1575822755,NULL),(1850257284,1070443,1,1519973,1,1,1,'B',1,0.854198,512,536086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 56, \"great\": 984}, \"maximum_statistics\": {\"great\": 1310}}',68.5621,139988160,971310,NULL,'2018-09-07 00:05:56',1536278756,NULL),(1836614058,1070443,1,442295,1,1,1,'B',1,0.878289,393,552121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 853, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1064}}',68.8137,118730993,920648,NULL,'2015-09-04 23:07:22',1441408042,NULL),(1839825931,1070443,1,111297,0,1,1,'B',1,0.871381,111,515967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',68.8753,123817980,485792,NULL,'2016-05-10 17:10:21',1462900221,NULL),(1841395976,1070443,1,913484,1,1,1,'S',1,0.9714,507,881481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',69.0547,126418379,544130,NULL,'2016-09-17 16:52:56',1474131176,NULL),(1834792358,1070443,1,229180,1,1,1,'B',1,0.889667,166,552006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',69.073,115808067,388106,NULL,'2015-04-13 15:46:31',1428939991,NULL),(1847480824,1070443,1,1432878,1,1,1,'B',1,0.855263,381,595605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',69.0994,135776861,488732,NULL,'2018-02-08 14:27:04',1518100024,NULL),(1862052655,1070443,1,2563519,1,1,1,'A',1,0.959486,283,780179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',69.417,158153435,427800,NULL,'2021-01-26 20:39:14',1611693554,NULL),(1862023621,1070443,1,2443642,1,1,1,'A',1,0.977941,280,857730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 340}}',69.4997,158151746,360950,NULL,'2021-01-26 19:30:41',1611689441,NULL),(1834458848,1070443,1,540796,1,1,1,'B',1,0.873913,329,585266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',69.5121,115069511,369220,NULL,'2015-03-10 15:10:58',1426000258,NULL),(1822244320,1070443,1,63909,0,1,1,'A',1,0.93599,414,742926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 361}, \"maximum_statistics\": {\"great\": 414}}',69.5732,54681068,389114,NULL,'2012-08-12 03:53:14',1344743594,NULL),(1822965277,1070443,1,167992,0,1,1,'B',1,0.862319,193,513635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 631}, \"maximum_statistics\": {\"great\": 828}}',69.7,59147464,532044,NULL,'2012-09-25 01:34:05',1348536845,NULL),(1834098539,1070443,1,85807,0,1,1,'B',1,0.872236,194,523021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',70.0064,114421231,553982,NULL,'2015-02-12 15:33:24',1423755204,NULL),(1837765790,1070443,1,263380,1,1,1,'B',1,0.864029,198,523678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',70.2284,120636740,519678,NULL,'2015-12-15 00:03:37',1450137817,NULL),(1821581071,1070443,1,85493,0,1,1,'A',1,0.948895,362,723549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 325}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',70.2707,49131423,524868,NULL,'2012-06-21 03:44:22',1340250262,NULL),(1821610110,1070443,1,120065,0,1,1,'A',1,0.90973,353,631731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 723}, \"maximum_statistics\": {\"great\": 853}}',70.4039,48712735,689004,NULL,'2012-06-16 14:35:09',1339857309,NULL),(1835850449,1070443,1,557814,0,1,1,'B',1,0.872124,142,508969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 55, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',70.4211,117407533,640362,NULL,'2015-07-03 16:57:17',1435942637,NULL),(1821084399,1070443,1,109228,0,1,1,'A',1,0.903343,170,616823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 567}, \"maximum_statistics\": {\"great\": 688}}',70.4668,44723408,501264,NULL,'2012-04-30 03:14:27',1335755667,NULL),(1822087553,1070443,1,150932,0,1,1,'S',1,0.962185,357,851088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',70.4808,51854711,384030,NULL,'2012-07-18 17:41:06',1342633266,NULL),(1838407599,1070443,1,804882,1,1,1,'A',1,0.9375,199,750260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',70.6303,121569139,246020,NULL,'2016-01-27 21:47:54',1453931274,NULL),(1862559558,1070443,1,1111088,0,1,1,'B',1,0.883312,192,533604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 662, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 797}}',70.7079,158851593,467234,NULL,'2021-02-16 17:42:52',1613497372,NULL),(1858176536,1070443,1,1556000,1,1,1,'B',1,0.889402,423,171307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 121, \"great\": 1892, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2274}}',70.8082,152246027,876396,NULL,'2020-06-26 22:36:39',1593210999,NULL),(1852028006,1070443,1,1731104,1,1,1,'A',1,0.946552,147,206207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 526}, \"maximum_statistics\": {\"great\": 580}}',70.8557,142589843,235680,NULL,'2019-02-04 23:56:55',1549324615,NULL),(1862006381,1070443,1,1833917,1,1,1,'A',1,0.992089,171,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',70.8643,158158698,314546,NULL,'2021-01-27 01:14:30',1611710070,NULL),(1834292430,1070443,1,73494,0,1,1,'A',1,0.937333,279,712890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',70.9317,115009309,641110,NULL,'2015-03-07 20:37:40',1425760660,NULL),(1861301091,1070443,1,1949375,1,1,1,'S',1,0.977041,196,892544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',71.0051,157147173,184490,NULL,'2020-12-23 19:44:19',1608752659,NULL),(1822717647,1070443,1,62963,0,1,1,'B',1,0.895872,376,603700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 14, \"great\": 877}, \"maximum_statistics\": {\"great\": 1090}}',71.0772,57344320,912602,NULL,'2012-09-06 12:23:38',1346934218,NULL),(1845280860,1070443,1,351167,0,1,1,'A',1,0.961333,188,812287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375}}',71.2594,132418413,402764,NULL,'2017-08-16 00:18:46',1502842726,NULL),(1826107620,1070443,1,207407,0,1,1,'A',1,0.921191,563,701656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 571}}',71.325,82840074,529692,NULL,'2013-06-09 03:51:39',1370749899,NULL),(1836082074,1070443,1,47970,0,1,1,'B',1,0.898754,270,628671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 642}}',71.3262,117961452,591990,NULL,'2015-07-29 16:14:19',1438186459,NULL),(1820449109,1070443,1,86018,0,1,1,'A',1,0.921018,312,679835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 766}}',71.4295,40335099,697672,NULL,'2012-03-04 19:45:09',1330890309,NULL),(1834726439,1070443,1,559372,1,1,1,'B',1,0.862319,142,505296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 828}}',71.5274,115642745,532962,NULL,'2015-04-06 01:33:06',1428283986,NULL),(1846892885,1070443,1,611879,1,1,1,'B',1,0.865285,219,517699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 579}}',71.6383,134878088,381098,NULL,'2017-12-26 15:24:14',1514301854,NULL),(1836647102,1070443,1,127560,1,1,1,'A',1,0.908907,235,677821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',71.7995,118647122,221230,NULL,'2015-08-31 00:04:33',1440979473,NULL),(1822056066,1070443,1,58361,0,1,1,'B',1,0.880447,182,545455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 711}, \"maximum_statistics\": {\"great\": 895, \"legacy_combo_increase\": 1}}',72.0748,52041599,554284,NULL,'2012-07-20 15:05:14',1342796714,NULL),(1825461165,1070443,1,76265,0,1,1,'A',1,0.943651,331,745070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 564}, \"maximum_statistics\": {\"great\": 630}}',72.1249,78099922,531020,NULL,'2013-04-21 18:46:19',1366569979,NULL),(1837263655,1070443,1,627003,1,1,1,'S',1,0.966346,416,906609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',72.1944,119736259,495288,NULL,'2015-10-29 08:00:02',1446105602,NULL),(1866068059,1070443,1,2366903,1,1,1,'B',1,0.84465,224,492008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',72.5222,164268568,286762,NULL,'2021-07-24 19:09:42',1627153782,NULL),(1840047824,1070443,1,610045,1,1,1,'A',1,0.906607,194,594072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',72.5427,124289999,521338,NULL,'2016-06-01 02:04:25',1464746665,NULL),(1852547178,1070443,1,1466209,0,1,1,'B',1,0.873466,110,533364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',72.5431,143432591,328672,NULL,'2019-03-27 23:02:34',1553727754,NULL),(1835102245,1070443,1,115457,1,1,1,'B',1,0.896923,141,586625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 975}}',72.5521,116134702,701010,NULL,'2015-04-29 23:07:49',1430348869,NULL),(1835601991,1070443,1,107671,0,1,1,'A',1,0.931774,141,674625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',72.5535,117103001,377078,NULL,'2015-06-17 22:55:23',1434581723,NULL),(1821909646,1070443,1,126470,0,1,1,'B',1,0.897451,119,169783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 690}, \"maximum_statistics\": {\"great\": 824}}',72.5734,51055555,289782,NULL,'2012-07-10 15:46:59',1341935219,NULL),(1835843762,1070443,1,141030,0,1,1,'A',1,0.948179,357,795388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357}}',72.6077,117556834,405860,NULL,'2015-07-10 22:54:20',1436568860,NULL),(1821827364,1070443,1,118054,0,1,1,'B',1,0.89483,132,166825,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 697}, \"maximum_statistics\": {\"great\": 851}}',72.798,50459761,329532,NULL,'2012-07-04 17:25:36',1341422736,NULL),(1822852582,1070443,1,101178,0,1,1,'A',1,0.970126,339,125390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 636}}',72.7989,57801380,301829,NULL,'2012-09-10 22:56:10',1347317770,NULL),(1841610247,1070443,1,823258,1,1,1,'A',1,0.937387,551,790941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 482, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 551}}',72.9134,126645020,632410,NULL,'2016-09-30 18:05:50',1475258750,NULL),(1841009976,1070443,1,789818,1,1,1,'B',1,0.87024,145,490651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',73.0767,125749068,372280,NULL,'2016-08-12 21:51:35',1471038695,NULL),(1835710109,1070443,1,389684,1,1,1,'B',1,0.890741,266,587200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',73.1343,117179857,430568,NULL,'2015-06-21 18:49:35',1434912575,NULL),(1824921962,1070443,1,145022,0,1,1,'A',1,0.922756,228,692561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 479}}',73.2567,75058935,407472,NULL,'2013-03-19 22:58:40',1363733920,NULL),(1845305901,1070443,1,563862,0,1,1,'A',1,0.959722,189,807891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',73.3239,132418608,342978,NULL,'2017-08-16 00:37:58',1502843878,NULL),(1821425106,1070443,1,150057,0,1,1,'A',1,0.903361,189,607780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 476}}',73.5054,47125951,340824,NULL,'2012-05-30 01:17:05',1338340625,NULL),(1827417988,1070443,1,190767,0,1,1,'A',1,0.947034,206,682624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 653}, \"maximum_statistics\": {\"great\": 708}}',73.5735,91586217,511242,NULL,'2013-08-29 22:30:50',1377815450,NULL),(1823064797,1070443,1,48476,0,1,1,'B',1,0.867925,241,560615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',73.6996,60036774,323648,NULL,'2012-10-04 12:23:11',1349353391,NULL),(1840593585,1070443,1,895743,1,1,1,'B',1,0.890869,180,573433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',73.9014,125127141,333348,NULL,'2016-07-11 18:16:17',1468260977,NULL),(1836618587,1070443,1,260348,0,1,1,'B',1,0.882993,186,557905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 735}}',74.0598,118602308,496460,NULL,'2015-08-28 22:46:58',1440802018,NULL),(1841379930,1070443,1,824242,1,1,1,'B',1,0.862989,202,537915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',74.0991,126235563,191530,NULL,'2016-09-07 16:11:11',1473264671,NULL),(1836222871,1070443,1,610469,1,1,1,'B',1,0.875751,213,516542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',74.4162,117985634,321286,NULL,'2015-07-30 17:59:23',1438279163,NULL),(1872798769,1070443,1,2895076,1,1,1,'S',1,0.956693,127,891824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',74.4438,174093422,107584,NULL,'2022-08-21 19:25:43',1661109943,NULL),(1848178568,1070443,1,815993,0,1,1,'A',1,0.936768,167,735855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',74.444,136829767,324734,NULL,'2018-04-03 16:47:11',1522774031,NULL),(1834298398,1070443,1,563266,1,1,1,'B',1,0.896795,199,610579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 780}}',74.6329,115008879,647396,NULL,'2015-03-07 20:12:20',1425759140,NULL),(1838946714,1070443,1,153754,0,1,1,'B',1,0.856135,151,560778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',74.7676,122529971,502308,NULL,'2016-03-13 20:13:56',1457900036,NULL),(1836593477,1070443,1,482453,1,1,1,'B',1,0.858621,180,492438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 39, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',74.8629,118747578,831594,NULL,'2015-09-05 15:55:53',1441468553,NULL),(1840785016,1070443,1,984516,1,1,1,'A',1,0.901909,285,625676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',74.9371,125347767,657178,NULL,'2016-07-23 13:33:05',1469280785,NULL),(1834756547,1070443,1,536977,1,1,1,'S',1,0.977477,222,921145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 222}}',75.3441,115661524,233066,NULL,'2015-04-06 19:45:43',1428349543,NULL),(1838508977,1070443,1,53851,1,1,1,'S',1,0.951493,402,788348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',75.464,121843348,404670,NULL,'2016-02-09 15:24:23',1455031463,NULL),(1846561297,1070443,1,307287,1,1,1,'A',1,0.968009,341,840911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',75.6225,134509593,462650,NULL,'2017-12-08 17:11:40',1512753100,NULL),(1822701837,1070443,1,92188,0,1,1,'A',1,0.907631,226,632843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 642}, \"maximum_statistics\": {\"great\": 747}}',75.7078,57489051,573244,NULL,'2012-09-08 00:42:45',1347064965,NULL),(1835715658,1070443,1,282711,0,1,1,'B',1,0.897382,186,593029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 970, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1184}}',75.7815,117163046,812304,NULL,'2015-06-21 00:59:40',1434848380,NULL),(1825550248,1070443,1,73777,0,1,1,'S',1,0.954237,295,825467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 295}}',75.9266,79094456,331060,NULL,'2013-05-02 15:16:25',1367507785,NULL),(1822716072,1070443,1,138214,0,1,1,'A',1,0.929478,263,676548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 628}, \"maximum_statistics\": {\"great\": 709}}',75.9736,57307039,638762,NULL,'2012-09-06 01:52:15',1346896335,NULL),(1834864700,1070443,1,537377,1,1,1,'B',1,0.899614,237,568702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 428, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 518}}',76.0258,115850379,446282,NULL,'2015-04-15 21:47:17',1429134437,NULL),(1838899781,1070443,1,176347,1,1,1,'A',1,0.934153,231,698472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 607, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 4}}',76.1361,122508582,702708,NULL,'2016-03-13 00:38:34',1457829514,NULL),(1836656478,1070443,1,661902,1,1,1,'B',1,0.871102,197,560648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',76.1719,118680586,390450,NULL,'2015-09-01 23:55:56',1441151756,NULL),(1843357629,1070443,1,296,1,1,1,'B',1,0.868521,576,556394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',76.1729,129442554,851520,NULL,'2017-03-08 20:57:07',1489006627,NULL),(1862388378,1070443,1,1717861,1,1,1,'B',1,0.89486,122,543286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 897, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1070}}',76.1771,158722421,608784,NULL,'2021-02-12 23:13:45',1613171625,NULL),(1821927313,1070443,1,35671,0,1,1,'B',1,0.882775,134,528181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 418}}',76.2779,51748010,247780,NULL,'2012-07-17 15:47:49',1342540069,NULL),(1840088817,1070443,1,394808,1,1,1,'B',1,0.854012,264,488189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 49, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1209}}',76.3237,124286821,736410,NULL,'2016-05-31 21:11:38',1464729098,NULL),(1852046645,1070443,1,250578,0,1,1,'A',1,0.926829,179,626838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 913}, \"maximum_statistics\": {\"great\": 1025}}',76.4861,142589892,580796,NULL,'2019-02-05 00:02:46',1549324966,NULL),(1830896525,1070443,1,52181,0,1,1,'A',1,0.953896,509,794983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 702, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',76.693,108338423,756460,NULL,'2014-05-31 02:36:07',1401503767,NULL),(1834789502,1070443,1,459513,1,1,1,'A',1,0.911422,364,660893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 21, \"great\": 1080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',76.8187,115715241,1026048,NULL,'2015-04-09 16:08:03',1428595683,NULL),(1840623925,1070443,1,35413,1,1,1,'B',1,0.893241,458,669453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 517, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 651}}',76.8848,125223130,768996,NULL,'2016-07-16 20:32:31',1468701151,NULL),(1833884394,1070443,1,217280,0,1,1,'B',1,0.879197,269,177629,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 44, \"great\": 1083, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1370}}',76.9911,114143237,581344,NULL,'2015-02-05 23:38:24',1423179504,NULL),(1836677544,1070443,1,411280,1,1,1,'B',1,0.895088,187,574879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 59, \"great\": 1362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1649}}',77.0617,118680907,1135160,NULL,'2015-09-02 00:35:32',1441154132,NULL),(1821667564,1070443,1,74288,0,1,1,'A',1,0.925508,325,690439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 766}, \"maximum_statistics\": {\"great\": 886}}',77.1677,49584591,985888,NULL,'2012-06-25 16:35:34',1340642134,NULL),(1837468808,1070443,1,635009,0,1,1,'B',1,0.882593,174,565920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',77.2719,120083468,558632,NULL,'2015-11-15 23:00:22',1447628422,NULL),(1835941979,1070443,1,555113,1,1,1,'A',1,0.96412,354,784911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',77.2918,117617888,466000,NULL,'2015-07-13 18:14:09',1436811249,NULL),(1831322456,1070443,1,59773,0,1,1,'A',1,0.915934,197,638015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 772, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 910}}',77.3642,109187560,640940,NULL,'2014-07-07 16:37:35',1404751055,NULL),(1836197766,1070443,1,669358,1,1,1,'A',1,0.92033,310,681580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',77.7485,118051624,490488,NULL,'2015-08-02 16:56:33',1438534593,NULL),(1841128510,1070443,1,652234,1,1,1,'B',1,0.82977,203,426931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 46, \"great\": 879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',77.7698,125862611,684068,NULL,'2016-08-18 17:11:31',1471540291,NULL),(1855428551,1070443,1,1962899,1,1,1,'B',1,0.831008,140,458201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 470}, \"maximum_statistics\": {\"great\": 645}}',77.826,147974834,412462,NULL,'2020-01-02 20:12:35',1577995955,NULL),(1836451088,1070443,1,535334,1,1,1,'B',1,0.887634,211,562250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 757, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 930}}',77.8265,118397548,656590,NULL,'2015-08-18 20:15:35',1439928935,NULL),(1821970452,1070443,1,121635,0,1,1,'A',1,0.907895,132,183117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 782}, \"maximum_statistics\": {\"great\": 912}}',77.9188,52163870,350325,NULL,'2012-07-21 19:44:15',1342899855,NULL),(1834400912,1070443,1,156565,0,1,1,'A',1,0.930995,148,663852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',78.1263,115072840,291370,NULL,'2015-03-10 18:58:22',1426013902,NULL),(1843074226,1070443,1,818553,1,1,1,'S',1,0.978873,284,894270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',78.1264,128991848,317520,NULL,'2017-02-12 04:42:11',1486874531,NULL),(1821394518,1070443,1,89355,0,1,1,'A',1,0.92422,153,621295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1379}}',78.1658,47479094,917538,NULL,'2012-06-03 02:08:59',1338689339,NULL),(1821517381,1070443,1,132034,0,1,1,'S',1,0.987603,363,916024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',78.1788,47976403,386880,NULL,'2012-06-08 19:54:00',1339185240,NULL),(1843149481,1070443,1,1086050,1,1,1,'A',1,0.912733,185,295178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 84, \"great\": 1588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1822}}',78.1915,129073554,858738,NULL,'2017-02-16 18:40:52',1487270452,NULL),(1839886060,1070443,1,518878,1,1,1,'B',1,0.883682,424,576259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 16, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',78.3148,123838188,749290,NULL,'2016-05-11 17:19:44',1462987184,NULL),(1836334853,1070443,1,537529,1,1,1,'B',1,0.872642,212,642377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',78.4727,118360881,209053,NULL,'2015-08-17 02:06:20',1439777180,NULL),(1837227308,1070443,1,529990,1,1,1,'SH',1,0.954023,174,872183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',78.5313,119784177,178715,NULL,'2015-10-31 13:38:40',1446298720,NULL),(1842117302,1070443,1,655753,1,1,1,'S',1,0.973005,426,935416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',78.6423,127465633,515832,NULL,'2016-11-17 19:31:49',1479411109,NULL),(1822128044,1070443,1,64427,0,1,1,'A',1,0.929658,191,723236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',78.8355,52954523,430500,NULL,'2012-07-28 15:06:54',1343488014,NULL),(1834784297,1070443,1,358746,1,1,1,'A',1,0.916252,179,654231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 603}}',79.0629,115763998,490054,NULL,'2015-04-11 17:32:29',1428773549,NULL),(1836099623,1070443,1,599115,1,1,1,'B',1,0.886064,332,570595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',79.1691,117963421,402414,NULL,'2015-07-29 18:09:04',1438193344,NULL),(1834885194,1070443,1,91462,0,1,1,'B',1,0.8914,225,563578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',79.2454,115734831,574756,NULL,'2015-04-10 15:00:49',1428678049,NULL),(1856505605,1070443,1,2211190,1,1,1,'B',1,0.865297,148,515681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',79.5208,149619762,524134,NULL,'2020-03-30 01:58:46',1585533526,NULL),(1846507170,1070443,1,819448,1,1,1,'S',1,0.986248,509,916203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',79.6772,134208245,585980,NULL,'2017-11-22 17:15:17',1511370917,NULL),(1834786912,1070443,1,266925,1,1,1,'B',1,0.899061,215,575084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 698, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 852}}',79.8114,115792773,654322,NULL,'2015-04-12 19:47:46',1428868066,NULL),(1821730690,1070443,1,120624,0,1,1,'A',1,0.912041,281,622324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 911}, \"maximum_statistics\": {\"great\": 1063}}',79.8193,50366867,739516,NULL,'2012-07-03 19:07:26',1341342446,NULL),(1822315160,1070443,1,98409,0,1,1,'A',1,0.969758,206,834586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',79.8239,54773058,208090,NULL,'2012-08-12 20:02:58',1344801778,NULL),(1822675104,1070443,1,101179,0,1,1,'A',1,0.914858,391,674454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 599}}',79.8303,57389150,533486,NULL,'2012-09-07 00:43:48',1346978628,NULL),(1821817710,1070443,1,148786,0,1,1,'A',1,0.935829,371,770852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 374}}',80.006,50186232,391570,NULL,'2012-07-02 01:52:04',1341193924,NULL),(1821485690,1070443,1,136553,0,1,1,'A',1,0.940903,226,216022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 674}, \"maximum_statistics\": {\"great\": 753}}',80.4001,47727012,346971,NULL,'2012-06-05 23:38:36',1338939516,NULL),(1839947719,1070443,1,29775,0,1,1,'B',1,0.883249,146,549339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',80.8204,124034705,376420,NULL,'2016-05-21 02:16:48',1463797008,NULL),(1827109778,1070443,1,78491,0,1,1,'B',1,0.898942,387,613136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 697}, \"maximum_statistics\": {\"great\": 851}}',80.8313,90229853,828276,NULL,'2013-08-17 00:55:54',1376700954,NULL),(1865152428,1070443,1,121335,0,1,1,'A',1,0.916216,602,712969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 663, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 740}}',81.1773,162965530,792794,NULL,'2021-06-13 22:36:55',1623623815,NULL),(1840174221,1070443,1,58606,1,1,1,'A',1,0.928839,452,714493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 459, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',81.1889,124520742,750548,NULL,'2016-06-11 16:47:29',1465663649,NULL),(1827189168,1070443,1,129657,0,1,1,'A',1,0.913088,315,694169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 489}}',81.28,90109970,446674,NULL,'2013-08-15 19:35:35',1376595335,NULL),(1826046078,1070443,1,126240,0,1,1,'A',1,0.938034,284,720784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 468}}',81.3294,82093064,389336,NULL,'2013-06-01 15:45:07',1370101507,NULL),(1863224259,1070443,1,1715195,1,1,1,'B',1,0.867882,452,543877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 98, \"great\": 1248, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1563}}',81.3314,159947837,1103938,NULL,'2021-03-21 17:32:32',1616347952,NULL),(1827819992,1070443,1,134919,0,1,1,'A',1,0.941611,303,794195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 669}, \"maximum_statistics\": {\"great\": 745}}',81.3848,95059358,681372,NULL,'2013-10-05 20:02:26',1381003346,NULL),(1846507176,1070443,1,819448,1,1,1,'S',1,0.956778,509,887415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 465}, \"maximum_statistics\": {\"great\": 509}}',81.4133,134212270,590382,NULL,'2017-11-22 21:38:48',1511386728,NULL),(1823078128,1070443,1,169107,0,1,1,'A',1,0.932735,217,701118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 446}}',81.7559,60629171,340552,NULL,'2012-10-11 02:18:07',1349921887,NULL),(1853278067,1070443,1,1863867,1,1,1,'B',1,0.892715,106,528753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 619, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 755}}',82.0069,144634279,422112,NULL,'2019-06-02 19:20:32',1559503232,NULL),(1834800411,1070443,1,101343,0,1,1,'A',1,0.91841,183,639532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',82.0754,115703388,369444,NULL,'2015-04-09 02:11:42',1428545502,NULL),(1835055834,1070443,1,74697,1,1,1,'A',1,0.910543,225,642902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 626}}',82.092,116285727,494826,NULL,'2015-05-07 05:05:41',1430975141,NULL),(1836272198,1070443,1,502497,1,1,1,'A',1,0.915301,297,655934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 623, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732}}',82.0992,118164562,669350,NULL,'2015-08-07 23:52:05',1438991525,NULL),(1822140930,1070443,1,84800,0,1,1,'A',1,0.913185,516,696360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 766}}',82.1658,53541392,715116,NULL,'2012-08-02 15:36:16',1343921776,NULL),(1822854868,1070443,1,103299,0,1,1,'A',1,0.940741,203,719673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 675}}',82.1807,58058039,522532,NULL,'2012-09-14 04:21:21',1347596481,NULL),(1861947482,1070443,1,1628027,1,1,1,'S',1,0.992212,321,928493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',82.4635,158157996,370280,NULL,'2021-01-27 00:36:41',1611707801,NULL),(1834420101,1070443,1,394322,0,1,1,'A',1,0.906072,126,611764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',82.4869,115074092,336540,NULL,'2015-03-10 20:30:58',1426019458,NULL),(1852549540,1070443,1,1749298,0,1,1,'B',1,0.871445,289,564797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 679, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',82.5636,143432573,578987,NULL,'2019-03-27 23:00:17',1553727617,NULL),(1837122166,1070443,1,614641,1,1,1,'A',1,0.918182,364,696552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',82.7558,119481163,469070,NULL,'2015-10-16 20:29:22',1445027362,NULL),(1837632498,1070443,1,658387,1,1,1,'B',1,0.897255,340,585562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 1127, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1348}}',82.7655,120385233,1023246,NULL,'2015-12-01 23:58:40',1449014320,NULL),(1838113543,1070443,1,600025,1,1,1,'B',1,0.870705,256,541082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',82.7725,121268068,403296,NULL,'2016-01-14 01:47:52',1452736072,NULL),(1834891942,1070443,1,93842,0,1,1,'A',1,0.934242,314,725518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',82.7855,115704304,760312,NULL,'2015-04-09 03:48:18',1428551298,NULL),(1822657299,1070443,1,125957,0,1,1,'B',1,0.898693,278,638177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 510}, \"maximum_statistics\": {\"great\": 612}}',83.061,56825787,495302,NULL,'2012-09-01 01:41:47',1346463707,NULL),(1862527671,1070443,1,2666728,0,1,1,'B',1,0.896046,148,573957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 659, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',83.0704,158912277,497638,NULL,'2021-02-18 13:23:21',1613654601,NULL),(1836313381,1070443,1,292305,1,1,1,'A',1,0.902113,242,632792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',83.1063,118287937,613326,NULL,'2015-08-13 16:17:46',1439482666,NULL),(1864897162,1070443,1,121335,0,1,1,'B',1,0.877027,321,589628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 596, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 740}}',83.4697,162509414,560890,NULL,'2021-05-30 22:21:13',1622413273,NULL),(1843887817,1070443,1,18801,1,1,1,'B',1,0.870968,163,577909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',83.4928,130315273,280686,NULL,'2017-04-25 19:16:36',1493147796,NULL),(1841079285,1070443,1,989091,1,1,1,'A',1,0.920157,238,680615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',83.538,125864395,318364,NULL,'2016-08-18 19:29:50',1471548590,NULL),(1821910508,1070443,1,74693,0,1,1,'S',1,0.965179,560,846968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 521}, \"maximum_statistics\": {\"great\": 560}}',83.7434,51154341,615570,NULL,'2012-07-11 16:53:55',1342025635,NULL),(1839785379,1070443,1,95733,0,1,1,'A',1,0.948529,399,750861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',83.7824,123897292,567178,NULL,'2016-05-14 13:44:29',1463233469,NULL),(1831545458,1070443,1,218341,0,1,1,'S',1,0.961538,741,807395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 684, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',83.8467,109289363,719668,NULL,'2014-07-12 04:43:08',1405140188,NULL),(1821521456,1070443,1,132490,0,1,1,'A',1,0.942959,561,801965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 497}, \"maximum_statistics\": {\"great\": 561}}',83.8861,47976681,625430,NULL,'2012-06-08 20:00:28',1339185628,NULL),(1844944867,1070443,1,1018661,1,1,1,'B',1,0.841969,165,470441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 48, \"great\": 708}, \"maximum_statistics\": {\"great\": 965}}',84.1845,131794970,546994,NULL,'2017-07-14 14:29:58',1500042598,NULL),(1834846197,1070443,1,82815,1,1,1,'B',1,0.887755,294,714668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 294}}',84.2019,115826133,336162,NULL,'2015-04-14 15:05:11',1429023911,NULL),(1834875544,1070443,1,153002,0,1,1,'A',1,0.90205,228,618545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 730, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 878}}',84.3594,115796035,651502,NULL,'2015-04-13 00:49:41',1428886181,NULL),(1851781370,1070443,1,1654873,1,1,1,'S',1,0.993333,225,942741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',84.396,142198186,217270,NULL,'2019-01-13 04:40:43',1547354443,NULL),(1821313322,1070443,1,93732,0,1,1,'A',1,0.931542,511,753865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 577}}',84.4182,46311979,562804,NULL,'2012-05-20 04:50:41',1337489441,NULL),(3179859015,1070443,1,4583852,1,1,1,'B',1,0.886429,275,577982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 582, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 700}}',84.5029,184697381,517688,NULL,'2024-07-18 15:53:34',1721318014,NULL),(1840772862,1070443,1,83674,1,1,1,'B',1,0.87231,159,536616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',84.5627,125373686,439482,NULL,'2016-07-24 20:40:54',1469392854,NULL),(1834441333,1070443,1,166116,0,1,1,'B',1,0.897572,192,611009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',84.6418,115066617,514200,NULL,'2015-03-10 12:37:00',1425991020,NULL),(1837318436,1070443,1,339641,1,1,1,'B',1,0.882705,417,579551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 39, \"great\": 933, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1168}}',84.9616,119708977,835796,NULL,'2015-10-27 17:22:53',1445966573,NULL),(1836649167,1070443,1,457257,1,1,1,'A',1,0.909375,303,693295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',84.9701,118643298,453454,NULL,'2015-08-30 18:41:43',1440960103,NULL),(1845338399,1070443,1,721511,1,1,1,'S',1,0.969008,242,863256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',85.039,132418456,251020,NULL,'2017-08-16 00:23:15',1502842995,NULL),(1836146773,1070443,1,492175,1,1,1,'A',1,0.927928,433,734798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',85.0706,117963286,520100,NULL,'2015-07-29 17:58:45',1438192725,NULL),(1842675676,1070443,1,95102,0,1,1,'B',1,0.888982,247,594545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',85.0893,128316719,413512,NULL,'2017-01-06 04:11:49',1483675909,NULL),(1837553290,1070443,1,176817,1,1,1,'A',1,0.911348,469,672602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',85.1071,120192253,825226,NULL,'2015-11-21 19:43:17',1448134997,NULL),(1822857061,1070443,1,106013,0,1,1,'A',1,0.905908,224,626115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 773}, \"maximum_statistics\": {\"great\": 914}}',85.1176,58208867,702078,NULL,'2012-09-15 12:17:47',1347711467,NULL),(1862400970,1070443,1,459653,0,1,1,'A',1,0.934411,217,711202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',85.1209,158722475,441724,NULL,'2021-02-12 23:16:10',1613171770,NULL),(1834483783,1070443,1,467765,1,1,1,'A',1,0.927553,359,706988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',85.2117,115087967,409372,NULL,'2015-03-11 15:10:01',1426086601,NULL),(1836247841,1070443,1,269409,1,1,1,'B',1,0.887737,172,566398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',85.2208,117985282,438962,NULL,'2015-07-30 17:35:18',1438277718,NULL),(1846910262,1070443,1,107876,1,1,1,'A',1,0.914062,159,657185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',85.4457,134878141,295650,NULL,'2017-12-26 15:26:37',1514301997,NULL),(1821911435,1070443,1,126671,0,1,1,'B',1,0.867156,423,168237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 43, \"great\": 944}, \"maximum_statistics\": {\"great\": 1227}}',85.6097,50771576,636607,NULL,'2012-07-07 18:24:48',1341685488,NULL),(1874404173,1070443,1,3255675,1,1,1,'B',1,0.878491,258,548039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 62, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1325}}',85.7477,176575012,845366,NULL,'2023-01-02 04:06:35',1672632395,NULL),(1853342584,1070443,1,1815346,1,1,1,'B',1,0.899952,350,190070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 71, \"great\": 1730, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',85.7615,144653638,1103305,NULL,'2019-06-03 21:57:35',1559599055,NULL),(1836573286,1070443,1,307654,0,1,1,'A',1,0.908243,324,692342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 544}, \"maximum_statistics\": {\"great\": 643}}',85.8215,118694588,568160,NULL,'2015-09-02 20:25:46',1441225546,NULL),(1849821942,1070443,1,1266318,1,1,1,'B',1,0.895911,317,616912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',85.9977,139340854,476902,NULL,'2018-08-05 23:06:53',1533510413,NULL),(1851936731,1070443,1,1731106,1,1,1,'B',1,0.86694,181,553873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 672, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 853}}',86.1254,142465105,544829,NULL,'2019-01-28 15:54:11',1548690851,NULL),(1840000931,1070443,1,827984,1,1,1,'B',1,0.877193,193,538232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 35, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',86.1827,124034521,722894,NULL,'2016-05-21 02:04:19',1463796259,NULL),(1835936411,1070443,1,100622,0,1,1,'A',1,0.960114,326,802848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',86.1967,117635052,649140,NULL,'2015-07-14 14:40:04',1436884804,NULL),(1853309649,1070443,1,1887011,1,1,1,'A',1,0.928505,245,660217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1077}}',86.2782,144634512,766208,NULL,'2019-06-02 19:33:34',1559504014,NULL),(1839632915,1070443,1,48098,1,1,1,'B',1,0.825333,440,449997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 36, \"great\": 768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1125}}',86.3023,123535718,715194,NULL,'2016-04-27 20:34:57',1461789297,NULL),(1837248488,1070443,1,728186,1,1,1,'A',1,0.916819,232,640283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',86.3927,119685529,427018,NULL,'2015-10-26 11:38:45',1445859525,NULL),(1822791489,1070443,1,79465,0,1,1,'A',1,0.910646,248,646751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 526}}',86.6274,58340934,413070,NULL,'2012-09-16 13:24:00',1347801840,NULL),(1874228582,1070443,1,3423652,1,1,1,'B',1,0.870275,254,532444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 78, \"great\": 940}, \"maximum_statistics\": {\"great\": 1164}}',86.6587,176397493,768524,NULL,'2022-12-23 19:37:44',1671824264,NULL),(1847729898,1070443,1,1275856,0,1,1,'B',1,0.868539,253,518251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',86.7325,136129316,510174,NULL,'2018-02-26 16:51:49',1519663909,NULL),(1822799860,1070443,1,69404,0,1,1,'B',1,0.879019,205,588516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 591}}',86.7871,57802949,456702,NULL,'2012-09-10 23:43:55',1347320635,NULL),(1853373465,1070443,1,1757036,1,1,1,'B',1,0.882048,366,594925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 722, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 869}}',86.8794,144813130,592852,NULL,'2019-06-12 21:38:45',1560375525,NULL),(1839781003,1070443,1,233831,1,1,1,'A',1,0.948849,391,936084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',86.9517,123961997,452642,NULL,'2016-05-17 12:45:33',1463489133,NULL),(1822960922,1070443,1,52197,0,1,1,'A',1,0.911862,269,655092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 505}, \"maximum_statistics\": {\"great\": 607}}',86.9594,58836303,557776,NULL,'2012-09-22 01:09:42',1348276182,NULL),(1822922109,1070443,1,89547,0,1,1,'A',1,0.913408,455,707700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 537}}',87.0093,59315592,518572,NULL,'2012-09-27 03:51:45',1348717905,NULL),(1853913439,1070443,1,514690,0,1,1,'A',1,0.909933,226,614793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',87.1123,145634257,374786,NULL,'2019-08-01 16:01:24',1564675284,NULL),(1836626122,1070443,1,648072,1,1,1,'A',1,0.911279,301,641552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 1203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',87.2189,118645039,1066450,NULL,'2015-08-30 20:47:03',1440967623,NULL),(1865937881,1070443,1,2315753,1,1,1,'B',1,0.846847,232,525011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 483, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 666}}',87.2441,164043437,529067,NULL,'2021-07-17 16:48:15',1626540495,NULL),(1825981453,1070443,1,36161,0,1,1,'B',1,0.864682,236,547947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 739}}',87.299,82697641,505460,NULL,'2013-06-07 22:21:07',1370643667,NULL),(1835038431,1070443,1,555236,1,1,1,'A',1,0.917628,503,689274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',87.3361,116293397,572384,NULL,'2015-05-07 14:41:29',1431009689,NULL),(1853461685,1070443,1,671177,0,1,1,'B',1,0.899289,222,631614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 720, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 844}}',87.3422,144813066,601258,NULL,'2019-06-12 21:31:46',1560375106,NULL),(1821232182,1070443,1,69405,0,1,1,'B',1,0.885965,255,577713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 639}, \"maximum_statistics\": {\"great\": 798}}',87.3747,46018322,716150,NULL,'2012-05-16 16:04:47',1337184287,NULL),(1842422864,1070443,1,828625,1,1,1,'A',1,0.90887,276,647834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 823}}',87.4802,127990049,812124,NULL,'2016-12-18 15:10:19',1482073819,NULL),(1821448496,1070443,1,150773,0,1,1,'A',1,0.935518,446,769141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 473}}',87.4992,47125770,475740,NULL,'2012-05-30 01:10:03',1338340203,NULL),(1842366793,1070443,1,167049,1,1,1,'A',1,0.902878,157,596360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 480}, \"maximum_statistics\": {\"great\": 556}}',87.6419,128023282,329498,NULL,'2016-12-20 14:42:04',1482244924,NULL),(1822060188,1070443,1,58579,0,1,1,'A',1,0.954887,276,802989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 532}}',87.7268,52162970,550226,NULL,'2012-07-21 19:22:29',1342898549,NULL),(1821250325,1070443,1,128321,0,1,1,'A',1,0.95448,543,784874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 637}, \"maximum_statistics\": {\"great\": 692}}',87.8749,45959970,738416,NULL,'2012-05-15 21:00:37',1337115637,NULL),(1825774620,1070443,1,85809,0,1,1,'A',1,0.924724,272,679741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 634}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',88.0446,80018778,596840,NULL,'2013-05-11 18:14:30',1368296070,NULL),(1834860380,1070443,1,250577,0,1,1,'A',1,0.928016,265,722986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',88.0467,115833942,714220,NULL,'2015-04-15 01:05:15',1429059915,NULL),(1866994536,1070443,1,1941690,1,1,1,'A',1,0.921016,234,660231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',88.3175,165660780,529764,NULL,'2021-09-08 16:19:48',1631117988,NULL),(1836686015,1070443,1,288561,0,1,1,'A',1,0.914983,398,674548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',88.331,118714075,535850,NULL,'2015-09-04 02:29:01',1441333741,NULL),(1848291637,1070443,1,821726,1,1,1,'A',1,0.960829,206,889574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',88.7233,136896258,206556,NULL,'2018-04-07 05:12:45',1523077965,NULL),(1845734695,1070443,1,80989,0,1,1,'B',1,0.89058,175,596521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',88.8564,132967364,427650,NULL,'2017-09-14 18:34:54',1505414094,NULL),(1856477894,1070443,1,1985825,1,1,1,'S',1,0.989748,634,924027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621}, \"maximum_statistics\": {\"great\": 634}}',88.8662,149563071,762590,NULL,'2020-03-28 04:32:06',1585369926,NULL),(1860149914,1070443,1,1347936,1,1,1,'A',1,0.907946,250,640210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',88.8766,155347282,465602,NULL,'2020-10-22 15:48:31',1603381711,NULL),(1836660917,1070443,1,277782,1,1,1,'A',1,0.941553,281,727158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 982}, \"maximum_statistics\": {\"great\": 1095}}',89.006,118712314,946622,NULL,'2015-09-03 23:11:26',1441321886,NULL),(1853282689,1070443,1,1865973,1,1,1,'A',1,0.919991,313,203911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 76, \"great\": 1929, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2206}}',89.1608,144683952,1029908,NULL,'2019-06-05 17:00:01',1559754001,NULL),(1838378387,1070443,1,53159,1,1,1,'S',1,0.953682,421,794567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',89.3358,121671791,427800,NULL,'2016-02-01 13:02:59',1454331779,NULL),(1846099246,1070443,1,149859,1,1,1,'A',1,0.902371,225,604795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',89.4208,133717239,454890,NULL,'2017-10-27 17:00:39',1509123639,NULL),(1853871503,1070443,1,654058,0,1,1,'B',1,0.841737,191,517434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',89.4925,145684560,449351,NULL,'2019-08-04 16:32:45',1564936365,NULL),(1840117428,1070443,1,207847,1,1,1,'A',1,0.926528,384,692033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',89.7421,124270370,745256,NULL,'2016-05-31 03:19:51',1464664791,NULL),(1837475760,1070443,1,417898,1,1,1,'B',1,0.891892,246,594047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 703}}',89.892,120077828,565434,NULL,'2015-11-15 16:07:16',1447603636,NULL),(1862013552,1070443,1,1757081,1,1,1,'A',1,0.982828,386,883013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 479, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 495}}',89.9822,158158136,523680,NULL,'2021-01-27 00:44:07',1611708247,NULL),(1833782033,1070443,1,257572,0,1,1,'S',1,0.97227,577,832734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 577}}',90.0129,113661965,559474,NULL,'2015-01-24 15:36:11',1422113771,NULL),(1838947840,1070443,1,790155,1,1,1,'B',1,0.897688,414,701980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',90.0542,122405850,872812,NULL,'2016-03-07 22:30:53',1457389853,NULL),(1862008704,1070443,1,1741774,1,1,1,'A',1,0.944301,156,676979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 708, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 772}}',90.2642,158157863,520774,NULL,'2021-01-27 00:29:10',1611707350,NULL),(1846849670,1070443,1,1323768,1,1,1,'A',1,0.91575,479,196018,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 80, \"great\": 1970, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2273}}',90.3268,134877856,964767,NULL,'2017-12-26 15:11:10',1514301070,NULL),(1865777194,1070443,1,2747731,1,1,1,'A',1,0.925892,608,691360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 965, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1093}}',90.5968,163958424,936234,NULL,'2021-07-15 01:38:21',1626313101,NULL),(1853619343,1070443,1,1827601,1,1,1,'B',1,0.883513,147,590584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',90.6587,145346314,397594,NULL,'2019-07-14 22:18:53',1563142733,NULL),(1821516436,1070443,1,73433,0,1,1,'A',1,0.940918,472,759708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 906}, \"maximum_statistics\": {\"great\": 1024}}',90.8102,47721497,1112096,NULL,'2012-06-05 20:17:04',1338927424,NULL),(1849913111,1070443,1,540257,0,1,1,'B',1,0.870536,178,531272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 59, \"great\": 806}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',91.1277,139484269,631186,NULL,'2018-08-12 16:26:23',1534091183,NULL),(1821529973,1070443,1,133132,0,1,1,'S',1,0.957859,439,843311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',91.184,47883082,483268,NULL,'2012-06-07 19:15:04',1339096504,NULL),(1847006590,1070443,1,792890,1,1,1,'A',1,0.957061,430,866366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 524}}',91.3712,135037733,579021,NULL,'2018-01-02 19:40:29',1514922029,NULL),(1836122796,1070443,1,88002,0,1,1,'B',1,0.880347,357,592302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 865}}',91.3886,117902076,757630,NULL,'2015-07-26 23:44:35',1437954275,NULL),(1837227623,1070443,1,529992,1,1,1,'S',1,0.981013,158,893802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',91.5675,119676383,157372,NULL,'2015-10-25 20:42:47',1445805767,NULL),(1842367930,1070443,1,553034,1,1,1,'B',1,0.878465,390,625847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',91.9841,128039699,414850,NULL,'2016-12-21 13:51:31',1482328291,NULL),(1822590374,1070443,1,145132,0,1,1,'A',1,0.937876,238,744919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 499}}',91.9921,56105927,554156,NULL,'2012-08-25 04:34:57',1345869297,NULL),(1822459946,1070443,1,62154,0,1,1,'A',1,0.94321,405,804981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 359}, \"maximum_statistics\": {\"great\": 405}}',92.0994,55520125,446330,NULL,'2012-08-19 14:28:48',1345386528,NULL),(2841921933,1070443,1,2137398,1,1,1,'B',1,0.878549,247,574778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',92.1476,183938212,570960,NULL,'2024-05-16 22:48:52',1715899732,NULL),(1822193614,1070443,1,88003,0,1,1,'A',1,0.94966,243,771842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',92.338,53575524,745340,NULL,'2012-08-03 01:29:34',1343957374,NULL),(1850275449,1070443,1,1487235,1,1,1,'B',1,0.862766,376,549934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 82, \"great\": 1750}, \"maximum_statistics\": {\"great\": 2299}}',92.563,140176034,1678884,NULL,'2018-09-16 20:58:54',1537131534,NULL),(1851611042,1070443,1,1628918,1,1,1,'B',1,0.892715,777,196503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 96, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2265}}',92.6563,142069908,1212435,NULL,'2019-01-05 19:28:52',1546716532,NULL),(1823108316,1070443,1,169840,0,1,1,'A',1,0.940998,262,762150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',92.7139,59903696,945560,NULL,'2012-10-03 01:06:21',1349226381,NULL),(1848183221,1070443,1,307287,1,1,1,'SH',1,0.982228,422,961450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 422}}',92.9727,136829701,537474,NULL,'2018-04-03 16:43:58',1522773838,NULL),(1846265087,1070443,1,1318106,0,1,1,'B',1,0.88764,352,586039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1068}}',93.0466,133827185,734842,NULL,'2017-11-02 19:39:09',1509651549,NULL),(1852939277,1070443,1,161053,0,1,1,'B',1,0.887074,275,563633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 81, \"great\": 1171, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1408}}',93.1542,143988882,879550,NULL,'2019-04-28 19:09:09',1556478549,NULL),(1864400538,1070443,1,2137043,1,1,1,'A',1,0.909735,419,625196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 94, \"great\": 1424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',93.1779,161766793,1113752,NULL,'2021-05-10 01:47:36',1620611256,NULL),(1840735020,1070443,1,72352,1,1,1,'S',1,0.980149,403,860245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',93.3336,125258218,513064,NULL,'2016-07-18 16:37:26',1468859846,NULL),(1854282560,1070443,1,1413771,0,1,1,'A',1,0.905345,509,199967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 82, \"great\": 1705}, \"maximum_statistics\": {\"great\": 2002}}',93.5447,146316604,1040888,NULL,'2019-09-15 01:54:33',1568512473,NULL),(1821421302,1070443,1,133938,0,1,1,'B',1,0.892528,232,88312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 814}, \"maximum_statistics\": {\"great\": 977}}',93.6333,47359208,329394,NULL,'2012-06-01 22:18:49',1338589129,NULL),(1874040303,1070443,1,2318362,1,1,1,'B',1,0.863697,163,547265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 577}, \"maximum_statistics\": {\"great\": 752}}',93.6752,176047418,440147,NULL,'2022-12-04 20:02:32',1670184152,NULL),(1846997769,1070443,1,1291374,1,1,1,'B',1,0.88404,447,600822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',93.82,134966887,608170,NULL,'2017-12-30 14:42:30',1514644950,NULL),(1834793825,1070443,1,270780,1,1,1,'A',1,0.925926,308,691952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405}}',93.892,115846743,447636,NULL,'2015-04-15 16:58:16',1429117096,NULL),(1837261016,1070443,1,203906,1,1,1,'B',1,0.898936,601,657742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 752}}',93.9852,119784690,739936,NULL,'2015-10-31 14:02:06',1446300126,NULL),(1822880690,1070443,1,86446,0,1,1,'B',1,0.881435,404,565981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 31, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1282}}',94.2129,59070173,1003024,NULL,'2012-09-24 02:53:31',1348455211,NULL),(1854855087,1070443,1,2110697,0,1,1,'B',1,0.886544,208,591249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 628}, \"maximum_statistics\": {\"great\": 758}}',94.2539,146963720,586389,NULL,'2019-10-30 20:17:40',1572466660,NULL),(1861958955,1070443,1,2676866,1,1,1,'A',1,0.971453,314,841231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 548, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 578}}',94.2681,158157583,600434,NULL,'2021-01-27 00:13:11',1611706391,NULL),(1835739394,1070443,1,147303,0,1,1,'A',1,0.90481,174,625351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',94.4624,117182643,336842,NULL,'2015-06-21 23:32:07',1434929527,NULL),(1821519017,1070443,1,91257,0,1,1,'A',1,0.927891,266,707461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 640}, \"maximum_statistics\": {\"great\": 735}}',94.4712,48181277,708664,NULL,'2012-06-10 16:15:44',1339344944,NULL),(1847353875,1070443,1,993748,0,1,1,'A',1,0.952083,184,787392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 440, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 480}}',94.5453,135645226,415302,NULL,'2018-02-01 21:55:12',1517522112,NULL),(1853461589,1070443,1,671176,1,1,1,'A',1,0.90077,148,176380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 1011, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1169}}',94.5713,144812137,468341,NULL,'2019-06-12 20:21:15',1560370875,NULL),(1866253691,1070443,1,2759740,1,1,1,'S',1,0.984962,532,917710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 516, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532}}',94.8515,164472086,607220,NULL,'2021-07-31 03:36:25',1627702585,NULL),(1838681610,1070443,1,231917,1,1,1,'B',1,0.858862,150,512693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',95.1258,122023808,301149,NULL,'2016-02-18 16:25:34',1455812734,NULL),(1840141135,1070443,1,666347,1,1,1,'B',1,0.897754,292,576539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',95.1728,124397310,619564,NULL,'2016-06-05 18:58:59',1465153139,NULL),(1856306506,1070443,1,1814491,0,1,1,'A',1,0.910064,185,621520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',95.3624,149398056,306848,NULL,'2020-03-22 02:10:35',1584843035,NULL),(1834435680,1070443,1,304211,1,1,1,'S',1,0.963964,222,833642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',95.3778,115069412,216080,NULL,'2015-03-10 15:06:06',1425999966,NULL),(1846443553,1070443,1,1098217,1,1,1,'A',1,0.948133,241,822515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',95.5294,134175117,238568,NULL,'2017-11-20 19:16:44',1511205404,NULL),(1839881685,1070443,1,48096,1,1,1,'B',1,0.898521,436,612291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',95.7117,123883553,643004,NULL,'2016-05-14 01:09:17',1463188157,NULL),(1842821013,1070443,1,540256,1,1,1,'A',1,0.91967,191,706411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',95.8078,128485874,543260,NULL,'2017-01-15 14:38:59',1484491139,NULL),(1827979528,1070443,1,136540,0,1,1,'A',1,0.928311,561,687012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 823}}',95.8119,95349842,710036,NULL,'2013-10-09 01:08:27',1381280907,NULL),(1856145221,1070443,1,2045087,1,1,1,'B',1,0.88162,236,621489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 642}}',95.9826,149012380,551909,NULL,'2020-03-04 00:37:34',1583282254,NULL),(1830911563,1070443,1,169846,0,1,1,'S',1,0.967066,501,867264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',96.4004,108356994,553160,NULL,'2014-05-31 16:01:19',1401552079,NULL),(1837167765,1070443,1,315867,1,1,1,'B',1,0.896636,636,593138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 51, \"great\": 1678, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2051}}',96.5163,119637759,1800494,NULL,'2015-10-24 09:11:32',1445677892,NULL),(2839888006,1070443,1,3912812,1,1,1,'A',1,0.939873,315,699675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 576}, \"maximum_statistics\": {\"great\": 632}}',96.6971,183934027,449348,NULL,'2024-05-16 15:15:50',1715872550,NULL),(1825050138,1070443,1,131372,0,1,1,'S',1,0.9522,659,795231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 596}, \"maximum_statistics\": {\"great\": 659}}',96.8016,75320239,787710,NULL,'2013-03-22 18:50:32',1363978232,NULL),(1841875803,1070443,1,171917,1,1,1,'SH',1,0.966049,162,948033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',96.8041,127107023,156974,NULL,'2016-10-27 19:22:42',1477596162,NULL),(1838244854,1070443,1,692008,0,1,1,'A',1,0.920168,187,626257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 523, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',96.8277,121473695,399768,NULL,'2016-01-23 13:53:42',1453557222,NULL),(1836637422,1070443,1,156509,1,1,1,'B',1,0.884016,362,585164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',96.9921,118666175,423624,NULL,'2015-09-01 03:04:30',1441076670,NULL),(1821596747,1070443,1,136639,0,1,1,'S',1,0.972368,760,862800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 718}, \"maximum_statistics\": {\"great\": 760}}',97.3985,48717136,960250,NULL,'2012-06-16 15:12:06',1339859526,NULL),(1858746741,1070443,1,2381294,0,1,1,'B',1,0.8837,309,644296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',97.4651,153230021,463793,NULL,'2020-08-02 18:27:48',1596392868,NULL),(1865678853,1070443,1,2797468,1,1,1,'A',1,0.910762,268,610632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 95, \"great\": 1637, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1877}}',97.5076,163793116,1292468,NULL,'2021-07-09 20:15:52',1625861752,NULL),(1852008865,1070443,1,692801,0,1,1,'A',1,0.907236,156,636277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 457, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 539}}',97.5152,142664702,385669,NULL,'2019-02-09 19:43:15',1549741395,NULL),(1836644725,1070443,1,342475,0,1,1,'A',1,0.902847,339,650205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',97.5926,118679369,685744,NULL,'2015-09-01 21:19:47',1441142387,NULL),(1843009167,1070443,1,941332,1,1,1,'B',1,0.886497,362,619968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 511}}',97.6201,128877034,426210,NULL,'2017-02-05 17:26:28',1486315588,NULL),(1840712976,1070443,1,822869,1,1,1,'B',1,0.891093,452,604604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 24, \"great\": 911}, \"maximum_statistics\": {\"great\": 1134}}',97.7294,125374688,891230,NULL,'2016-07-24 22:03:36',1469397816,NULL),(1846524392,1070443,1,171544,1,1,1,'A',1,0.938433,268,776803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',97.7412,134175095,318420,NULL,'2017-11-20 19:14:12',1511205252,NULL),(1842915204,1070443,1,1085554,1,1,1,'A',1,0.918051,412,667022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 767, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 903}}',98.0965,128654852,862148,NULL,'2017-01-24 21:31:48',1485293508,NULL),(1839357448,1070443,1,161503,0,1,1,'A',1,0.93692,194,718777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',98.2173,123089356,445444,NULL,'2016-04-07 23:55:34',1460073334,NULL),(1855358519,1070443,1,2224216,1,1,1,'B',1,0.889205,208,576526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 439}, \"maximum_statistics\": {\"great\": 528}}',98.2813,147886249,349720,NULL,'2019-12-28 16:06:29',1577549189,NULL),(1840405747,1070443,1,416164,1,1,1,'S',1,0.981608,734,906514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 707, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 734}}',98.4912,124646767,887150,NULL,'2016-06-17 20:54:46',1466196886,NULL),(1837142788,1070443,1,28306,0,1,1,'B',1,0.89386,288,590569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',98.5302,119553018,442582,NULL,'2015-10-20 05:50:07',1445320207,NULL),(1840014724,1070443,1,582773,1,1,1,'B',1,0.883756,259,607060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',98.5794,124104323,526624,NULL,'2016-05-24 00:57:43',1464051463,NULL),(1843075058,1070443,1,103022,0,1,1,'A',1,0.915865,253,313973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 730, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',98.5935,129001893,403780,NULL,'2017-02-12 15:48:49',1486914529,NULL),(1822369825,1070443,1,117868,0,1,1,'A',1,0.935185,291,696243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1134}}',98.6354,55662996,890292,NULL,'2012-08-21 01:55:23',1345514123,NULL),(1838689873,1070443,1,832224,1,1,1,'A',1,0.967213,453,842577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',99.5093,122025471,559350,NULL,'2016-02-18 18:12:43',1455819163,NULL),(1866112659,1070443,1,2895076,0,1,1,'B',1,0.893701,127,798227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',99.514,164269500,105531,NULL,'2021-07-24 19:44:15',1627155855,NULL),(1824986238,1070443,1,65996,0,1,1,'B',1,0.877682,469,598682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 739}, \"maximum_statistics\": {\"great\": 932}}',99.6247,75135766,724630,NULL,'2013-03-20 18:34:28',1363804468,NULL),(1851871676,1070443,1,468992,0,1,1,'A',1,0.967532,310,827598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',99.8302,142399500,442396,NULL,'2019-01-25 01:16:10',1548378970,NULL),(1851659297,1070443,1,1045832,1,1,1,'A',1,0.918045,162,620930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 574}, \"maximum_statistics\": {\"great\": 665}}',99.902,142171315,568416,NULL,'2019-01-11 21:06:56',1547240816,NULL),(1836158190,1070443,1,96142,1,1,1,'A',1,0.94902,765,813005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',99.9316,117963147,847650,NULL,'2015-07-29 17:50:06',1438192206,NULL),(1838428111,1070443,1,238698,1,1,1,'A',1,0.9375,265,705563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',100.007,121564043,385768,NULL,'2016-01-27 15:47:45',1453909665,NULL),(1840387340,1070443,1,558483,1,1,1,'S',1,0.960402,846,847151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',100.552,124647047,921690,NULL,'2016-06-17 21:15:57',1466198157,NULL),(1852884967,1070443,1,218341,0,1,1,'B',1,0.870445,741,658235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 549, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 741}}',100.798,144036726,693237,NULL,'2019-05-01 14:58:37',1556722717,NULL),(1822678290,1070443,1,114882,0,1,1,'A',1,0.966398,424,821400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 744}}',100.952,57489372,681140,NULL,'2012-09-08 00:47:54',1347065274,NULL),(1843218692,1070443,1,903735,1,1,1,'B',1,0.897436,304,630249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',101.069,129071072,355992,NULL,'2017-02-16 15:51:50',1487260310,NULL),(1853764041,1070443,1,2020465,0,1,1,'B',1,0.880952,307,586823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 33, \"great\": 945, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1197}}',101.088,145361139,835418,NULL,'2019-07-15 19:58:35',1563220715,NULL),(1825110232,1070443,1,137302,0,1,1,'A',1,0.932213,234,685911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 811}, \"maximum_statistics\": {\"great\": 922}}',101.118,75337555,781942,NULL,'2013-03-23 00:51:29',1363999889,NULL),(1838640119,1070443,1,335299,1,1,1,'S',1,0.965062,644,824384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 644}}',101.207,122026066,754410,NULL,'2016-02-18 18:52:24',1455821544,NULL),(1846542353,1070443,1,110148,0,1,1,'B',1,0.864256,247,519269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',101.338,134210448,667592,NULL,'2017-11-22 19:24:56',1511378696,NULL),(1841611077,1070443,1,909391,1,1,1,'A',1,0.92365,525,669021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 1403, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1611}}',101.493,126781479,1505736,NULL,'2016-10-08 16:10:38',1475943038,NULL),(1874439735,1070443,1,3019524,1,1,1,'A',1,0.904293,237,615551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 45, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1421}}',101.568,176664618,1020014,NULL,'2023-01-06 21:39:58',1673041198,NULL),(1836688424,1070443,1,291562,1,1,1,'S',1,0.985359,683,913152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683}}',101.701,118602751,735820,NULL,'2015-08-28 23:32:46',1440804766,NULL),(1840215068,1070443,1,254002,1,1,1,'S',1,0.968672,399,861726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',101.745,124605386,453480,NULL,'2016-06-15 19:46:06',1466019966,NULL),(1851712200,1070443,1,1833920,1,1,1,'A',1,0.918285,242,697198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 545}, \"maximum_statistics\": {\"great\": 618}}',101.994,142190648,513415,NULL,'2019-01-12 19:45:12',1547322312,NULL),(1834761004,1070443,1,495543,1,1,1,'A',1,0.939863,582,759817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',102.217,115609988,635170,NULL,'2015-04-04 17:06:25',1428167185,NULL),(1841077125,1070443,1,577517,1,1,1,'B',1,0.888956,289,592464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 71, \"great\": 1353, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1648}}',102.237,125906066,1289390,NULL,'2016-08-20 20:52:52',1471726372,NULL),(1837277735,1070443,1,28578,1,1,1,'A',1,0.93459,231,666854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',102.752,119736349,333790,NULL,'2015-10-29 08:11:20',1446106280,NULL),(1822837790,1070443,1,61909,0,1,1,'A',1,0.962191,636,843928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 648}}',102.912,57799773,814822,NULL,'2012-09-10 22:03:43',1347314623,NULL),(1822335468,1070443,1,61776,0,1,1,'S',1,0.960961,666,812090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 614}, \"maximum_statistics\": {\"great\": 666}}',103.267,54062958,773438,NULL,'2012-08-07 00:38:53',1344299933,NULL),(1847988517,1070443,1,871924,0,1,1,'B',1,0.877486,144,161882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 40, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',103.269,136519065,401778,NULL,'2018-03-18 15:41:30',1521387690,NULL),(1862020377,1070443,1,1771428,1,1,1,'S',1,0.9875,200,924346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',103.434,158099561,182510,NULL,'2021-01-25 00:41:02',1611535262,NULL),(1862052665,1070443,1,2563519,1,1,1,'S',1,0.994071,506,997591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',103.49,158153523,591972,NULL,'2021-01-26 20:43:18',1611693798,NULL),(1850619362,1070443,1,332272,0,1,1,'A',1,0.907709,217,627434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',103.684,140594446,638546,NULL,'2018-10-10 17:30:23',1539192623,NULL),(1834400441,1070443,1,332035,1,1,1,'S',1,0.991242,628,978207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',103.697,115069014,611823,NULL,'2015-03-10 14:43:13',1425998593,NULL),(1853355020,1070443,1,1744186,1,1,1,'A',1,0.904762,344,599502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 81, \"great\": 1951, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2310}}',103.733,144777467,1503480,NULL,'2019-06-10 18:37:54',1560191874,NULL),(1852826991,1070443,1,1815528,1,1,1,'B',1,0.892135,266,588701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 1103, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1335}}',103.865,143964020,1170200,NULL,'2019-04-27 15:12:52',1556377972,NULL),(1840156499,1070443,1,90012,1,1,1,'S',1,0.960616,584,807296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 538, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 584}}',103.94,124582178,718750,NULL,'2016-06-14 15:27:34',1465918054,NULL),(1848029459,1070443,1,103022,0,1,1,'A',1,0.906851,358,634364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 716, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 832}}',104.058,136595354,626836,NULL,'2018-03-22 20:31:19',1521750679,NULL),(1839177548,1070443,1,792479,1,1,1,'S',1,0.97281,331,874750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',104.126,122946542,361450,NULL,'2016-04-01 20:56:24',1459544184,NULL),(1865746393,1070443,1,84803,0,1,1,'A',1,0.930046,561,689871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 1186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1308}}',104.632,163687572,997138,NULL,'2021-07-06 16:22:31',1625588551,NULL),(1853933290,1070443,1,220975,0,1,1,'B',1,0.876365,197,556734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',104.744,145673289,668936,NULL,'2019-08-03 23:55:53',1564876553,NULL),(1821725709,1070443,1,88553,0,1,1,'A',1,0.911656,268,624799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 680}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 1}}',104.935,50259380,700118,NULL,'2012-07-02 16:42:26',1341247346,NULL),(1821068077,1070443,1,97421,0,1,1,'A',1,0.947028,393,763973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 774}}',104.973,44608911,850204,NULL,'2012-04-28 19:20:34',1335640834,NULL),(1842192072,1070443,1,485617,0,1,1,'A',1,0.902318,302,711935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',105.093,127568929,285880,NULL,'2016-11-23 16:45:51',1479919551,NULL),(1841452599,1070443,1,948490,1,1,1,'B',1,0.897959,203,606345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',105.173,126611523,319740,NULL,'2016-09-28 15:49:14',1475077754,NULL),(1836483338,1070443,1,117427,0,1,1,'A',1,0.958965,329,792304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',105.571,118393438,775926,NULL,'2015-08-18 15:14:55',1439910895,NULL),(1825003257,1070443,1,110779,0,1,1,'A',1,0.967742,411,822694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 589}, \"maximum_statistics\": {\"great\": 620}}',105.969,74673896,564938,NULL,'2013-03-15 18:57:31',1363373851,NULL),(1845210265,1070443,1,913346,1,1,1,'S',1,0.985185,810,915761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',106.184,132254165,942870,NULL,'2017-08-07 12:32:48',1502109168,NULL),(1843089549,1070443,1,382804,1,1,1,'S',1,0.984813,428,903296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',106.355,129002240,529822,NULL,'2017-02-12 16:06:13',1486915573,NULL),(1837373697,1070443,1,53479,1,1,1,'A',1,0.909673,349,619440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 585, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 703}}',106.427,120027610,576250,NULL,'2015-11-13 13:48:10',1447422490,NULL),(1840182146,1070443,1,299340,1,1,1,'A',1,0.96627,454,843564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',106.473,124545674,558080,NULL,'2016-06-12 17:42:43',1465753363,NULL),(1840248099,1070443,1,42654,1,1,1,'A',1,0.975904,730,855968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 712, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',106.516,124546182,968900,NULL,'2016-06-12 18:13:37',1465755217,NULL),(1834481976,1070443,1,510609,1,1,1,'A',1,0.92836,677,757504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',106.615,115073772,776040,NULL,'2015-03-10 20:08:00',1426018080,NULL),(1853063079,1070443,1,69534,1,1,1,'A',1,0.927065,207,704327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 569}}',106.68,144221246,486784,NULL,'2019-05-11 19:29:00',1557602940,NULL),(1847190067,1070443,1,1319601,0,1,1,'B',1,0.89595,330,627620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',106.826,135215234,472514,NULL,'2018-01-11 20:46:47',1515703607,NULL),(1840975160,1070443,1,773210,1,1,1,'A',1,0.945876,582,810712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 519}, \"maximum_statistics\": {\"great\": 582}}',106.829,125635770,625068,NULL,'2016-08-07 02:37:07',1470537427,NULL),(1842612278,1070443,1,978373,1,1,1,'A',1,0.947761,312,808563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 364, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 402}}',107.473,128316587,428284,NULL,'2017-01-06 03:57:21',1483675041,NULL),(1862009278,1070443,1,1527830,1,1,1,'A',1,0.969697,545,846962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 657, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 693}}',107.602,158157497,807906,NULL,'2021-01-27 00:07:25',1611706045,NULL),(1837147626,1070443,1,554363,1,1,1,'A',1,0.946429,286,735028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 810, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 896}}',107.694,119561653,895200,NULL,'2015-10-20 15:25:48',1445354748,NULL),(1822658585,1070443,1,78708,0,1,1,'A',1,0.927027,303,702764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 655}, \"maximum_statistics\": {\"great\": 740}}',107.982,56825592,624484,NULL,'2012-09-01 01:38:28',1346463508,NULL),(1856052116,1070443,1,2264051,1,1,1,'A',1,0.91133,255,670818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',108.185,148982792,475180,NULL,'2020-03-02 01:42:50',1583113370,NULL),(1847566062,1070443,1,216148,0,1,1,'A',1,0.9032,285,617849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 57, \"great\": 1065, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1250}}',108.217,135784894,919280,NULL,'2018-02-08 23:41:39',1518133299,NULL),(1848771689,1070443,1,256278,1,1,1,'S',1,0.981623,653,900130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 629}, \"maximum_statistics\": {\"great\": 653}}',108.261,137718304,692384,NULL,'2018-05-17 15:11:39',1526569899,NULL),(1842536865,1070443,1,1084043,1,1,1,'A',1,0.914983,588,693475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 1019, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',108.362,128174059,1148272,NULL,'2016-12-28 21:57:35',1482962255,NULL),(1846869976,1070443,1,949888,1,1,1,'A',1,0.962758,406,807105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',108.464,134844339,620588,NULL,'2017-12-24 22:18:30',1514153910,NULL),(1855398621,1070443,1,1818727,1,1,1,'S',1,0.96934,212,876187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',108.607,148012677,211100,NULL,'2020-01-05 01:35:58',1578188158,NULL),(1856426052,1070443,1,1730344,1,1,1,'B',1,0.879058,127,518695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 782}, \"maximum_statistics\": {\"great\": 955}}',108.957,149590074,455550,NULL,'2020-03-29 02:11:34',1585447894,NULL),(1841648317,1070443,1,83985,0,1,1,'A',1,0.964286,124,733122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 436, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 462}}',109.384,126712481,317928,NULL,'2016-10-04 13:01:41',1475586101,NULL),(1838872571,1070443,1,50354,0,1,1,'B',1,0.897449,309,622801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 980}}',109.484,122473225,896758,NULL,'2016-03-11 15:42:27',1457710947,NULL),(1836625236,1070443,1,329283,1,1,1,'S',1,0.968447,412,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',109.607,118643236,464960,NULL,'2015-08-30 18:37:02',1440959822,NULL),(1849865801,1070443,1,327525,1,1,1,'B',1,0.869161,541,579266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 53, \"great\": 1444, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1884}}',109.745,139381400,1601802,NULL,'2018-08-07 22:59:21',1533682761,NULL),(1874345326,1070443,1,3122304,1,1,1,'B',1,0.890909,175,563501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 631}, \"maximum_statistics\": {\"great\": 770}}',109.947,176402821,484906,NULL,'2022-12-24 02:10:24',1671847824,NULL),(1836229371,1070443,1,539900,1,1,1,'A',1,0.938345,592,782077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 592}}',109.95,118141686,616200,NULL,'2015-08-06 22:46:58',1438901218,NULL),(1869638401,1070443,1,468992,0,1,1,'A',1,0.963636,320,857125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 358, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 385}}',110.269,169604940,443070,NULL,'2022-02-06 23:17:47',1644189467,NULL),(1851676624,1070443,1,1818474,1,1,1,'A',1,0.901114,177,596267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 607}, \"maximum_statistics\": {\"great\": 718}}',110.406,142068990,521598,NULL,'2019-01-05 18:31:52',1546713112,NULL),(1826872433,1070443,1,235750,0,1,1,'S',1,0.983051,472,896899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',110.497,88449228,550860,NULL,'2013-07-31 10:29:57',1375266597,NULL),(1836446835,1070443,1,359411,1,1,1,'A',1,0.926097,265,671231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 433}}',110.667,118595986,346040,NULL,'2015-08-28 15:12:33',1440774753,NULL),(1837175843,1070443,1,36994,1,1,1,'A',1,0.957989,620,799367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 675, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 8}}',110.74,119637441,802264,NULL,'2015-10-24 08:53:37',1445676817,NULL),(1838410047,1070443,1,229493,0,1,1,'A',1,0.948127,445,754096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',110.754,121672205,672878,NULL,'2016-02-01 13:29:34',1454333374,NULL),(1871900849,1070443,1,2045087,1,1,1,'A',1,0.926012,245,715986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 642}}',110.854,172807884,654100,NULL,'2022-06-22 15:46:03',1655912763,NULL),(1854221547,1070443,1,566347,0,1,1,'B',1,0.887778,378,585434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',110.881,146036326,620900,NULL,'2019-08-26 17:56:48',1566842208,NULL),(1838900988,1070443,1,417032,0,1,1,'A',1,0.924546,212,652944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 53, \"great\": 1409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1597}}',111.059,122532249,1050602,NULL,'2016-03-13 22:55:25',1457909725,NULL),(1850158430,1070443,1,76538,0,1,1,'B',1,0.893072,285,589966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 545}, \"maximum_statistics\": {\"great\": 664}}',111.096,139988219,485568,NULL,'2018-09-07 00:11:01',1536279061,NULL),(1855438838,1070443,1,1975661,1,1,1,'B',1,0.897275,208,608754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 477}}',111.311,148004312,334614,NULL,'2020-01-04 14:50:21',1578149421,NULL),(1846639332,1070443,1,43603,1,1,1,'A',1,0.911661,216,638516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',111.395,134358324,601810,NULL,'2017-11-30 19:52:27',1512071547,NULL),(1841857780,1070443,1,366241,1,1,1,'A',1,0.927347,727,709503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 977, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1108}}',111.459,127213633,1048080,NULL,'2016-11-02 21:31:53',1478122313,NULL),(1850442942,1070443,1,1594141,1,1,1,'B',1,0.888672,393,628521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',111.566,140273575,742412,NULL,'2018-09-22 15:34:55',1537630495,NULL),(1836681003,1070443,1,65417,0,1,1,'A',1,0.923529,254,662705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',111.645,118698962,599990,NULL,'2015-09-03 04:41:41',1441255301,NULL),(1850551815,1070443,1,81944,0,1,1,'A',1,0.92161,215,668586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 708}}',111.846,140470669,536738,NULL,'2018-10-03 15:58:03',1538582283,NULL),(1836591228,1070443,1,542252,1,1,1,'A',1,0.96875,1011,854543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1232}}',111.927,118665973,1314340,NULL,'2015-09-01 02:40:58',1441075258,NULL),(2631101341,1070443,1,4180631,1,1,1,'A',1,0.917962,322,633754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',111.978,183445794,773636,NULL,'2024-04-06 20:11:59',1712434319,NULL),(1852847662,1070443,1,1786235,1,1,1,'A',1,0.921782,703,206409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 63, \"great\": 2193, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2525}}',112.396,144146507,1120277,NULL,'2019-05-07 17:01:45',1557248505,NULL),(1825022479,1070443,1,113749,0,1,1,'A',1,0.936471,314,715516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 747}, \"maximum_statistics\": {\"great\": 850}}',112.567,74671506,738630,NULL,'2013-03-15 18:10:41',1363371041,NULL),(1835595559,1070443,1,138167,1,1,1,'A',1,0.930657,182,683065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',112.759,117102868,508428,NULL,'2015-06-17 22:40:51',1434580851,NULL),(1841650555,1070443,1,853412,1,1,1,'S',1,0.953988,815,787766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 740, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 815}}',112.794,126746759,1019620,NULL,'2016-10-06 18:05:25',1475777125,NULL),(1867509316,1070443,1,2777877,1,1,1,'A',1,0.957983,321,784702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 773, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 833}}',112.983,166394443,775830,NULL,'2021-10-05 18:34:12',1633458852,NULL),(1855406299,1070443,1,1826767,1,1,1,'A',1,0.925781,138,680589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',113.304,148012697,182480,NULL,'2020-01-05 01:38:25',1578188305,NULL),(1838415626,1070443,1,231948,1,1,1,'S',1,0.958108,370,833974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',113.321,121671911,374910,NULL,'2016-02-01 13:11:17',1454332277,NULL),(1852994142,1070443,1,101234,0,1,1,'A',1,0.905074,432,636374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 43, \"great\": 1033, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1222}}',113.647,144221170,941502,NULL,'2019-05-11 19:25:09',1557602709,NULL),(1838400114,1070443,1,418631,1,1,1,'A',1,0.938731,457,792460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',113.701,121672076,473740,NULL,'2016-02-01 13:21:24',1454332884,NULL),(1849732522,1070443,1,123031,0,1,1,'A',1,0.93617,238,709444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',113.71,139061563,556610,NULL,'2018-07-23 15:34:31',1532360071,NULL),(1853913373,1070443,1,707354,1,1,1,'B',1,0.885231,174,619572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',114.147,145634562,452780,NULL,'2019-08-01 16:28:16',1564676896,NULL),(1865937873,1070443,1,2315753,1,1,1,'A',1,0.93018,181,678195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 593, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 666}}',114.785,164043095,605646,NULL,'2021-07-17 16:34:24',1626539664,NULL),(1836581329,1070443,1,476048,1,1,1,'S',1,0.966346,416,868532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',114.839,118696759,432330,NULL,'2015-09-03 00:22:37',1441239757,NULL),(1837737857,1070443,1,50461,1,1,1,'S',1,0.958815,692,886330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 635, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 692}}',114.962,120613473,960870,NULL,'2015-12-13 17:22:19',1450027339,NULL),(1843340130,1070443,1,157540,1,1,1,'S',1,0.971447,788,881738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',114.981,129375211,857370,NULL,'2017-03-05 00:00:22',1488672022,NULL),(1853689233,1070443,1,566347,0,1,1,'A',1,0.946111,258,217970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 826, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',115.005,145314728,398577,NULL,'2019-07-13 02:00:09',1562983209,NULL),(1837250929,1070443,1,199555,1,1,1,'S',1,0.952381,357,821551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',115.522,119736060,350580,NULL,'2015-10-29 07:39:58',1446104398,NULL),(1842556474,1070443,1,434380,0,1,1,'A',1,0.908739,374,638205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 774, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 904}}',115.736,128105638,729958,NULL,'2016-12-24 21:58:54',1482616734,NULL),(2859332903,1070443,1,1319599,0,1,1,'B',1,0.882804,145,543062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 753}, \"maximum_statistics\": {\"great\": 913}}',115.774,183977314,511492,NULL,'2024-05-19 22:41:41',1716158501,NULL),(1851366257,1070443,1,115436,1,1,1,'S',1,0.975455,550,891972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',115.873,141613728,607850,NULL,'2018-12-10 13:48:36',1544449716,NULL),(1834167639,1070443,1,73891,1,1,1,'A',1,0.921721,515,725149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',115.908,114769016,831262,NULL,'2015-02-23 14:59:11',1424703551,NULL),(1856432103,1070443,1,1210839,1,1,1,'B',1,0.880874,362,582920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',115.921,149591181,709104,NULL,'2020-03-29 03:19:37',1585451977,NULL),(1854707415,1070443,1,1506653,1,1,1,'A',1,0.908946,423,655903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 62, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1878}}',116.11,146855468,1535426,NULL,'2019-10-23 20:27:08',1571862428,NULL),(1839112735,1070443,1,476149,1,1,1,'A',1,0.910675,221,624721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 1167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1377}}',116.123,122653337,977974,NULL,'2016-03-19 23:14:25',1458429265,NULL),(1841131375,1070443,1,960194,1,1,1,'S',1,0.955913,964,884258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 879, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 964}}',116.149,125907048,1165098,NULL,'2016-08-20 22:07:59',1471730879,NULL),(1849121305,1070443,1,1642359,0,1,1,'A',1,0.936693,166,330493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 703}, \"maximum_statistics\": {\"great\": 774}}',116.522,138194996,357562,NULL,'2018-06-09 22:30:14',1528583414,NULL),(1862395892,1070443,1,1745056,1,1,1,'S',1,0.979853,273,915371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',116.767,158578368,270564,NULL,'2021-02-08 20:57:59',1612817879,NULL),(1857620985,1070443,1,549277,0,1,1,'A',1,0.955026,379,761303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 526, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 567}}',117.096,151391485,527824,NULL,'2020-05-26 18:25:12',1590517512,NULL),(1822840702,1070443,1,131806,0,1,1,'S',1,0.964427,253,851136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 253}}',117.625,57801584,304846,NULL,'2012-09-10 23:02:23',1347318143,NULL),(1843222829,1070443,1,978373,1,1,1,'S',1,0.973881,402,880661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 402}}',117.794,129071046,510806,NULL,'2017-02-16 15:50:09',1487260209,NULL),(1840095985,1070443,1,779319,0,1,1,'S',1,0.96412,432,862486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432}}',118.155,124290922,468700,NULL,'2016-06-01 03:34:48',1464752088,NULL),(2875092248,1070443,1,4546660,1,1,1,'A',1,0.9279,128,651267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 319}}',118.156,184014228,226402,NULL,'2024-05-22 23:29:25',1716420565,NULL),(1856320253,1070443,1,1940097,1,1,1,'A',1,0.955426,416,793705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',118.376,149466451,534834,NULL,'2020-03-24 15:58:05',1585065485,NULL),(1859949231,1070443,1,2591524,1,1,1,'B',1,0.869744,185,538160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 33, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',118.854,154873775,607166,NULL,'2020-10-03 18:15:16',1601748916,NULL),(1840953355,1070443,1,815993,1,1,1,'S',1,0.989461,427,927822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',119.058,125749174,484220,NULL,'2016-08-12 21:59:29',1471039169,NULL),(1872836401,1070443,1,2971244,1,1,1,'A',1,0.923032,175,659149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 744}, \"maximum_statistics\": {\"great\": 851}}',119.164,174321852,592142,NULL,'2022-09-03 04:11:30',1662178290,NULL),(1861335114,1070443,1,2672219,1,1,1,'A',1,0.955504,313,851482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 427}}',119.446,157172690,374904,NULL,'2020-12-24 16:51:47',1608828707,NULL),(1858813730,1070443,1,1809873,1,1,1,'A',1,0.94878,334,807455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 936, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1025}}',119.53,153230138,1034874,NULL,'2020-08-02 18:33:05',1596393185,NULL),(1845138965,1070443,1,119666,0,1,1,'A',1,0.930633,234,208652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 959}, \"maximum_statistics\": {\"great\": 1074}}',119.926,132121838,469352,NULL,'2017-07-31 16:31:41',1501518701,NULL),(1839981525,1070443,1,76419,1,1,1,'S',1,0.98066,879,898641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 845, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 879}}',120.315,124035102,958870,NULL,'2016-05-21 02:44:00',1463798640,NULL),(1847191724,1070443,1,1331547,1,1,1,'A',1,0.920569,314,712223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',120.545,135229979,538082,NULL,'2018-01-12 15:33:49',1515771229,NULL),(1852760324,1070443,1,361159,0,1,1,'B',1,0.896046,234,605740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 660, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 784}}',120.657,143949318,589038,NULL,'2019-04-26 20:28:57',1556310537,NULL),(1853288854,1070443,1,435822,0,1,1,'A',1,0.926921,194,644408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 68, \"great\": 1435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1601}}',120.793,144634023,1028112,NULL,'2019-06-02 19:04:00',1559502240,NULL),(1842440422,1070443,1,148859,1,1,1,'A',1,0.930556,573,719660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 918, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',121.028,127997297,975312,NULL,'2016-12-19 00:16:13',1482106573,NULL),(1850538216,1070443,1,1142649,0,1,1,'A',1,0.901163,490,635643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 656}, \"maximum_statistics\": {\"great\": 774}}',121.747,140492044,612774,NULL,'2018-10-04 22:43:46',1538693026,NULL),(1838715584,1070443,1,75930,1,1,1,'A',1,0.943713,536,784501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 743, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',121.818,121987699,813068,NULL,'2016-02-16 16:14:22',1455639262,NULL),(1838940556,1070443,1,841068,1,1,1,'A',1,0.941847,877,763512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',121.955,122405619,954580,NULL,'2016-03-07 22:09:50',1457388590,NULL),(1843308633,1070443,1,813388,0,1,1,'A',1,0.921243,273,675243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 692}}',122.02,129375044,574692,NULL,'2017-03-04 23:43:21',1488671001,NULL),(1821555664,1070443,1,94004,0,1,1,'A',1,0.975045,544,864060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 561}}',122.052,47720602,621040,NULL,'2012-06-05 19:51:08',1338925868,NULL),(2866856196,1070443,1,814566,0,1,1,'A',1,0.932109,282,713992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',122.108,183995882,536184,NULL,'2024-05-21 12:41:54',1716295314,NULL),(1836687293,1070443,1,581185,1,1,1,'A',1,0.948738,455,770743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',122.178,118645244,658552,NULL,'2015-08-30 21:02:38',1440968558,NULL),(1842553708,1070443,1,827180,1,1,1,'A',1,0.957565,354,808756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',122.371,128169091,502076,NULL,'2016-12-28 16:02:36',1482940956,NULL),(1839796234,1070443,1,144935,1,1,1,'A',1,0.933996,286,713362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',122.659,124004691,487816,NULL,'2016-05-19 16:20:46',1463674846,NULL),(1842779711,1070443,1,930303,1,1,1,'A',1,0.968917,378,829064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',122.795,128493684,533424,NULL,'2017-01-15 23:22:58',1484522578,NULL),(1867997885,1070443,1,2313753,1,1,1,'A',1,0.922436,374,649206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 680, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',122.84,167147212,705580,NULL,'2021-11-01 19:33:09',1635795189,NULL),(1865802923,1070443,1,1927476,1,1,1,'A',1,0.921588,486,660864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 1318, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1524}}',122.968,163958765,1277522,NULL,'2021-07-15 01:57:20',1626314240,NULL),(1839204162,1070443,1,254187,0,1,1,'S',1,0.970526,475,879056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',123.045,122946214,516896,NULL,'2016-04-01 20:37:21',1459543041,NULL),(1854655419,1070443,1,2032166,1,1,1,'A',1,0.912556,211,647138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1338}}',123.087,146915707,850917,NULL,'2019-10-27 13:35:06',1572183306,NULL),(1851347667,1070443,1,469272,0,1,1,'A',1,0.931166,362,718862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',123.137,141730111,477998,NULL,'2018-12-17 19:27:46',1545074866,NULL),(1839883817,1070443,1,363982,1,1,1,'A',1,0.916379,370,684337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',123.256,123897158,519128,NULL,'2016-05-14 13:39:15',1463233155,NULL),(1842859694,1070443,1,395343,1,1,1,'A',1,0.928689,313,685359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',123.398,128779360,505350,NULL,'2017-01-31 15:53:46',1485878026,NULL),(1847042049,1070443,1,941334,1,1,1,'A',1,0.941327,326,763188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',123.451,134971447,380086,NULL,'2017-12-30 18:33:56',1514658836,NULL),(1851507780,1070443,1,1556848,1,1,1,'A',1,0.92619,250,677924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',123.916,141872875,465344,NULL,'2018-12-25 20:39:57',1545770397,NULL),(1840270357,1070443,1,355154,1,1,1,'B',1,0.892126,519,635617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635}}',124.075,124566778,591162,NULL,'2016-06-13 19:19:06',1465845546,NULL),(1847847202,1070443,1,145511,0,1,1,'A',1,0.922422,208,681212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 867, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',124.271,136420666,849584,NULL,'2018-03-13 23:18:23',1520983103,NULL),(1853290969,1070443,1,1783052,1,1,1,'A',1,0.930438,642,225912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 63, \"great\": 2303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2602}}',124.35,144632951,1349874,NULL,'2019-06-02 17:57:52',1559498272,NULL),(1851576682,1070443,1,91698,0,1,1,'B',1,0.889931,188,562794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',124.662,141997604,670558,NULL,'2019-01-01 19:06:08',1546369568,NULL),(1861458440,1070443,1,2672217,1,1,1,'A',1,0.912317,197,720278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 479}}',125.01,157388500,373902,NULL,'2020-12-31 20:44:16',1609447456,NULL),(1861940383,1070443,1,552443,0,1,1,'A',1,0.914414,174,628905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',125.244,158119547,633096,NULL,'2021-01-25 17:32:01',1611595921,NULL),(1841340268,1070443,1,205282,1,1,1,'A',1,0.901316,227,624406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',125.255,126396471,642786,NULL,'2016-09-16 17:47:42',1474048062,NULL),(1851618557,1070443,1,1773125,1,1,1,'A',1,0.913549,247,652172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 989}}',125.373,142070178,774186,NULL,'2019-01-05 19:45:06',1546717506,NULL),(1840744234,1070443,1,841630,1,1,1,'A',1,0.934705,389,696748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',125.426,125259048,529418,NULL,'2016-07-18 17:31:14',1468863074,NULL),(1842381475,1070443,1,1082699,1,1,1,'A',1,0.924933,470,216435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 43, \"great\": 2279, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2631}}',125.537,128023548,1242789,NULL,'2016-12-20 14:59:56',1482245996,NULL),(1842491443,1070443,1,471858,1,1,1,'A',1,0.925996,333,723554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',125.719,128174450,546460,NULL,'2016-12-28 22:29:01',1482964141,NULL),(1847798238,1070443,1,1028148,0,1,1,'A',1,0.958202,226,782925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',125.8,136129452,523568,NULL,'2018-02-26 17:01:49',1519664509,NULL),(1848064063,1070443,1,821694,1,1,1,'A',1,0.943163,243,750384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 607}}',125.886,136595434,584126,NULL,'2018-03-22 20:36:11',1521750971,NULL),(1840633798,1070443,1,846259,1,1,1,'A',1,0.930425,248,697347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',126.286,125206351,649496,NULL,'2016-07-16 01:22:54',1468632174,NULL),(1841080918,1070443,1,262459,1,1,1,'S',1,0.985246,610,866807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 592, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 610}}',127,125860811,610446,NULL,'2016-08-18 15:15:59',1471533359,NULL),(1836592728,1070443,1,621703,1,1,1,'A',1,0.919443,958,727901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 18, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',127.235,118679783,1598274,NULL,'2015-09-01 22:13:33',1441145613,NULL),(1860892017,1070443,1,1111087,0,1,1,'A',1,0.911469,218,641231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 862, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 994}}',127.351,156390747,788014,NULL,'2020-11-29 17:33:34',1606671214,NULL),(1842373381,1070443,1,1025780,0,1,1,'A',1,0.918647,349,652970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 1425, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1641}}',127.443,128039498,1385854,NULL,'2016-12-21 13:39:00',1482327540,NULL),(1853727677,1070443,1,1917916,1,1,1,'A',1,0.900312,291,618225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 536}, \"maximum_statistics\": {\"great\": 642}}',127.452,145179516,439394,NULL,'2019-07-04 14:47:26',1562251646,NULL),(1838649988,1070443,1,21010,0,1,1,'B',1,0.897536,550,623260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 20, \"great\": 1246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1542}}',127.935,122026384,1237580,NULL,'2016-02-18 19:17:50',1455823070,NULL),(1849892298,1070443,1,1227621,1,1,1,'B',1,0.880137,655,668549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 730}}',127.939,139571794,695596,NULL,'2018-08-16 18:55:52',1534445752,NULL),(1865648425,1070443,1,2424957,1,1,1,'A',1,0.964286,495,801154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 644}}',128.002,163688619,592740,NULL,'2021-07-06 17:05:52',1625591152,NULL),(1860195383,1070443,1,2264050,1,1,1,'S',1,0.979412,510,902874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',128.24,155404384,533440,NULL,'2020-10-24 18:07:00',1603562820,NULL),(1874040294,1070443,1,2318362,1,1,1,'A',1,0.916888,297,689527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 643}, \"maximum_statistics\": {\"great\": 752}}',128.255,176047388,618672,NULL,'2022-12-04 20:00:29',1670184029,NULL),(1837656432,1070443,1,712279,1,1,1,'A',1,0.940148,318,724821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 842, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 944}}',128.356,120384180,881050,NULL,'2015-12-01 22:13:16',1449007996,NULL),(1842439086,1070443,1,792890,1,1,1,'A',1,0.926527,347,811390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 524}}',128.379,128010405,571395,NULL,'2016-12-19 19:26:06',1482175566,NULL),(1849773684,1070443,1,75837,0,1,1,'A',1,0.912162,300,661700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',128.542,139380856,573606,NULL,'2018-08-07 22:14:13',1533680053,NULL),(1853264134,1070443,1,1757036,1,1,1,'A',1,0.910242,505,666254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 741, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 869}}',128.562,144630961,738732,NULL,'2019-06-02 15:57:20',1559491040,NULL),(1852402729,1070443,1,1763967,0,1,1,'A',1,0.922573,277,675082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 1488, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1679}}',128.973,143202791,1345684,NULL,'2019-03-14 14:46:42',1552574802,NULL),(1867439747,1070443,1,2037860,1,1,1,'A',1,0.933511,476,758265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',129.004,166412545,706980,NULL,'2021-10-06 14:42:28',1633531348,NULL),(1835239073,1070443,1,290919,1,1,1,'A',1,0.934162,785,758157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1086}}',129.01,116321004,1018450,NULL,'2015-05-08 22:52:59',1431125579,NULL),(1841767538,1070443,1,42795,1,1,1,'S',1,0.971474,631,830488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 595, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',129.358,126868572,641154,NULL,'2016-10-13 22:47:01',1476398821,NULL),(1860856037,1070443,1,1321413,1,1,1,'A',1,0.930336,455,701639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 55, \"great\": 1902, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2146}}',129.448,156356959,1829402,NULL,'2020-11-28 16:00:26',1606579226,NULL),(1838715881,1070443,1,675216,1,1,1,'A',1,0.947443,352,774543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',129.542,122023725,374974,NULL,'2016-02-18 16:20:59',1455812459,NULL),(1840057051,1070443,1,812590,1,1,1,'B',1,0.893655,851,648980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 670}, \"maximum_statistics\": {\"great\": 851}}',129.568,124397520,829520,NULL,'2016-06-05 19:09:35',1465153775,NULL),(1847690627,1070443,1,1343328,1,1,1,'A',1,0.90364,169,619231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',129.573,136089516,654952,NULL,'2018-02-24 15:52:00',1519487520,NULL),(1846467205,1070443,1,685029,0,1,1,'A',1,0.913721,281,645208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',129.978,134242429,710646,NULL,'2017-11-24 15:48:03',1511538483,NULL),(1849682811,1070443,1,1465472,1,1,1,'A',1,0.940868,428,778787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668}}',131.068,139109399,579577,NULL,'2018-07-26 01:46:39',1532569599,NULL),(1860830508,1070443,1,692800,0,1,1,'A',1,0.905714,376,626245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 594, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 700}}',131.323,156390305,571064,NULL,'2020-11-29 17:15:33',1606670133,NULL),(1838750116,1070443,1,263682,0,1,1,'A',1,0.979094,522,878571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',131.368,122177600,646564,NULL,'2016-02-26 02:06:23',1456452383,NULL),(1850525641,1070443,1,822872,1,1,1,'S',1,0.962017,803,851229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 742}, \"maximum_statistics\": {\"great\": 803}}',131.511,140272699,932970,NULL,'2018-09-22 14:54:16',1537628056,NULL),(1851356883,1070443,1,1582840,1,1,1,'B',1,0.898119,200,599792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 63, \"great\": 1333, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1595}}',131.577,141643034,1149784,NULL,'2018-12-12 13:31:03',1544621463,NULL),(1851379392,1070443,1,1750853,1,1,1,'S',1,0.95966,471,844546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',131.616,141749612,501340,NULL,'2018-12-19 00:49:08',1545180548,NULL),(1849622333,1070443,1,1184542,1,1,1,'B',1,0.878344,505,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 616, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 785}}',131.735,138858214,657778,NULL,'2018-07-13 20:33:10',1531513990,NULL),(1834815784,1070443,1,318494,1,1,1,'A',1,0.976804,482,909741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',131.925,115813222,794646,NULL,'2015-04-13 21:47:36',1428961656,NULL),(1851594253,1070443,1,104986,1,1,1,'A',1,0.931321,574,743846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1325}}',132.107,142070241,1286824,NULL,'2019-01-05 19:49:54',1546717794,NULL),(1852035477,1070443,1,1043373,0,1,1,'A',1,0.918792,235,652685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 647, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',132.575,142757613,562024,NULL,'2019-02-15 18:49:04',1550256544,NULL),(1836643937,1070443,1,395474,1,1,1,'A',1,0.960196,467,810717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 917}}',132.73,118666121,1017900,NULL,'2015-09-01 02:57:54',1441076274,NULL),(1847514502,1070443,1,279274,0,1,1,'A',1,0.914912,310,700045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',132.861,135784769,526310,NULL,'2018-02-08 23:30:24',1518132624,NULL),(1851645451,1070443,1,731440,1,1,1,'A',1,0.935115,362,718503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 64, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2358}}',132.918,142171231,1966526,NULL,'2019-01-11 20:59:03',1547240343,NULL),(1837199980,1070443,1,229069,1,1,1,'A',1,0.970064,409,855317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 785}}',132.978,119642267,808270,NULL,'2015-10-24 12:51:44',1445691104,NULL),(1854810736,1070443,1,1281042,1,1,1,'A',1,0.937321,410,737225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',133.137,146976629,1764284,NULL,'2019-10-31 19:20:53',1572549653,NULL),(1853258925,1070443,1,1274016,1,1,1,'A',1,0.930306,249,689452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',133.196,144760412,731694,NULL,'2019-06-09 18:43:46',1560105826,NULL),(1837241818,1070443,1,361158,0,1,1,'S',1,0.97491,558,878567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 530, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 558}}',133.251,119684384,666400,NULL,'2015-10-26 10:19:17',1445854757,NULL),(1851598311,1070443,1,1625609,1,1,1,'A',1,0.941803,532,223713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 2005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',133.345,142018459,1068083,NULL,'2019-01-03 00:32:23',1546475543,NULL),(1842753248,1070443,1,822872,1,1,1,'A',1,0.971357,674,858099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 760, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803}}',133.691,128485445,888110,NULL,'2017-01-15 14:14:18',1484489658,NULL),(1860727667,1070443,1,2609220,1,1,1,'A',1,0.915873,347,664360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 1073, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1260}}',133.74,156018799,1078972,NULL,'2020-11-16 22:03:41',1605564221,NULL),(1837247606,1070443,1,364443,1,1,1,'A',1,0.942395,487,725740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 1}}',133.854,119722813,1208182,NULL,'2015-10-28 13:24:42',1446038682,NULL),(1860195393,1070443,1,2264050,1,1,1,'S',1,0.960784,510,901473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',134.021,155404473,540048,NULL,'2020-10-24 18:11:13',1603563073,NULL),(1842525831,1070443,1,406790,0,1,1,'A',1,0.91623,382,776147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',134.167,128223987,426648,NULL,'2016-12-31 16:35:12',1483202112,NULL),(1872089800,1070443,1,2974956,1,1,1,'A',1,0.952712,355,772768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',134.171,173266816,618820,NULL,'2022-07-12 20:41:44',1657658504,NULL),(1836665426,1070443,1,131767,1,1,1,'A',1,0.932304,378,739780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 744, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 842}}',134.246,118680747,832232,NULL,'2015-09-02 00:14:55',1441152895,NULL),(1837210963,1070443,1,233435,0,1,1,'S',1,0.959711,484,850840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',134.45,119684255,508390,NULL,'2015-10-26 10:08:21',1445854101,NULL),(1853328265,1070443,1,1210839,0,1,1,'A',1,0.908197,470,206199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 760, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 915}}',134.509,144653786,466197,NULL,'2019-06-03 22:11:00',1559599860,NULL),(1850576766,1070443,1,32634,0,1,1,'A',1,0.971808,240,816298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',134.719,140527128,564338,NULL,'2018-10-06 17:40:06',1538847606,NULL),(1852523173,1070443,1,1525300,0,1,1,'A',1,0.918952,304,653515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 1094, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',134.992,143432491,897902,NULL,'2019-03-27 22:52:53',1553727173,NULL),(1847612479,1070443,1,350732,0,1,1,'A',1,0.960707,317,831860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 509}}',135.022,136017017,505479,NULL,'2018-02-20 17:38:59',1519148339,NULL),(1869417841,1070443,1,2641696,1,1,1,'A',1,0.939961,516,771640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 899, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1016}}',135.27,169247337,1105844,NULL,'2022-01-23 19:15:59',1642965359,NULL),(1850649565,1070443,1,1628414,1,1,1,'A',1,0.941667,253,756842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 360}}',135.302,140542420,315610,NULL,'2018-10-07 12:26:08',1538915168,NULL),(1844974702,1070443,1,821727,1,1,1,'A',1,0.927798,277,777055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',135.307,131932286,278778,NULL,'2017-07-21 18:15:55',1500660955,NULL),(1861357105,1070443,1,2484846,1,1,1,'S',1,0.966837,196,852121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',135.492,157147106,234454,NULL,'2020-12-23 19:41:43',1608752503,NULL),(1858215739,1070443,1,2452905,1,1,1,'A',1,0.90401,419,624046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 986, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1172}}',135.708,152135659,1089590,NULL,'2020-06-22 15:23:34',1592839414,NULL),(1856132802,1070443,1,2137170,1,1,1,'A',1,0.911891,292,686820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',136.02,149039204,612492,NULL,'2020-03-05 17:46:42',1583430402,NULL),(1849587612,1070443,1,1030908,0,1,1,'A',1,0.926245,245,732328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',136.322,138936738,423599,NULL,'2018-07-17 14:49:10',1531838950,NULL),(1847803543,1070443,1,49077,0,1,1,'A',1,0.947233,275,777076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',136.68,136129639,736674,NULL,'2018-02-26 17:15:33',1519665333,NULL),(1853728566,1070443,1,283247,0,1,1,'A',1,0.914097,274,652942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 778}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',136.956,145213871,679354,NULL,'2019-07-06 15:55:35',1562428535,NULL),(1839056977,1070443,1,680920,1,1,1,'A',1,0.932897,626,733622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1222}}',137.026,122693656,1231126,NULL,'2016-03-21 15:42:52',1458574972,NULL),(1836669261,1070443,1,520270,1,1,1,'S',1,0.986051,466,911489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',137.14,118680699,534510,NULL,'2015-09-02 00:09:35',1441152575,NULL),(1874096886,1070443,1,3837888,1,1,1,'A',1,0.917857,426,652506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1400}}',137.326,176047302,998208,NULL,'2022-12-04 19:55:15',1670183715,NULL),(1860232772,1070443,1,2587821,1,1,1,'A',1,0.908371,370,642737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 745, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 884}}',137.558,155381575,680150,NULL,'2020-10-23 21:58:27',1603490307,NULL),(1874072458,1070443,1,3497906,1,1,1,'S',1,0.955674,282,828729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',137.727,176062184,264790,NULL,'2022-12-05 16:45:06',1670258706,NULL),(1871912509,1070443,1,2329750,1,1,1,'A',1,0.93488,355,758216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 668}}',138.116,172807952,614470,NULL,'2022-06-22 15:49:08',1655912948,NULL),(1848633704,1070443,1,1285331,1,1,1,'A',1,0.937086,288,755209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',138.249,137526831,437916,NULL,'2018-05-07 23:47:33',1525736853,NULL),(1840263573,1070443,1,569735,1,1,1,'A',1,0.94375,716,735429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1002, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1120}}',138.269,124586985,1133792,NULL,'2016-06-14 20:13:21',1465935201,NULL),(1839948759,1070443,1,539522,1,1,1,'A',1,0.90743,289,647639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',138.287,124034314,738328,NULL,'2016-05-21 01:50:49',1463795449,NULL),(1842539944,1070443,1,821727,1,1,1,'S',1,0.971119,277,841974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',138.379,128132929,282180,NULL,'2016-12-26 14:27:27',1482762447,NULL),(1842653614,1070443,1,256020,0,1,1,'A',1,0.952201,138,722804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 746, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 795}}',138.434,128318596,605956,NULL,'2017-01-06 07:25:16',1483687516,NULL),(1837544886,1070443,1,139385,0,1,1,'A',1,0.971377,298,854219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',138.523,120187367,567012,NULL,'2015-11-21 15:30:11',1448119811,NULL),(1851902534,1070443,1,1448878,1,1,1,'A',1,0.921663,521,694019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1551}}',138.823,142518599,1327356,NULL,'2019-01-31 23:49:45',1548978585,NULL),(1866254980,1070443,1,2183256,1,1,1,'S',1,0.996403,417,950117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',138.941,164488647,442310,NULL,'2021-07-31 16:33:43',1627749223,NULL),(1851245319,1070443,1,332273,1,1,1,'A',1,0.955598,676,824591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',139.27,141579714,808170,NULL,'2018-12-08 14:37:09',1544279829,NULL),(2739166243,1070443,1,4406683,1,1,1,'A',1,0.966057,160,763882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',139.297,183704049,251000,NULL,'2024-04-27 16:18:49',1714234729,NULL),(1836591209,1070443,1,143798,1,1,1,'S',1,0.965093,1017,858841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',139.492,118680414,1145866,NULL,'2015-09-01 23:34:14',1441150454,NULL),(1842870955,1070443,1,562332,0,1,1,'A',1,0.9225,188,649025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 800}}',140.014,128705026,597066,NULL,'2017-01-27 17:47:07',1485539227,NULL),(1838384715,1070443,1,173015,0,1,1,'S',1,0.969828,696,864235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',140.22,121535363,811060,NULL,'2016-01-26 08:12:15',1453795935,NULL),(1863259957,1070443,1,2440974,1,1,1,'A',1,0.928218,250,699800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 705, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 808}}',140.406,160096327,770926,NULL,'2021-03-25 19:49:52',1616701792,NULL),(1841680558,1070443,1,813390,1,1,1,'S',1,0.989059,457,921435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 457}}',140.803,126702726,566880,NULL,'2016-10-03 18:24:48',1475519088,NULL),(1851227717,1070443,1,961333,1,1,1,'A',1,0.940876,312,744807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 685}}',140.838,141447545,660866,NULL,'2018-11-30 19:27:36',1543606056,NULL),(1851799896,1070443,1,1574001,1,1,1,'S',1,0.957096,606,840220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 554}, \"maximum_statistics\": {\"great\": 606}}',140.954,142230761,696826,NULL,'2019-01-15 00:16:08',1547511368,NULL),(1852781749,1070443,1,1891660,1,1,1,'A',1,0.961932,715,841825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',141.787,143862484,1080164,NULL,'2019-04-21 13:58:39',1555855119,NULL),(1853944085,1070443,1,1272259,1,1,1,'S',1,0.964503,493,858885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',143.386,145633843,542230,NULL,'2019-08-01 15:29:45',1564673385,NULL),(1848569936,1070443,1,49531,0,1,1,'A',1,0.958791,207,780415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',144.146,137377434,483318,NULL,'2018-04-30 20:30:04',1525120204,NULL),(2660708999,1070443,1,2900358,1,1,1,'S',1,0.985067,971,911076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 971}}',144.475,183513155,1141762,NULL,'2024-04-12 16:10:15',1712938215,NULL),(1844873808,1070443,1,250579,0,1,1,'A',1,0.928826,252,683187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1405}}',144.869,131592910,1072538,NULL,'2017-07-03 20:47:17',1499114837,NULL),(1847697157,1070443,1,314179,0,1,1,'A',1,0.929912,306,700592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 817, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',145.044,136089449,742808,NULL,'2018-02-24 15:49:27',1519487367,NULL),(1842229306,1070443,1,540256,1,1,1,'S',1,0.958709,666,895622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 611, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',145.221,127787365,791196,NULL,'2016-12-06 20:43:48',1481057028,NULL),(1842732332,1070443,1,64843,1,1,1,'S',1,0.959572,841,843503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',145.244,128631798,1015922,NULL,'2017-01-23 14:21:14',1485181274,NULL),(1849044369,1070443,1,1227621,0,1,1,'A',1,0.94726,356,372373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 674}, \"maximum_statistics\": {\"great\": 730}}',145.542,138194959,424268,NULL,'2018-06-09 22:27:52',1528583272,NULL),(1846418815,1070443,1,297950,0,1,1,'A',1,0.963107,481,244107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',145.795,134115712,567364,NULL,'2017-11-17 23:51:41',1510962701,NULL),(1842715065,1070443,1,105917,0,1,1,'A',1,0.931832,645,713094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 1440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1599}}',145.898,128493848,1330904,NULL,'2017-01-15 23:36:01',1484523361,NULL),(1866255059,1070443,1,2183256,1,1,1,'S',1,0.982014,417,961533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',145.956,164488836,450060,NULL,'2021-07-31 16:41:13',1627749673,NULL),(1842820990,1070443,1,540256,1,1,1,'S',1,0.984985,666,916879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',146.241,128452406,785798,NULL,'2017-01-14 01:08:25',1484356105,NULL),(1849781889,1070443,1,961619,1,1,1,'A',1,0.920103,287,673933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 666, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 776}}',146.404,139380762,643204,NULL,'2018-08-07 22:06:52',1533679612,NULL),(1847767866,1070443,1,1103553,1,1,1,'A',1,0.937344,354,721826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 1440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1604}}',147.141,136285281,1473450,NULL,'2018-03-06 23:42:31',1520379751,NULL),(1849666114,1070443,1,161275,0,1,1,'A',1,0.938151,372,722582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 1382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1536}}',147.346,139101855,1401796,NULL,'2018-07-25 15:51:08',1532533868,NULL),(1842439258,1070443,1,792891,1,1,1,'S',1,0.970914,722,880133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 680, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 722}}',147.946,128038071,849320,NULL,'2016-12-21 12:16:14',1482322574,NULL),(1842471457,1070443,1,161730,1,1,1,'S',1,0.986515,482,919873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',148.178,128174306,574990,NULL,'2016-12-28 22:17:45',1482963465,NULL),(1842612554,1070443,1,978374,0,1,1,'B',1,0.87479,186,545875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 595}}',149.048,128318376,417142,NULL,'2017-01-06 07:03:49',1483686229,NULL),(1839936665,1070443,1,649861,1,1,1,'A',1,0.939873,316,753606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',149.185,124035126,321610,NULL,'2016-05-21 02:45:31',1463798731,NULL),(1854149209,1070443,1,687303,1,1,1,'A',1,0.920911,1138,702915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 17, \"great\": 2050, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2415}}',149.249,146134927,2445892,NULL,'2019-09-01 21:07:53',1567372073,NULL),(2841974068,1070443,1,4442164,1,1,1,'A',1,0.936518,198,696431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 764}}',149.291,183938308,618818,NULL,'2024-05-16 23:05:48',1715900748,NULL),(1872009962,1070443,1,2042558,1,1,1,'A',1,0.951383,561,765547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1193}}',149.477,173111099,1231848,NULL,'2022-07-05 21:07:11',1657055231,NULL),(1840419989,1070443,1,622287,1,1,1,'S',1,0.966189,976,826287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 910, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',150.037,124991319,1089270,NULL,'2016-07-04 17:50:51',1467654651,NULL),(1842830400,1070443,1,1147717,0,1,1,'A',1,0.943846,291,721208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 594, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 650}}',150.197,128485747,545496,NULL,'2017-01-15 14:31:52',1484490712,NULL),(3211606508,1070443,1,4602125,1,1,1,'A',1,0.925926,445,702061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 1057, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1215}}',150.663,184765986,1167008,NULL,'2024-07-24 11:21:50',1721820110,NULL),(1854778701,1070443,1,1906561,1,1,1,'S',1,0.983707,491,909867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',150.805,146990835,543550,NULL,'2019-11-01 17:18:25',1572628705,NULL),(1852929951,1070443,1,1466209,1,1,1,'A',1,0.947853,399,782908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 652}}',150.83,143987607,629486,NULL,'2019-04-28 17:48:39',1556473719,NULL),(1847993261,1070443,1,882001,1,1,1,'A',1,0.938924,672,755558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 1425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1580}}',151.046,136539676,1551132,NULL,'2018-03-19 17:47:10',1521481630,NULL),(1852485116,1070443,1,190833,0,1,1,'B',1,0.890805,305,630872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 14, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',151.066,143428623,1035958,NULL,'2019-03-27 17:27:55',1553707675,NULL),(1849910249,1070443,1,1665748,0,1,1,'B',1,0.896607,172,609377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',151.426,139484187,435266,NULL,'2018-08-12 16:21:43',1534090903,NULL),(1846589495,1070443,1,80827,0,1,1,'A',1,0.931358,263,678598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',151.431,134476153,575802,NULL,'2017-12-06 20:44:49',1512593089,NULL),(1851326952,1070443,1,1073782,1,1,1,'A',1,0.942989,351,765758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',151.698,141680781,648570,NULL,'2018-12-15 00:39:39',1544834379,NULL),(1867753118,1070443,1,3028020,1,1,1,'A',1,0.913478,247,673927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',151.786,166814689,471572,NULL,'2021-10-21 00:00:43',1634774443,NULL),(1860258309,1070443,1,2542872,1,1,1,'A',1,0.919708,666,702373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',151.984,155381459,794160,NULL,'2020-10-23 21:51:27',1603489887,NULL),(1853484385,1070443,1,1731107,1,1,1,'A',1,0.901394,241,615689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',152.159,145125741,736188,NULL,'2019-07-01 01:51:35',1561945895,NULL),(1842528263,1070443,1,182407,0,1,1,'A',1,0.968284,738,848705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 804}}',152.718,128185455,884660,NULL,'2016-12-29 14:58:00',1483023480,NULL),(1840167250,1070443,1,178026,1,1,1,'A',1,0.978286,841,949899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',153.078,124546025,953574,NULL,'2016-06-12 18:03:17',1465754597,NULL),(1856126783,1070443,1,1601980,1,1,1,'A',1,0.915376,449,664367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 779}, \"maximum_statistics\": {\"great\": 904}}',153.083,149039399,666362,NULL,'2020-03-05 17:58:57',1583431137,NULL),(1868581472,1070443,1,3311650,1,1,1,'A',1,0.96008,239,802780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 501}}',153.097,167983814,471318,NULL,'2021-12-04 21:09:58',1638652198,NULL),(1842702802,1070443,1,159866,1,1,1,'A',1,0.930453,749,708734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 36, \"great\": 1670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1898}}',153.873,128301833,1604910,NULL,'2017-01-05 07:35:05',1483601705,NULL),(1842782005,1070443,1,82722,0,1,1,'A',1,0.945752,333,738292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 695, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 765}}',154.666,128452318,667146,NULL,'2017-01-14 01:00:38',1484355638,NULL),(1852099140,1070443,1,647745,1,1,1,'A',1,0.942672,708,736047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 1818, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2006}}',154.81,142974700,1784740,NULL,'2019-02-28 18:00:40',1551376840,NULL),(1852560221,1070443,1,1476506,0,1,1,'A',1,0.94356,451,767753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',154.931,143509141,653738,NULL,'2019-03-31 23:26:06',1554074766,NULL),(1849479680,1070443,1,332273,1,1,1,'S',1,0.974903,777,891417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',155.511,138754514,870560,NULL,'2018-07-08 17:51:32',1531072292,NULL),(1854478314,1070443,1,1756838,1,1,1,'S',1,0.956328,561,833467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 512, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 561}}',156.094,146505683,675240,NULL,'2019-09-28 18:58:06',1569697086,NULL),(1843020283,1070443,1,132889,0,1,1,'A',1,0.92397,743,716416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',156.126,128876703,897358,NULL,'2017-02-05 17:02:11',1486314131,NULL),(1858101994,1070443,1,1445112,1,1,1,'A',1,0.9168,263,656563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 57, \"great\": 1615, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1869}}',156.213,152261690,1426826,NULL,'2020-06-27 14:06:12',1593266772,NULL),(1851569296,1070443,1,1746028,1,1,1,'A',1,0.957772,377,780687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 759}, \"maximum_statistics\": {\"great\": 817}}',156.514,142171762,723170,NULL,'2019-01-11 21:39:10',1547242750,NULL),(1848770003,1070443,1,1184544,1,1,1,'A',1,0.963942,524,830531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 624}}',156.541,137858940,673144,NULL,'2018-05-24 17:31:19',1527183079,NULL),(1844939274,1070443,1,80989,0,1,1,'A',1,0.957246,435,787700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',156.79,131794915,644440,NULL,'2017-07-14 14:26:53',1500042413,NULL),(1854473960,1070443,1,2100985,1,1,1,'A',1,0.933031,306,724502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 876, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 993}}',157.016,146464740,848060,NULL,'2019-09-25 20:54:36',1569444876,NULL),(1849649721,1070443,1,74555,1,1,1,'A',1,0.92844,490,705522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',157.257,139061374,892948,NULL,'2018-07-23 15:25:41',1532359541,NULL),(1847786298,1070443,1,1404085,0,1,1,'A',1,0.954911,292,761774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',157.429,136182978,490182,NULL,'2018-03-01 18:34:48',1519929288,NULL),(2059094418,1070443,1,2672217,1,1,1,'S',1,0.984342,479,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 479}}',157.642,182431507,474970,NULL,'2024-01-17 21:34:39',1705527279,NULL),(1866232938,1070443,1,2561043,1,1,1,'A',1,0.936821,388,751701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 652, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',158.121,164558319,895684,NULL,'2021-08-02 22:06:39',1627941999,NULL),(1841199937,1070443,1,751178,1,1,1,'A',1,0.965132,281,831826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',158.122,126067589,711778,NULL,'2016-08-28 23:51:06',1472428266,NULL),(1847060851,1070443,1,1325077,1,1,1,'A',1,0.97614,606,864753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 903, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 943}}',158.134,134993053,971684,NULL,'2017-12-31 16:08:34',1514736514,NULL),(1851708998,1070443,1,933191,1,1,1,'S',1,0.976122,691,887430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',158.15,142305522,771790,NULL,'2019-01-19 14:37:49',1547908669,NULL),(1841504391,1070443,1,77710,0,1,1,'A',1,0.954955,273,758438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 819, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 888}}',158.73,126511017,759578,NULL,'2016-09-23 02:33:57',1474598037,NULL),(1847275385,1070443,1,182407,1,1,1,'S',1,0.967662,804,862806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 752, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 804}}',158.857,135355123,932310,NULL,'2018-01-18 16:39:35',1516293575,NULL),(1853619004,1070443,1,1827601,1,1,1,'A',1,0.921147,309,751948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',159.143,145163022,602395,NULL,'2019-07-03 13:54:48',1562162088,NULL),(1849673451,1070443,1,1593441,1,1,1,'A',1,0.944364,500,767492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 625}, \"maximum_statistics\": {\"great\": 692}}',159.193,139144839,680140,NULL,'2018-07-27 17:28:49',1532712529,NULL),(1869194469,1070443,1,2585459,1,1,1,'A',1,0.930847,321,709702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 1126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1287}}',159.214,168865669,1096072,NULL,'2022-01-08 11:57:31',1641643051,NULL),(1850429462,1070443,1,1030908,1,1,1,'S',1,0.963602,522,860401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 484}, \"maximum_statistics\": {\"great\": 522}}',159.29,140272749,567200,NULL,'2018-09-22 14:56:29',1537628189,NULL),(1854325256,1070443,1,1920417,1,1,1,'S',1,0.988072,503,926309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 503}}',159.418,146161220,532380,NULL,'2019-09-03 22:35:44',1567550144,NULL),(1854451590,1070443,1,1601979,1,1,1,'A',1,0.966013,480,816219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 765}}',159.854,146464685,669176,NULL,'2019-09-25 20:48:38',1569444518,NULL),(1847006744,1070443,1,792891,1,1,1,'A',1,0.958449,405,876270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 663, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',160.103,135037843,815502,NULL,'2018-01-02 19:47:48',1514922468,NULL),(1856441439,1070443,1,1941698,0,1,1,'A',1,0.922368,456,666314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 50, \"great\": 1655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',160.166,149554218,1500624,NULL,'2020-03-27 20:15:31',1585340131,NULL),(1852546177,1070443,1,64328,0,1,1,'A',1,0.949928,565,789984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 699}}',160.589,143428666,710776,NULL,'2019-03-27 17:31:30',1553707890,NULL),(1874033788,1070443,1,3432873,1,1,1,'A',1,0.939093,239,754799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',161.816,176157444,281750,NULL,'2022-12-10 22:12:18',1670710338,NULL),(1846279443,1070443,1,819316,0,1,1,'A',1,0.975822,240,817811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',161.908,133755628,458168,NULL,'2017-10-29 13:42:31',1509284551,NULL),(1855945607,1070443,1,2073780,1,1,1,'A',1,0.913914,275,625898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 852, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',162.109,148832718,767284,NULL,'2020-02-22 19:48:55',1582400935,NULL),(1866148805,1070443,1,2810936,1,1,1,'A',1,0.95916,582,790315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1310}}',162.853,164269755,1165458,NULL,'2021-07-24 19:54:33',1627156473,NULL),(1839981887,1070443,1,733755,1,1,1,'S',1,0.955696,316,791231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',163.162,124035148,331250,NULL,'2016-05-21 02:47:06',1463798826,NULL),(1842642885,1070443,1,707354,1,1,1,'S',1,0.966192,562,859107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 524, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 562}}',163.512,128316524,683170,NULL,'2017-01-06 03:49:08',1483674548,NULL),(1846492508,1070443,1,1030908,1,1,1,'S',1,0.970307,522,877909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 491}, \"maximum_statistics\": {\"great\": 522}}',163.802,134179228,571110,NULL,'2017-11-21 01:02:29',1511226149,NULL),(1838977547,1070443,1,82117,0,1,1,'A',1,0.947552,343,747250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1170, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1287}}',163.816,122408133,1140842,NULL,'2016-03-08 02:14:23',1457403263,NULL),(1847857365,1070443,1,563863,1,1,1,'S',1,0.985833,600,919549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 600}}',163.837,136422126,677790,NULL,'2018-03-14 01:52:36',1520992356,NULL),(1847102649,1070443,1,644447,1,1,1,'A',1,0.934442,298,752530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',164.321,135214774,514114,NULL,'2018-01-11 20:16:47',1515701807,NULL),(1873287821,1070443,1,762138,1,1,1,'A',1,0.944295,239,712532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',164.346,174912742,625082,NULL,'2022-10-04 17:06:45',1664903205,NULL),(1853249161,1070443,1,1076981,1,1,1,'S',1,0.977759,607,885222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 607}}',164.641,144653677,772160,NULL,'2019-06-03 22:01:31',1559599291,NULL),(1847975732,1070443,1,750226,1,1,1,'S',1,0.972826,644,876004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 609, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 644}}',164.652,136595220,779790,NULL,'2018-03-22 20:23:34',1521750214,NULL),(1850300814,1070443,1,1574742,1,1,1,'A',1,0.943815,667,759730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1148}}',165.149,140080884,1173886,NULL,'2018-09-11 20:20:24',1536697224,NULL),(1849653204,1070443,1,1642359,0,1,1,'A',1,0.952842,426,791748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',165.336,139186241,742500,NULL,'2018-07-29 14:48:34',1532875714,NULL),(1849811071,1070443,1,1658885,1,1,1,'A',1,0.962517,561,812541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 700}, \"maximum_statistics\": {\"great\": 747}}',165.545,139289823,735958,NULL,'2018-08-03 15:32:22',1533310342,NULL),(1837124339,1070443,1,354144,0,1,1,'A',1,0.974106,403,839777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 774, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 811}}',165.575,119642434,895538,NULL,'2015-10-24 12:57:58',1445691478,NULL),(1869262566,1070443,1,3222399,1,1,1,'A',1,0.932733,352,706057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 847}, \"maximum_statistics\": {\"great\": 944}}',165.64,169159033,754432,NULL,'2022-01-20 14:27:44',1642688864,NULL),(1849263653,1070443,1,674882,0,1,1,'A',1,0.944275,409,727407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 1792}, \"maximum_statistics\": {\"great\": 1965}}',166.029,138466908,1558714,NULL,'2018-06-23 17:58:31',1529776711,NULL),(1854365721,1070443,1,80455,1,1,1,'A',1,0.93891,266,721565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1285}}',166.16,146312818,1132898,NULL,'2019-09-14 20:06:38',1568491598,NULL),(1855401517,1070443,1,1730616,1,1,1,'A',1,0.962435,581,831951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 725}, \"maximum_statistics\": {\"great\": 772}}',166.407,147989717,729600,NULL,'2020-01-03 18:13:24',1578075204,NULL),(2866822895,1070443,1,1378878,1,1,1,'A',1,0.967073,395,817962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',166.533,183995781,1192590,NULL,'2024-05-21 12:34:08',1716294848,NULL),(1866041326,1070443,1,1461317,1,1,1,'A',1,0.957511,389,790833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 607, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',166.69,164301173,660168,NULL,'2021-07-25 18:44:28',1627238668,NULL),(1845279908,1070443,1,780327,1,1,1,'A',1,0.944873,882,851828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 810, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',167.265,132418521,1041235,NULL,'2017-08-16 00:30:18',1502843418,NULL),(1847945906,1070443,1,1432878,1,1,1,'A',1,0.93797,532,781988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',167.287,136302138,611420,NULL,'2018-03-07 22:42:35',1520462555,NULL),(1851630528,1070443,1,235751,0,1,1,'A',1,0.951169,251,737007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 666}, \"maximum_statistics\": {\"great\": 727}}',168.617,142171709,591526,NULL,'2019-01-11 21:36:24',1547242584,NULL),(1845109856,1070443,1,295676,0,1,1,'A',1,0.979452,761,875354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 983, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',168.641,132166325,1099718,NULL,'2017-08-03 01:38:00',1501724280,NULL),(1854683920,1070443,1,780327,1,1,1,'A',1,0.975744,876,883756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 865, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 907}}',168.665,146834001,1033950,NULL,'2019-10-22 08:57:00',1571734620,NULL),(1861936118,1070443,1,1607052,1,1,1,'A',1,0.961434,515,803164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',168.85,158094760,1007124,NULL,'2021-01-24 20:41:46',1611520906,NULL),(1874307289,1070443,1,3910663,1,1,1,'A',1,0.942731,227,792088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',169.231,176397595,210200,NULL,'2022-12-23 19:43:42',1671824622,NULL),(1849870492,1070443,1,924101,1,1,1,'S',1,0.967568,555,870728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 519}, \"maximum_statistics\": {\"great\": 555}}',169.864,139230246,644950,NULL,'2018-07-31 17:53:08',1533059588,NULL),(2866838853,1070443,1,120024,1,1,1,'A',1,0.974413,577,865440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',169.951,183995825,1214776,NULL,'2024-05-21 12:37:52',1716295072,NULL),(2660771039,1070443,1,2138576,1,1,1,'S',1,0.983087,473,898461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 473}}',170.159,183513279,682540,NULL,'2024-04-12 16:22:10',1712938930,NULL),(1842156235,1070443,1,249796,1,1,1,'S',1,0.994718,1136,941567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',170.402,127450219,1349080,NULL,'2016-11-16 19:25:05',1479324305,NULL),(1847793780,1070443,1,1465472,1,1,1,'S',1,0.987275,668,920349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',170.528,136128460,745730,NULL,'2018-02-26 15:47:36',1519660056,NULL),(1861462848,1070443,1,661516,0,1,1,'A',1,0.938037,354,725389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',170.627,157323262,738714,NULL,'2020-12-29 17:30:27',1609263027,NULL),(1873321924,1070443,1,3727744,1,1,1,'A',1,0.927024,314,689049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 1690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1939}}',170.697,174919719,1597798,NULL,'2022-10-05 02:43:37',1664937817,NULL),(1856136816,1070443,1,1833920,1,1,1,'A',1,0.952265,305,804056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',171.277,149012334,589798,NULL,'2020-03-04 00:31:38',1583281898,NULL),(1857839805,1070443,1,2331733,1,1,1,'A',1,0.944909,463,772762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 717}}',171.304,151681478,670770,NULL,'2020-06-05 20:41:26',1591389686,NULL),(1845203763,1070443,1,382805,1,1,1,'A',1,0.936482,614,831155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',171.648,132201731,738164,NULL,'2017-08-04 21:07:13',1501880833,NULL),(1842582792,1070443,1,924101,1,1,1,'S',1,0.97027,555,873560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 522, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 555}}',171.771,128176589,638050,NULL,'2016-12-29 02:01:28',1482976888,NULL),(1853465493,1070443,1,1888713,1,1,1,'A',1,0.931364,446,743502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1010, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1151}}',171.902,144917203,1209780,NULL,'2019-06-18 17:21:52',1560878512,NULL),(1861956860,1070443,1,2675707,0,1,1,'A',1,0.972719,416,256835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1011, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1063}}',172.59,158132085,631240,NULL,'2021-01-26 03:17:17',1611631037,NULL),(1853031087,1070443,1,1827331,1,1,1,'A',1,0.942573,268,741480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 582, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 653}}',172.674,144220895,598110,NULL,'2019-05-11 19:10:42',1557601842,NULL),(1853033098,1070443,1,1828537,1,1,1,'A',1,0.949213,699,820842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 699}}',173.349,144259647,760980,NULL,'2019-05-13 17:47:46',1557769666,NULL),(1866168770,1070443,1,1939223,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',173.539,164489202,251460,NULL,'2021-07-31 16:54:26',1627750466,NULL),(1854775262,1070443,1,616067,1,1,1,'S',1,0.953532,538,832412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',173.673,147118509,580880,NULL,'2019-11-09 15:22:24',1573312944,NULL),(1850004642,1070443,1,350721,0,1,1,'A',1,0.941218,296,733640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 706}}',173.785,139483950,639000,NULL,'2018-08-12 16:08:55',1534090135,NULL),(1854228493,1070443,1,1601979,1,1,1,'A',1,0.968627,673,897416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',174.051,146083887,760064,NULL,'2019-08-29 20:34:28',1567110868,NULL),(1842498773,1070443,1,749964,0,1,1,'A',1,0.943764,278,728918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',174.932,128176745,685800,NULL,'2016-12-29 02:16:01',1482977761,NULL),(1856199654,1070443,1,762026,1,1,1,'A',1,0.94627,600,750715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1796}}',175.142,149143058,1540874,NULL,'2020-03-11 01:40:33',1583890833,NULL),(1847646643,1070443,1,770474,1,1,1,'A',1,0.972837,391,846382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',175.372,135916807,508522,NULL,'2018-02-15 16:23:54',1518711834,NULL),(1856035623,1070443,1,2287922,1,1,1,'S',1,0.986331,695,917214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',175.531,148779120,747110,NULL,'2020-02-19 23:01:39',1582153299,NULL),(1854405089,1070443,1,1913451,1,1,1,'A',1,0.931412,668,755300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 11, \"great\": 1747, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2012}}',175.56,146464843,2077254,NULL,'2019-09-25 21:08:53',1569445733,NULL),(2831971521,1070443,1,3461478,1,1,1,'A',1,0.936777,267,705926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1384}}',175.635,183916470,1133528,NULL,'2024-05-14 23:48:13',1715730493,NULL),(1851564156,1070443,1,83353,0,1,1,'A',1,0.954143,519,800323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1243}}',175.766,142070450,1229426,NULL,'2019-01-05 20:06:23',1546718783,NULL),(1842186817,1070443,1,692801,1,1,1,'S',1,0.990724,539,930025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 539}}',175.841,127601983,692770,NULL,'2016-11-25 19:16:04',1480101364,NULL),(1847489571,1070443,1,636067,1,1,1,'A',1,0.955432,1117,819363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1321, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1436}}',175.861,135795635,1583514,NULL,'2018-02-09 14:39:18',1518187158,NULL),(1842665375,1070443,1,721512,1,1,1,'S',1,0.975369,406,884343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',176.434,128318322,439800,NULL,'2017-01-06 06:58:58',1483685938,NULL),(1843230017,1070443,1,382805,1,1,1,'S',1,0.973127,614,874706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',176.44,129318090,732064,NULL,'2017-03-01 20:52:27',1488401547,NULL),(1846302587,1070443,1,114207,0,1,1,'A',1,0.978704,985,882617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1043, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',176.724,133755728,1204960,NULL,'2017-10-29 13:47:23',1509284843,NULL),(1849819149,1070443,1,1131903,1,1,1,'A',1,0.907948,335,649349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 19, \"great\": 1025, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1233}}',177,139340761,958536,NULL,'2018-08-05 23:00:11',1533510011,NULL),(1854877177,1070443,1,1666641,0,1,1,'A',1,0.971735,297,850417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 513}}',177.13,146976918,508550,NULL,'2019-10-31 19:42:55',1572550975,NULL),(1842358458,1070443,1,219574,0,1,1,'A',1,0.932977,473,740765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 1065, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1216}}',177.3,128038312,1168684,NULL,'2016-12-21 12:31:52',1482323512,NULL),(1856128829,1070443,1,2194405,1,1,1,'A',1,0.948485,375,791206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',179.61,148964368,663896,NULL,'2020-03-01 02:25:33',1583029533,NULL),(1857981127,1070443,1,2079427,1,1,1,'A',1,0.958896,438,779336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 821, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 888}}',180.199,151922767,899856,NULL,'2020-06-14 15:50:56',1592149856,NULL),(1847939011,1070443,1,1047870,0,1,1,'A',1,0.948354,712,750895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 1809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1975}}',180.65,136421568,1850482,NULL,'2018-03-14 00:54:58',1520988898,NULL),(2832220212,1070443,1,2355797,1,1,1,'A',1,0.967919,410,849360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 639}}',180.746,183917051,626432,NULL,'2024-05-15 01:16:52',1715735812,NULL),(1856600627,1070443,1,1786511,1,1,1,'S',1,0.980251,557,903163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',180.768,149765987,657970,NULL,'2020-04-03 16:27:50',1585931270,NULL),(1847944332,1070443,1,1477404,1,1,1,'A',1,0.960145,617,828996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 638, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',180.806,136420729,755560,NULL,'2018-03-13 23:23:57',1520983437,NULL),(1849374464,1070443,1,1554703,1,1,1,'A',1,0.919794,699,702224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 911}, \"maximum_statistics\": {\"great\": 1066}}',181.222,138504569,898682,NULL,'2018-06-25 15:16:47',1529939807,NULL),(1847460376,1070443,1,342847,0,1,1,'A',1,0.929036,288,707330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',181.265,135902791,760282,NULL,'2018-02-14 21:20:46',1518643246,NULL),(1858294432,1070443,1,365129,0,1,1,'A',1,0.978438,556,876581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1182, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1229}}',182.864,152369966,1438518,NULL,'2020-07-01 19:13:08',1593630788,NULL),(1843203302,1070443,1,744877,1,1,1,'A',1,0.943004,648,759312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 1658, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1851}}',182.875,129071170,1794682,NULL,'2017-02-16 15:59:10',1487260750,NULL),(1850399651,1070443,1,671177,1,1,1,'S',1,0.968602,844,866699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 791}, \"maximum_statistics\": {\"great\": 844}}',182.93,140109068,989760,NULL,'2018-09-13 16:48:43',1536857323,NULL),(1853711577,1070443,1,459654,1,1,1,'S',1,0.956551,748,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',182.942,145328947,829330,NULL,'2019-07-13 21:25:17',1563053117,NULL),(1852537307,1070443,1,142855,0,1,1,'A',1,0.968364,537,846325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 648}}',184.144,143449280,711456,NULL,'2019-03-29 00:30:20',1553819420,NULL),(1853282021,1070443,1,1772278,1,1,1,'A',1,0.942187,957,780521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 1457, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1600}}',185.077,144764350,1678130,NULL,'2019-06-10 00:04:33',1560125073,NULL),(2656185262,1070443,1,3946867,1,1,1,'S',1,0.968468,777,868233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',185.88,183503280,929590,NULL,'2024-04-11 18:26:42',1712860002,NULL),(1862274219,1070443,1,2443645,1,1,1,'A',1,0.945565,640,758939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 744}}',185.939,158536963,822102,NULL,'2021-02-07 16:09:38',1612714178,NULL),(1842245688,1070443,1,73653,1,1,1,'A',1,0.949445,358,763104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 739, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 811}}',186.037,127666944,774870,NULL,'2016-11-29 15:49:26',1480434566,NULL),(1849816869,1070443,1,179236,0,1,1,'A',1,0.955423,528,777411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1346}}',186.235,139423546,1234642,NULL,'2018-08-09 23:30:32',1533857432,NULL),(1850955166,1070443,1,1076981,1,1,1,'S',1,0.981878,607,950412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 607}}',186.436,141039491,807324,NULL,'2018-11-05 14:18:52',1541427532,NULL),(1851678069,1070443,1,1833920,1,1,1,'S',1,0.979773,618,894217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 593}, \"maximum_statistics\": {\"great\": 618}}',186.64,142166347,747770,NULL,'2019-01-11 15:26:21',1547220381,NULL),(1851558451,1070443,1,167737,0,1,1,'A',1,0.957592,408,803269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 731}}',187.563,142171273,679370,NULL,'2019-01-11 21:03:42',1547240622,NULL),(1851270431,1070443,1,1023469,0,1,1,'A',1,0.93007,464,719019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',187.963,141598014,778940,NULL,'2018-12-09 13:29:58',1544362198,NULL),(1856767784,1070443,1,2020465,1,1,1,'A',1,0.978279,1050,870505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1148, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1197}}',188.757,150056734,1357568,NULL,'2020-04-12 15:33:21',1586705601,NULL),(1842711031,1070443,1,183596,0,1,1,'A',1,0.951665,497,772103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',189.204,128441651,828528,NULL,'2017-01-13 13:23:13',1484313793,NULL),(1854187125,1070443,1,2072097,1,1,1,'A',1,0.93319,367,743280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 464}}',190.128,146038034,396460,NULL,'2019-08-26 20:12:12',1566850332,NULL),(2830859530,1070443,1,719099,1,1,1,'A',1,0.976444,454,867204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',190.325,183914103,734638,NULL,'2024-05-14 18:59:07',1715713147,NULL),(1847480860,1070443,1,366293,0,1,1,'A',1,0.944444,464,742599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 1668, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1836}}',191.214,135804968,1640676,NULL,'2018-02-10 00:54:12',1518224052,NULL),(1866049363,1070443,1,1840725,1,1,1,'A',1,0.964344,625,827703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1220}}',192.472,164265746,1186172,NULL,'2021-07-24 17:21:04',1627147264,NULL),(1866107801,1070443,1,2440974,1,1,1,'A',1,0.934406,808,831373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 702, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 808}}',192.553,164269911,1062666,NULL,'2021-07-24 20:00:37',1627156837,NULL),(1847691255,1070443,1,1145548,1,1,1,'S',1,0.982315,622,907111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 600, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 622}}',192.877,136074594,719790,NULL,'2018-02-23 23:22:55',1519428175,NULL),(1842580189,1070443,1,904516,0,1,1,'A',1,0.963427,770,817501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 946, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 998}}',193.82,128201438,986018,NULL,'2016-12-30 13:08:12',1483103292,NULL),(1842665169,1070443,1,263683,0,1,1,'A',1,0.957412,750,809878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 848, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',193.837,128442108,875430,NULL,'2017-01-13 13:51:32',1484315492,NULL),(1842550778,1070443,1,987118,0,1,1,'S',1,0.984991,533,914816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 533}}',194.359,128122090,636290,NULL,'2016-12-25 21:36:02',1482701762,NULL),(3218326337,1070443,1,4140503,1,1,1,'A',1,0.954051,1128,804804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1514, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1654}}',194.587,184780472,1809530,NULL,'2024-07-25 14:39:07',1721918347,NULL),(2714024074,1070443,1,2948222,1,1,1,'S',1,0.970954,241,865179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',195.745,183640950,277068,NULL,'2024-04-22 16:48:53',1713804533,NULL),(1842635354,1070443,1,781797,1,1,1,'A',1,0.967226,422,845326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 615, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 656}}',196.041,128329672,707808,NULL,'2017-01-06 20:24:27',1483734267,NULL),(1856302258,1070443,1,107909,0,1,1,'A',1,0.980769,257,858983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 528, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',196.997,149397949,547560,NULL,'2020-03-22 02:01:54',1584842514,NULL),(2830537574,1070443,1,2948222,1,1,1,'A',1,0.935685,241,828750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',197.142,183913384,280382,NULL,'2024-05-14 17:53:03',1715709183,NULL),(1866079648,1070443,1,2974956,1,1,1,'S',1,0.975661,719,943564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',197.352,164269162,813228,NULL,'2021-07-24 19:32:23',1627155143,NULL),(1842720244,1070443,1,60383,0,1,1,'A',1,0.965059,825,834260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 955, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1016}}',197.813,128633953,1072360,NULL,'2017-01-23 16:37:39',1485189459,NULL),(1852643844,1070443,1,1414455,0,1,1,'A',1,0.976821,395,870101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',198.29,143743510,599102,NULL,'2019-04-14 20:18:49',1555273129,NULL),(1842562054,1070443,1,717067,0,1,1,'A',1,0.987931,521,905220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',198.33,128106108,663150,NULL,'2016-12-24 22:39:37',1482619177,NULL),(2831993393,1070443,1,2948222,1,1,1,'A',1,0.937759,241,835882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',198.796,183916509,282671,NULL,'2024-05-14 23:55:57',1715730957,NULL),(2652090865,1070443,1,2948222,1,1,1,'S',1,0.975104,241,878093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',198.797,183494206,278088,NULL,'2024-04-10 21:38:43',1712785123,NULL),(1855222667,1070443,1,1717860,1,1,1,'A',1,0.944444,838,773024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 1255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',199.706,147580305,1385794,NULL,'2019-12-09 00:20:17',1575850817,NULL),(1852270559,1070443,1,1227621,1,1,1,'S',1,0.956849,730,834318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',200.463,142987817,801350,NULL,'2019-03-01 15:07:00',1551452820,NULL),(1847884775,1070443,1,1010811,1,1,1,'S',1,0.964572,748,854187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 695, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 748}}',200.947,136420597,875850,NULL,'2018-03-13 23:11:14',1520982674,NULL),(1872607907,1070443,1,2209026,1,1,1,'A',1,0.968553,1296,855910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',200.978,174013887,1555680,NULL,'2022-08-17 19:34:27',1660764867,NULL),(1854828067,1070443,1,1735533,1,1,1,'A',1,0.970046,601,849851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 818, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 868}}',202.008,147117960,929882,NULL,'2019-11-09 14:57:16',1573311436,NULL),(1842573426,1070443,1,725277,0,1,1,'S',1,0.99274,551,931481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',202.101,128176405,631230,NULL,'2016-12-29 01:39:38',1482975578,NULL),(1854414130,1070443,1,36349,0,1,1,'A',1,0.953954,865,809481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',202.231,146464906,1228344,NULL,'2019-09-25 21:16:31',1569446191,NULL),(1856300235,1070443,1,721512,1,1,1,'S',1,0.977832,406,945774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',202.553,149361948,461052,NULL,'2020-03-20 16:25:47',1584721547,NULL),(1845661056,1070443,1,109025,1,1,1,'A',1,0.987631,528,899843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1051}}',203.494,132918832,1091752,NULL,'2017-09-11 15:27:55',1505143675,NULL),(1853501067,1070443,1,1827601,1,1,1,'S',1,0.981183,558,887257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',203.598,145030660,692030,NULL,'2019-06-25 09:34:16',1561455256,NULL),(1854098198,1070443,1,778327,0,1,1,'S',1,0.955688,756,835007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 756}}',204.658,145811470,876840,NULL,'2019-08-12 13:26:20',1565616380,NULL),(1854434697,1070443,1,1465469,1,1,1,'A',1,0.95801,381,795978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',204.743,146430381,712170,NULL,'2019-09-22 23:43:54',1569195834,NULL),(1858389062,1070443,1,2381294,1,1,1,'S',1,0.972527,546,877178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 546}}',204.997,152504251,622450,NULL,'2020-07-06 21:05:26',1594069526,NULL),(1842271152,1070443,1,128116,0,1,1,'A',1,0.9812,917,885838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1117}}',205.208,127787537,1250862,NULL,'2016-12-06 20:57:20',1481057840,NULL),(1853296337,1070443,1,1785798,1,1,1,'S',1,0.986092,719,903560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 699, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 719}}',205.711,144760593,937750,NULL,'2019-06-09 18:56:28',1560106588,NULL),(1866499747,1070443,1,2690459,1,1,1,'A',1,0.967631,878,820648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1452}}',206.785,164816561,1468008,NULL,'2021-08-10 22:10:20',1628633420,NULL),(1847655229,1070443,1,1003336,0,1,1,'A',1,0.976056,643,875459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',207.527,136074636,777030,NULL,'2018-02-23 23:26:08',1519428368,NULL),(1845097805,1070443,1,1127501,0,1,1,'A',1,0.960881,898,819700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',209.207,132105702,1937014,NULL,'2017-07-30 20:02:44',1501444964,NULL),(1860161623,1070443,1,2353227,1,1,1,'S',1,0.983982,437,899135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',210.837,155404582,532820,NULL,'2020-10-24 18:15:17',1603563317,NULL),(1854819760,1070443,1,2092275,1,1,1,'S',1,0.981386,967,901799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',210.919,147118882,1097060,NULL,'2019-11-09 15:41:30',1573314090,NULL),(1856439454,1070443,1,1749298,1,1,1,'S',1,0.970379,844,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',214.543,149526949,966454,NULL,'2020-03-26 20:43:27',1585255407,NULL),(2251727026,1070443,1,931556,0,1,1,'A',1,0.971588,775,849129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 2124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2235}}',214.594,182473541,2378038,NULL,'2024-01-20 23:25:04',1705793104,NULL),(1851936785,1070443,1,1731106,1,1,1,'S',1,0.975381,853,888775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 811}, \"maximum_statistics\": {\"great\": 853}}',215.979,142535441,996420,NULL,'2019-02-01 23:06:14',1549062374,NULL),(1850017260,1070443,1,1217999,0,1,1,'A',1,0.945,353,757085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',216.257,139437736,813780,NULL,'2018-08-10 16:00:45',1533916845,NULL),(1854666291,1070443,1,933670,1,1,1,'A',1,0.954545,252,772461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 724, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',216.879,146760354,707308,NULL,'2019-10-17 11:29:34',1571311774,NULL),(1858588039,1070443,1,92189,0,1,1,'A',1,0.963093,829,825260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1062, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1138}}',218.654,152731643,1179678,NULL,'2020-07-15 18:58:00',1594839480,NULL),(1853411960,1070443,1,1319601,1,1,1,'S',1,0.993715,716,942088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',219.545,144809339,797926,NULL,'2019-06-12 16:58:46',1560358726,NULL),(1842681278,1070443,1,148093,0,1,1,'S',1,0.980151,529,897519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',219.656,128399352,593830,NULL,'2017-01-10 20:17:03',1484079423,NULL),(1855644680,1070443,1,818300,0,1,1,'A',1,0.952751,1007,791066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 26, \"great\": 2182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',220.286,148162708,2236262,NULL,'2020-01-14 16:25:33',1579019133,NULL),(1854651272,1070443,1,2120948,1,1,1,'A',1,0.958042,665,825301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',220.625,146777296,736292,NULL,'2019-10-18 16:16:43',1571415403,NULL),(2841853199,1070443,1,3963646,1,1,1,'S',1,0.996599,441,949149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',221.356,183938082,463100,NULL,'2024-05-16 22:27:08',1715898428,NULL),(1855433100,1070443,1,121635,1,1,1,'A',1,0.947368,791,792849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 818}, \"maximum_statistics\": {\"great\": 912}}',221.477,148004213,880042,NULL,'2020-01-04 14:45:14',1578149114,NULL),(1866080771,1070443,1,2561454,1,1,1,'A',1,0.976397,726,874549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1217, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1271}}',223.944,164277236,1450524,NULL,'2021-07-25 01:34:08',1627176848,NULL),(1849743054,1070443,1,60383,1,1,1,'A',1,0.954232,890,863439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 925}, \"maximum_statistics\": {\"great\": 1016}}',225.718,139150485,1133580,NULL,'2018-07-27 23:46:11',1532735171,NULL),(1854629725,1070443,1,2110697,1,1,1,'S',1,0.983509,758,872569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 733}, \"maximum_statistics\": {\"great\": 758}}',226.467,146837201,981990,NULL,'2019-10-22 14:00:43',1571752843,NULL),(1856443046,1070443,1,1755465,1,1,1,'A',1,0.923241,469,806217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 397}, \"maximum_statistics\": {\"great\": 469}}',226.574,149588926,474900,NULL,'2020-03-29 01:02:06',1585443726,NULL),(1856501558,1070443,1,388464,0,1,1,'A',1,0.977987,804,861757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',226.872,149527672,1456800,NULL,'2020-03-26 21:17:21',1585257441,NULL),(1849806103,1070443,1,719400,1,1,1,'A',1,0.935802,611,769635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 708}, \"maximum_statistics\": {\"great\": 810}}',227.402,139257024,935404,NULL,'2018-08-02 02:33:06',1533177186,NULL),(1866173421,1070443,1,1946932,1,1,1,'S',1,0.993691,317,942800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',228.58,164496723,318580,NULL,'2021-07-31 21:51:52',1627768312,NULL),(1862023948,1070443,1,2443645,1,1,1,'S',1,0.96371,744,869790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 690, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 744}}',232.302,158099896,935874,NULL,'2021-01-25 01:04:02',1611536642,NULL),(1855109518,1070443,1,297950,1,1,1,'A',1,0.966505,477,794951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 972}, \"maximum_statistics\": {\"great\": 1030}}',233.632,147410975,989754,NULL,'2019-11-27 22:40:36',1574894436,NULL),(1849943783,1070443,1,857652,0,1,1,'A',1,0.961434,358,779336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 1380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1478}}',235.281,139437678,1336660,NULL,'2018-08-10 15:57:13',1533916633,NULL),(1842523274,1070443,1,404827,1,1,1,'A',1,0.97119,714,853594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1016, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1076}}',238.252,128168663,1146430,NULL,'2016-12-28 15:36:37',1482939397,NULL),(1858111598,1070443,1,249371,0,1,1,'A',1,0.962406,1162,836870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1365, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1463}}',239.048,152183449,1538784,NULL,'2020-06-24 13:37:51',1593005871,NULL),(1854242852,1070443,1,2032166,1,1,1,'S',1,0.9787,1338,899483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1338}}',243.274,146071001,1542690,NULL,'2019-08-29 00:51:09',1567039869,NULL),(1849862767,1070443,1,217280,0,1,1,'A',1,0.949635,902,804773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1236, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1370}}',245.905,139380814,1418750,NULL,'2018-08-07 22:11:33',1533679893,NULL),(1846439840,1070443,1,130067,0,1,1,'A',1,0.970645,721,852548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',247.419,134208520,1537170,NULL,'2017-11-22 17:32:34',1511371954,NULL),(2839987195,1070443,1,1755465,1,1,1,'S',1,0.990405,469,933522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',260.104,183934242,490840,NULL,'2024-05-16 15:35:24',1715873724,NULL),(1853560415,1070443,1,143301,0,1,1,'A',1,0.964514,457,829774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1564}}',264.578,145084379,1637786,NULL,'2019-06-28 15:17:11',1561735031,NULL),(1866163106,1070443,1,1097541,1,1,1,'A',1,0.980615,2056,901781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 2040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2115}}',272.95,164500611,2393750,NULL,'2021-08-01 01:19:54',1627780794,NULL),(1855423791,1070443,1,235556,0,1,1,'A',1,0.974223,1311,878169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',276.714,148025080,1550750,NULL,'2020-01-05 18:09:53',1578247793,NULL),(1855919622,1070443,1,1984759,1,1,1,'A',1,0.977759,989,883532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',280.54,148778989,1354528,NULL,'2020-02-19 22:49:26',1582152566,NULL),(1870708730,1091967,1,1804616,0,1,1,'D',1,0.270105,15,3347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 356, \"great\": 93}, \"maximum_statistics\": {\"great\": 572}}',0.001034,171207880,65125,NULL,'2022-04-15 14:47:58',1650034078,NULL),(1870718038,1091967,1,596013,1,1,1,'D',1,0.359127,16,4510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 133, \"great\": 62}, \"maximum_statistics\": {\"great\": 252}}',0.008576,171208255,34326,NULL,'2022-04-15 15:03:45',1650035025,NULL),(1870704410,1091967,1,955000,0,1,1,'D',1,0.506726,20,13616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 73, \"great\": 76}, \"maximum_statistics\": {\"great\": 223}}',0.083371,171206676,49557,NULL,'2022-04-15 13:58:03',1650031083,NULL),(1870671482,1091967,1,164175,0,1,1,'D',1,0.516588,29,5009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 75}, \"maximum_statistics\": {\"great\": 211}}',0.092416,171206740,46106,NULL,'2022-04-15 14:00:49',1650031249,NULL),(1875335636,1091967,1,1900682,1,1,1,'D',1,0.622449,37,141974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 60, \"great\": 144}, \"maximum_statistics\": {\"great\": 343}}',2.14551,177955735,88668,NULL,'2023-03-20 16:39:20',1679330360,NULL),(1872093788,1091967,1,3553370,1,1,1,'D',1,0.699495,39,256126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',2.53018,173212522,79735,NULL,'2022-07-10 11:11:34',1657451494,NULL),(1821691428,1091967,1,153960,0,1,1,'D',1,0.686885,28,186258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 161}, \"maximum_statistics\": {\"great\": 305}}',4.33721,49072214,87178,NULL,'2012-06-20 11:11:34',1340190694,NULL),(1873907715,1091967,1,2245358,1,1,1,'C',1,0.733766,59,277190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 231}}',4.64573,175949562,79721,NULL,'2022-11-29 14:02:50',1669730570,NULL),(1820994427,1091967,1,101143,0,1,1,'C',1,0.767516,37,312566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',5.13289,44294196,66644,NULL,'2012-04-24 17:05:45',1335287145,NULL),(1876839363,1091967,1,2678562,0,1,1,'C',1,0.712928,70,237454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 263}}',5.17755,180167160,92812,NULL,'2023-08-04 18:02:12',1691172132,NULL),(1824769926,1091967,1,191824,0,1,1,'C',1,0.73221,97,293863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 160}, \"maximum_statistics\": {\"great\": 267}}',5.67124,72675976,99529,NULL,'2013-02-21 19:26:49',1361474809,NULL),(1820963116,1091967,1,90482,0,1,1,'C',1,0.718992,110,312649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',5.85018,44223840,137956,NULL,'2012-04-23 17:21:14',1335201674,NULL),(1820965784,1091967,1,109727,0,1,1,'B',1,0.877049,61,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',7.30896,43959812,112323,NULL,'2012-04-20 19:06:24',1334948784,NULL),(1824864254,1091967,1,54178,1,1,1,'XH',1,1,18,1107994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',7.59818,73978704,208367,NULL,'2013-03-08 07:43:49',1362728629,NULL),(1874521272,1091967,1,3209471,1,1,1,'C',1,0.76194,70,145104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 96, \"great\": 447}, \"maximum_statistics\": {\"great\": 670}}',7.92286,176808219,191574,NULL,'2023-01-14 16:17:35',1673713055,NULL),(1874608402,1091967,1,3834480,1,1,1,'D',1,0.683562,127,252539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 365}}',8.39002,176807712,148497,NULL,'2023-01-14 15:49:20',1673711360,NULL),(1873411301,1091967,1,86988,1,1,1,'C',1,0.777202,84,352915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',8.48042,175148244,112168,NULL,'2022-10-17 16:15:09',1666023309,NULL),(1873219717,1091967,1,3366928,1,1,1,'B',1,0.884615,52,582745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',9.3309,174870142,31050,NULL,'2022-10-02 11:06:54',1664708814,NULL),(1871663047,1091967,1,3553429,1,1,1,'B',1,0.865079,30,511211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',9.37862,172556381,51202,NULL,'2022-06-11 19:22:28',1654975348,NULL),(1876795827,1091967,1,158625,1,1,1,'C',1,0.737319,111,281995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 276}}',9.80999,180176826,138922,NULL,'2023-08-05 09:39:43',1691228383,NULL),(1824730352,1091967,1,137816,0,1,1,'S',1,0.954545,33,829168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.0895,72488407,180610,NULL,'2013-02-19 16:42:59',1361292179,NULL),(1824581805,1091967,1,62681,0,1,1,'SH',1,0.957447,47,961005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',10.6814,72006831,132473,NULL,'2013-02-14 19:41:50',1360870910,NULL),(1844099355,1091967,1,153770,1,1,1,'A',1,0.946809,47,945582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',11.189,130472250,329704,NULL,'2017-05-04 15:20:43',1493911243,NULL),(1824562603,1091967,1,85675,0,1,1,'X',1,1,30,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',11.5333,72007603,75599,NULL,'2013-02-14 19:55:59',1360871759,NULL),(1873426525,1091967,1,1804616,0,1,1,'B',1,0.832168,115,422598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 426}, \"maximum_statistics\": {\"great\": 572}}',11.6803,175148183,300461,NULL,'2022-10-17 16:10:39',1666023039,NULL),(1819067936,1091967,1,26773,0,1,1,'S',1,0.964706,85,733298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',11.9339,28668537,63768,NULL,'2011-09-15 20:43:04',1316119384,NULL),(1870660608,1091967,1,154633,1,1,1,'S',1,0.961538,78,68295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',12.2225,171206592,175746,NULL,'2022-04-15 13:53:57',1650030837,NULL),(1824016081,1091967,1,173979,0,1,1,'X',1,1,25,955105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',12.2532,68470350,155493,NULL,'2013-01-08 12:12:02',1357647122,NULL),(1875371597,1091967,1,3872273,1,1,1,'C',1,0.795122,57,385236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 205}}',12.4508,177956418,119289,NULL,'2023-03-20 17:24:14',1679333054,NULL),(1849353125,1091967,1,1292078,1,1,1,'A',1,0.928571,84,814971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',12.7627,138595180,71840,NULL,'2018-06-30 12:31:37',1530361897,NULL),(1821142646,1091967,1,94604,0,1,1,'X',1,1,36,1014480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',13.1068,45071884,141948,NULL,'2012-05-04 15:23:18',1336144998,NULL),(1876872112,1091967,1,3988953,1,1,1,'B',1,0.80123,80,337287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 244}}',13.3386,180166582,97350,NULL,'2023-08-04 17:13:22',1691169202,NULL),(1819023376,1091967,1,58274,0,1,1,'B',1,0.80315,80,376642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 254}}',13.4995,29121009,105160,NULL,'2011-09-22 18:08:01',1316714881,NULL),(1873771083,1091967,1,2283483,1,1,1,'A',1,0.934066,91,700925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',13.5677,175615565,105051,NULL,'2022-11-11 17:15:40',1668186940,NULL),(1841485093,1091967,1,523933,1,1,1,'S',1,0.953125,32,861597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',13.7134,126543600,157185,NULL,'2016-09-24 17:25:42',1474737942,NULL),(1825033097,1091967,1,168669,1,1,1,'S',1,0.970149,67,896842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',13.8635,75291571,223900,NULL,'2013-03-22 13:44:16',1363959856,NULL),(1820962111,1091967,1,90481,0,1,1,'S',1,0.956522,92,848245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',14.0253,43960217,62503,NULL,'2012-04-20 19:15:39',1334949339,NULL),(1819064767,1091967,1,41733,0,1,1,'A',1,0.921739,61,691128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',14.1874,28666946,151416,NULL,'2011-09-15 19:30:45',1316115045,NULL),(1870647591,1091967,1,4008,1,1,1,'B',1,0.821053,103,454919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 285}}',14.1979,171206120,197472,NULL,'2022-04-15 13:32:57',1650029577,NULL),(1824062655,1091967,1,136931,0,1,1,'S',1,0.95082,61,799413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',14.4081,67781545,163640,NULL,'2012-12-31 12:15:55',1356956155,NULL),(1875669224,1091967,1,203766,1,1,1,'S',1,0.963415,82,883732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',14.5835,178493206,145179,NULL,'2023-04-20 16:09:20',1682006960,NULL),(1823643069,1091967,1,183488,0,1,1,'B',1,0.847826,56,465542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',14.7407,64764797,101574,NULL,'2012-11-28 11:39:01',1354102741,NULL),(1820199823,1091967,1,84017,0,1,1,'B',1,0.881643,158,687849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 207}}',14.7956,38079363,334245,NULL,'2012-02-03 18:31:20',1328293880,NULL),(1824628750,1091967,1,107266,0,1,1,'B',1,0.841195,105,518706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 318}}',14.7996,71608642,269944,NULL,'2013-02-10 15:08:40',1360508920,NULL),(1873788876,1091967,1,87043,0,1,1,'S',1,0.969388,98,776006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',15.0883,175615458,74421,NULL,'2022-11-11 17:09:34',1668186574,NULL),(1873743884,1091967,1,3553370,1,1,1,'B',1,0.856061,74,482098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 198}}',15.0905,175793077,106056,NULL,'2022-11-20 16:25:07',1668961507,NULL),(1873845846,1091967,1,459485,1,1,1,'B',1,0.846154,43,478934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',15.5191,175858276,146722,NULL,'2022-11-24 14:22:17',1669299737,NULL),(1873746235,1091967,1,2202413,1,1,1,'A',1,0.934426,122,857330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',15.7504,175615236,92940,NULL,'2022-11-11 16:54:56',1668185696,NULL),(1824735633,1091967,1,78017,0,1,1,'S',1,0.96875,48,806746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',15.9672,72487941,140980,NULL,'2013-02-19 16:34:44',1361291684,NULL),(1820977035,1091967,1,28815,0,1,1,'B',1,0.82381,182,412712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 420}}',16.2719,43994258,352460,NULL,'2012-04-21 05:35:14',1334986514,NULL),(1873219706,1091967,1,3366928,1,1,1,'SH',1,0.980769,52,797071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',16.4645,174870090,33036,NULL,'2022-10-02 11:04:35',1664708675,NULL),(1873384192,1091967,1,59802,0,1,1,'B',1,0.835586,58,402415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 222}}',16.512,175147571,100596,NULL,'2022-10-17 15:24:24',1666020264,NULL),(1821690089,1091967,1,153959,0,1,1,'S',1,0.984127,63,763157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',16.6903,49072009,94770,NULL,'2012-06-20 11:09:41',1340190581,NULL),(1824295954,1091967,1,58177,0,1,1,'S',1,0.988372,43,899060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',16.8045,70229089,156800,NULL,'2013-01-27 16:55:03',1359305703,NULL),(1824771294,1091967,1,166754,0,1,1,'S',1,0.980392,51,906005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',16.8566,72675660,166180,NULL,'2013-02-21 19:19:06',1361474346,NULL),(1851889651,1091967,1,1433923,1,1,1,'S',1,0.952174,115,832207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',16.8574,142488468,229060,NULL,'2019-01-30 03:21:05',1548818465,NULL),(1823656312,1091967,1,184268,0,1,1,'S',1,0.962121,66,845842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',16.8946,64764660,126980,NULL,'2012-11-28 11:37:17',1354102637,NULL),(1823382153,1091967,1,54239,0,1,1,'A',1,0.936441,118,1140248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',16.9798,63291962,376518,NULL,'2012-11-10 13:34:19',1352554459,NULL),(1824790610,1091967,1,167499,1,1,1,'S',1,0.989796,49,963510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',17.1515,73553983,148700,NULL,'2013-03-02 21:33:04',1362259984,NULL),(1823454863,1091967,1,50405,0,1,1,'S',1,0.960938,64,810927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',17.1522,63296665,120290,NULL,'2012-11-10 14:15:29',1352556929,NULL),(1873753661,1091967,1,2540676,1,1,1,'S',1,0.964567,127,860719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',17.3042,175615639,153672,NULL,'2022-11-11 17:19:42',1668187182,NULL),(1875296203,1091967,1,2540677,1,1,1,'B',1,0.835505,99,421868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',17.3925,177956300,146632,NULL,'2023-03-20 17:15:26',1679332526,NULL),(1826693326,1091967,1,213219,0,1,1,'C',1,0.798305,111,387259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',17.4478,86384808,165054,NULL,'2013-07-12 19:06:16',1373655976,NULL),(1873728531,1091967,1,26706,0,1,1,'A',1,0.918239,159,664783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',17.453,175793581,135972,NULL,'2022-11-20 16:54:45',1668963285,NULL),(1842273709,1091967,1,1093726,1,1,1,'S',1,0.955056,89,825980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',17.7383,127681146,241515,NULL,'2016-11-30 15:33:03',1480519983,NULL),(1823131911,1091967,1,55007,0,1,1,'S',1,0.972527,91,936944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',17.8057,60715181,225775,NULL,'2012-10-12 06:17:49',1350022669,NULL),(1824839065,1091967,1,120933,0,1,1,'S',1,0.991071,56,954997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',17.9776,73978895,150755,NULL,'2013-03-08 07:46:54',1362728814,NULL),(1851850323,1091967,1,291840,1,1,1,'A',1,0.927184,103,852546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',18.0745,142488446,123925,NULL,'2019-01-30 03:18:20',1548818300,NULL),(1824095231,1091967,1,163310,0,1,1,'B',1,0.86828,145,539942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 372}}',18.1231,67653827,250758,NULL,'2012-12-30 07:43:24',1356853404,NULL),(1873753673,1091967,1,2540676,1,1,1,'S',1,0.964567,127,923183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',18.3703,175615745,160770,NULL,'2022-11-11 17:25:23',1668187523,NULL),(1823406066,1091967,1,90788,0,1,1,'S',1,0.960938,64,849821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',18.404,63292145,79560,NULL,'2012-11-10 13:36:03',1352554563,NULL),(1819045965,1091967,1,1967,0,1,1,'A',1,0.93133,233,706806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',18.4556,29189570,178536,NULL,'2011-09-23 19:09:29',1316804969,NULL),(1829387694,1091967,1,319544,1,1,1,'X',1,1,54,983069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',18.69,105654847,137460,NULL,'2014-01-27 15:32:18',1390836738,NULL),(1821099278,1091967,1,110774,0,1,1,'S',1,0.984375,64,806486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',18.6974,45070849,115236,NULL,'2012-05-04 15:12:52',1336144372,NULL),(1873219688,1091967,1,3366928,1,1,1,'X',1,1,52,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',18.7116,174870049,37750,NULL,'2022-10-02 11:03:07',1664708587,NULL),(1824718203,1091967,1,123088,0,1,1,'S',1,0.962366,93,809961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',18.8076,72488564,112585,NULL,'2013-02-19 16:45:51',1361292351,NULL),(1821523102,1091967,1,150755,1,1,1,'SH',1,0.964567,127,1014051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',18.9578,48338417,112159,NULL,'2012-06-12 13:58:26',1339509506,NULL),(1821276229,1091967,1,135849,0,1,1,'B',1,0.848404,84,500242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 188}}',18.9641,46266633,154058,NULL,'2012-05-19 14:43:44',1337438624,NULL),(1876915678,1091967,1,4231469,1,1,1,'A',1,0.944444,72,786964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',19.0343,180176238,37340,NULL,'2023-08-05 08:45:13',1691225113,NULL),(1819118664,1091967,1,85512,0,1,1,'A',1,0.934932,105,752004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',19.1118,29243387,175034,NULL,'2011-09-24 11:26:28',1316863588,NULL),(1847617855,1091967,1,84017,1,1,1,'A',1,0.903382,173,783078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',19.1231,136028681,350947,NULL,'2018-02-21 12:37:40',1519216660,NULL),(1876903466,1091967,1,933647,1,1,1,'A',1,0.935374,147,712499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',19.2679,180166627,197152,NULL,'2023-08-04 17:17:32',1691169452,NULL),(1826985705,1091967,1,250457,0,1,1,'B',1,0.836585,157,564376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 205}}',19.3147,89344215,173786,NULL,'2013-08-08 15:24:07',1375975447,NULL),(1873893088,1091967,1,59575,0,1,1,'B',1,0.864224,94,501734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',19.3781,175809660,137437,NULL,'2022-11-21 16:00:16',1669046416,NULL),(1873749241,1091967,1,1497783,1,1,1,'B',1,0.896067,112,592996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 178}}',19.4233,175615422,120581,NULL,'2022-11-11 17:07:43',1668186463,NULL),(1827383996,1091967,1,13986,0,1,1,'C',1,0.792621,109,431123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 5}}',19.4703,92289559,385146,NULL,'2013-09-06 16:23:50',1378484630,NULL),(1824711439,1091967,1,104032,0,1,1,'S',1,0.964286,140,823182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',19.5166,72489388,120220,NULL,'2013-02-19 16:59:59',1361293199,NULL),(1849146364,1091967,1,954027,1,1,1,'S',1,0.973684,95,999473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',19.6179,138362272,88400,NULL,'2018-06-18 10:22:22',1529317342,NULL),(1819081773,1091967,1,83860,0,1,1,'A',1,0.914855,87,621697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',19.6199,28727143,166986,NULL,'2011-09-16 17:59:42',1316195982,NULL),(1821632870,1091967,1,154633,1,1,1,'S',1,0.955128,78,897948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',19.6301,49071559,173011,NULL,'2012-06-20 11:04:37',1340190277,NULL),(1821997251,1091967,1,62914,0,1,1,'S',1,0.95283,106,881243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',19.6691,52729143,123275,NULL,'2012-07-26 19:35:39',1343331339,NULL),(1824786726,1091967,1,46760,0,1,1,'S',1,0.985075,67,871686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',19.6841,73979185,105198,NULL,'2013-03-08 07:51:26',1362729086,NULL),(1824815088,1091967,1,33740,0,1,1,'S',1,0.991525,59,953462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.7041,73892683,93820,NULL,'2013-03-07 06:41:51',1362638511,NULL),(1827568238,1091967,1,58456,0,1,1,'X',1,1,38,922453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.8207,92597105,135590,NULL,'2013-09-09 15:16:45',1378739805,NULL),(1849177584,1091967,1,1365367,1,1,1,'S',1,0.961165,103,951634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 103}}',19.8359,138362455,145975,NULL,'2018-06-18 10:36:23',1529318183,NULL),(1824542131,1091967,1,127648,0,1,1,'S',1,0.988372,43,933245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',20.0398,72415587,145510,NULL,'2013-02-18 21:27:59',1361222879,NULL),(1842277823,1091967,1,756413,1,1,1,'S',1,0.966667,105,882568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',20.0841,127833060,120365,NULL,'2016-12-09 17:51:32',1481305892,NULL),(1873758797,1091967,1,3147877,1,1,1,'S',1,0.958015,131,847988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',20.1193,175614889,134652,NULL,'2022-11-11 16:38:06',1668184686,NULL),(1820945491,1091967,1,126991,0,1,1,'B',1,0.866412,134,516165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',20.1712,44294307,148140,NULL,'2012-04-24 17:07:45',1335287265,NULL),(1823122727,1091967,1,54279,0,1,1,'B',1,0.818657,204,443436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 459}, \"maximum_statistics\": {\"great\": 670}}',20.7044,60688285,364569,NULL,'2012-10-11 18:08:09',1349978889,NULL),(1873791692,1091967,1,90887,1,1,1,'A',1,0.936047,86,753318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',20.9027,175793745,85788,NULL,'2022-11-20 17:03:56',1668963836,NULL),(1876134020,1091967,1,954031,1,1,1,'A',1,0.90099,71,530971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 202}}',20.9175,179188451,72132,NULL,'2023-06-02 16:13:02',1685722382,NULL),(1876788835,1091967,1,1442675,1,1,1,'B',1,0.878601,199,590890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',20.9491,180167075,177943,NULL,'2023-08-04 17:55:14',1691171714,NULL),(1828439197,1091967,1,289090,0,1,1,'B',1,0.861702,94,531056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',21.0679,98857491,153870,NULL,'2013-11-15 13:58:45',1384523925,NULL),(1828232958,1091967,1,313205,0,1,1,'X',1,1,46,961951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.0807,97635194,136440,NULL,'2013-11-02 10:08:11',1383386891,NULL),(1827794818,1091967,1,276578,1,1,1,'S',1,0.991935,62,935716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',21.1144,94804950,188020,NULL,'2013-10-03 11:31:55',1380799915,NULL),(1824208702,1091967,1,163308,1,1,1,'S',1,0.966507,209,877177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',21.1453,69342553,273685,NULL,'2013-01-18 13:40:25',1358516425,NULL),(1824717258,1091967,1,63459,1,1,1,'SH',1,0.964912,114,963274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',21.2964,72493369,71302,NULL,'2013-02-19 18:05:07',1361297107,NULL),(1824771794,1091967,1,82368,0,1,1,'S',1,0.99,100,931146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',21.3162,72485931,96580,NULL,'2013-02-19 16:04:23',1361289863,NULL),(1841466700,1091967,1,955216,1,1,1,'S',1,0.978947,95,1003570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',21.3666,126504325,166880,NULL,'2016-09-22 16:00:04',1474560004,NULL),(1821007136,1091967,1,93133,0,1,1,'C',1,0.764124,86,310217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 354}}',21.4389,44293642,167560,NULL,'2012-04-24 16:54:36',1335286476,NULL),(1873235594,1091967,1,3399988,1,1,1,'B',1,0.858182,49,426688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',21.4758,174869575,112248,NULL,'2022-10-02 10:39:32',1664707172,NULL),(1876773379,1091967,1,4048541,1,1,1,'S',1,0.983051,118,905339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',21.5084,180048005,105832,NULL,'2023-07-28 07:49:49',1690530589,NULL),(1819021293,1091967,1,58139,0,1,1,'B',1,0.89777,206,571066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',21.5269,28729027,279397,NULL,'2011-09-16 18:44:14',1316198654,NULL),(1825520631,1091967,1,231533,1,1,1,'S',1,0.972656,128,869413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',21.5449,78599466,409865,NULL,'2013-04-27 14:26:02',1367072762,NULL),(1873758668,1091967,1,55154,1,1,1,'A',1,0.915966,117,653629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',21.6044,175793033,139022,NULL,'2022-11-20 16:23:03',1668961383,NULL),(1877430334,1091967,1,166029,1,1,1,'B',1,0.828179,125,460852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 291}}',21.6619,181113088,191913,NULL,'2023-10-08 12:54:07',1696769647,NULL),(1871663031,1091967,1,3553429,1,1,1,'S',1,0.964286,126,832957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',21.9178,172556264,100597,NULL,'2022-06-11 19:17:07',1654975027,NULL),(1873460989,1091967,1,150756,0,1,1,'B',1,0.84386,58,433812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',21.9571,175331975,132118,NULL,'2022-10-27 15:23:51',1666884231,NULL),(1876796858,1091967,1,3297277,1,1,1,'B',1,0.819118,112,410858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 340}}',22.0714,180166347,164776,NULL,'2023-08-04 16:52:55',1691167975,NULL),(1833456848,1091967,1,413445,1,1,1,'A',1,0.955556,115,854812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',22.1027,112484979,240955,NULL,'2014-12-20 12:44:59',1419079499,NULL),(1819083507,1091967,1,35223,0,1,1,'S',1,0.966667,60,845149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 6}}',22.1299,29120305,118655,NULL,'2011-09-22 17:48:25',1316713705,NULL),(1819090329,1091967,1,94559,0,1,1,'S',1,0.98324,179,928382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',22.2283,29189082,318541,NULL,'2011-09-23 18:55:01',1316804101,NULL),(1821045377,1091967,1,61839,0,1,1,'S',1,0.966387,119,806141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',22.2706,43961261,173272,NULL,'2012-04-20 19:38:45',1334950725,NULL),(1833554979,1091967,1,460841,1,1,1,'S',1,0.985915,142,1003678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',22.2983,112811839,127675,NULL,'2015-01-02 03:41:17',1420170077,NULL),(1849152107,1091967,1,164826,1,1,1,'A',1,0.913265,150,728332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',22.3358,138362523,441560,NULL,'2018-06-18 10:41:37',1529318497,NULL),(1872094231,1091967,1,3553429,1,1,1,'S',1,0.960317,126,867779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',22.4553,173212439,101645,NULL,'2022-07-10 11:06:13',1657451173,NULL),(1850050129,1091967,1,417913,1,1,1,'S',1,0.96,100,818729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',22.4794,139668960,148270,NULL,'2018-08-21 13:47:49',1534859269,NULL),(1826986843,1091967,1,250467,1,1,1,'S',1,0.975,80,925455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',22.5055,89343230,157140,NULL,'2013-08-08 15:14:13',1375974853,NULL),(1873791428,1091967,1,90510,0,1,1,'A',1,0.944056,140,693227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',22.5677,175615489,106760,NULL,'2022-11-11 17:11:14',1668186674,NULL),(1823188324,1091967,1,172091,1,1,1,'S',1,0.974638,138,917021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',22.6402,60715052,241135,NULL,'2012-10-12 06:14:53',1350022493,NULL),(1877327966,1091967,1,41588,0,1,1,'B',1,0.824,105,434623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',22.8595,180986194,164634,NULL,'2023-09-29 06:13:28',1695968008,NULL),(1824660456,1091967,1,46066,1,1,1,'S',1,0.975962,104,1007997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',23.0023,72486135,131695,NULL,'2013-02-19 16:07:09',1361290029,NULL),(1821034208,1091967,1,21698,0,1,1,'B',1,0.887868,78,555590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 272}}',23.0415,43994769,255054,NULL,'2012-04-21 05:40:30',1334986830,NULL),(1873787824,1091967,1,85907,1,1,1,'B',1,0.842222,178,515530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',23.0794,175792741,205230,NULL,'2022-11-20 16:05:31',1668960331,NULL),(1876897760,1091967,1,132685,0,1,1,'B',1,0.850746,106,491106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 268}}',23.081,180167912,153196,NULL,'2023-08-04 19:06:39',1691175999,NULL),(1876045155,1091967,1,2522351,1,1,1,'B',1,0.870438,111,519701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',23.0979,179189113,156349,NULL,'2023-06-02 16:55:04',1685724904,NULL),(1872094236,1091967,1,3553429,1,1,1,'B',1,0.876984,126,694659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',23.1189,173212476,89058,NULL,'2022-07-10 11:08:42',1657451322,NULL),(1827701294,1091967,1,136212,0,1,1,'S',1,0.9875,80,912437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',23.181,93702212,164410,NULL,'2013-09-21 11:04:29',1379761469,NULL),(1863205640,1091967,1,2849833,1,1,1,'B',1,0.831325,90,432693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',23.303,159907708,138472,NULL,'2021-03-20 16:37:39',1616258259,NULL),(1820265247,1091967,1,129953,0,1,1,'A',1,0.921739,105,769185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',23.3679,38079840,305039,NULL,'2012-02-03 18:41:26',1328294486,NULL),(1877309922,1091967,1,13018,1,1,1,'A',1,0.907583,198,708927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',23.386,180979378,235474,NULL,'2023-09-28 16:33:16',1695918796,NULL),(1833423095,1091967,1,443544,1,1,1,'S',1,0.984127,126,951928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',23.4022,112484470,114135,NULL,'2014-12-20 12:20:32',1419078032,NULL),(1842791120,1091967,1,565172,1,1,1,'S',1,0.967153,137,869071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',23.4889,128527917,121755,NULL,'2017-01-18 01:03:58',1484701438,NULL),(1824556744,1091967,1,140562,1,1,1,'S',1,0.985915,71,888359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',23.5048,72005530,136920,NULL,'2013-02-14 19:19:20',1360869560,NULL),(1824790920,1091967,1,58598,0,1,1,'S',1,0.995098,102,911465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',23.5365,73892774,126345,NULL,'2013-03-07 06:44:07',1362638647,NULL),(1876797168,1091967,1,481169,1,1,1,'B',1,0.837349,85,457041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',23.5573,180167554,171808,NULL,'2023-08-04 18:37:53',1691174273,NULL),(1843498304,1091967,1,1093244,0,1,1,'B',1,0.848437,255,529789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',23.5612,129690005,274917,NULL,'2017-03-22 15:09:19',1490195359,NULL),(1823402698,1091967,1,90480,0,1,1,'S',1,0.975207,121,949905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',23.5698,63293922,94510,NULL,'2012-11-10 13:51:32',1352555492,NULL),(1819117045,1091967,1,62538,0,1,1,'B',1,0.89322,162,598625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',23.5898,28728881,335269,NULL,'2011-09-16 18:40:36',1316198436,NULL),(1873361041,1091967,1,40100,0,1,1,'B',1,0.856631,88,460518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 279}}',23.7351,175146639,142138,NULL,'2022-10-17 14:21:18',1666016478,NULL),(1842295887,1091967,1,90737,1,1,1,'B',1,0.892405,79,696102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',23.7565,127681874,161439,NULL,'2016-11-30 16:31:03',1480523463,NULL),(1824871494,1091967,1,124906,1,1,1,'S',1,0.972603,146,938040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',23.7919,73977566,311500,NULL,'2013-03-08 07:25:43',1362727543,NULL),(1876895975,1091967,1,425708,1,1,1,'B',1,0.823171,126,458346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 246}}',23.8028,180167419,145126,NULL,'2023-08-04 18:27:21',1691173641,NULL),(1820953137,1091967,1,133847,0,1,1,'S',1,0.959677,124,766411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',23.8391,44293856,123173,NULL,'2012-04-24 16:58:46',1335286726,NULL),(1876769287,1091967,1,3980953,1,1,1,'B',1,0.880435,107,538440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',23.8589,180048021,125423,NULL,'2023-07-28 07:52:09',1690530729,NULL),(1821586863,1091967,1,105307,0,1,1,'A',1,0.903114,289,669303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',23.8624,49069854,377388,NULL,'2012-06-20 10:46:37',1340189197,NULL),(1854026323,1091967,1,671413,0,1,1,'B',1,0.889362,157,647286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',23.9113,145794026,151519,NULL,'2019-08-11 12:37:08',1565527028,NULL),(1824681526,1091967,1,59821,0,1,1,'S',1,0.974227,97,834067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',23.9872,72490837,148065,NULL,'2013-02-19 17:24:03',1361294643,NULL),(1873747182,1091967,1,2204908,1,1,1,'A',1,0.949324,148,767176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',23.9988,175615163,106851,NULL,'2022-11-11 16:51:03',1668185463,NULL),(1824130625,1091967,1,165525,0,1,1,'S',1,0.952586,116,835818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',24.1391,68291513,183565,NULL,'2013-01-06 06:57:44',1357455464,NULL),(1824490260,1091967,1,101395,1,1,1,'S',1,0.954023,87,824144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',24.2602,70585058,114055,NULL,'2013-01-31 15:23:56',1359645836,NULL),(1873557586,1091967,1,1603989,1,1,1,'B',1,0.893305,114,582850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',24.2792,175332134,164647,NULL,'2022-10-27 15:32:31',1666884751,NULL),(1847706667,1091967,1,710770,1,1,1,'B',1,0.88,191,709005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 172, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',24.463,136028550,266531,NULL,'2018-02-21 12:27:50',1519216070,NULL),(1819109136,1091967,1,74495,0,1,1,'S',1,0.983333,120,795800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',24.4676,28618961,88272,NULL,'2011-09-14 23:45:22',1316043922,NULL),(1828510261,1091967,1,241248,1,1,1,'S',1,0.96875,144,865504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',24.4752,99845194,128035,NULL,'2013-11-26 08:51:59',1385455919,NULL),(1877503175,1091967,1,2265035,1,1,1,'B',1,0.847744,150,472831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 266}}',24.5172,181112895,147853,NULL,'2023-10-08 12:40:58',1696768858,NULL),(1824933612,1091967,1,87025,1,1,1,'S',1,0.974138,116,894483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',24.5538,75293464,139905,NULL,'2013-03-22 14:03:37',1363961017,NULL),(1824611976,1091967,1,90735,1,1,1,'X',1,1,58,1144391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.6067,72008784,165500,NULL,'2013-02-14 20:20:20',1360873220,NULL),(1824139245,1091967,1,201278,1,1,1,'S',1,0.983936,249,1013543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',24.645,67651137,425134,NULL,'2012-12-30 07:11:21',1356851481,NULL),(1873544119,1091967,1,1575102,1,1,1,'B',1,0.886179,104,560189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',24.7505,175332218,123880,NULL,'2022-10-27 15:37:28',1666885048,NULL),(1823382547,1091967,1,54292,0,1,1,'S',1,0.966981,106,844203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',24.8261,63297327,113913,NULL,'2012-11-10 14:21:12',1352557272,NULL),(1824020883,1091967,1,166349,1,1,1,'S',1,0.975728,103,921193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',24.836,67648268,136760,NULL,'2012-12-30 06:38:55',1356849535,NULL),(1821127196,1091967,1,101850,0,1,1,'S',1,0.962617,214,805476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',24.8834,45069259,482021,NULL,'2012-05-04 14:56:37',1336143397,NULL),(1824714746,1091967,1,63016,0,1,1,'S',1,0.989691,97,915337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',25.0116,72676669,143660,NULL,'2013-02-21 19:42:58',1361475778,NULL),(1824074476,1091967,1,150188,0,1,1,'S',1,0.974359,78,859706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',25.1845,68291305,153795,NULL,'2013-01-06 06:54:53',1357455293,NULL),(1876882885,1091967,1,112286,1,1,1,'B',1,0.870968,79,509287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 186}}',25.2829,180166988,130896,NULL,'2023-08-04 17:49:12',1691171352,NULL),(1823651683,1091967,1,178341,1,1,1,'S',1,0.964481,183,905890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',25.4406,64766476,206395,NULL,'2012-11-28 11:57:56',1354103876,NULL),(1873891303,1091967,1,56763,1,1,1,'S',1,0.965426,188,826605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',25.4954,175858132,208060,NULL,'2022-11-24 14:12:52',1669299172,NULL),(1824251500,1091967,1,54571,0,1,1,'S',1,0.951754,114,751791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',25.5332,69344198,133465,NULL,'2013-01-18 13:54:28',1358517268,NULL),(1826544007,1091967,1,174260,0,1,1,'S',1,0.959302,86,851908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',25.5431,86058277,164540,NULL,'2013-07-09 16:41:22',1373388082,NULL),(1824508893,1091967,1,90145,0,1,1,'S',1,0.980583,103,1044533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',25.6121,70586559,181468,NULL,'2013-01-31 15:41:41',1359646901,NULL),(1876784883,1091967,1,4104243,1,1,1,'A',1,0.949275,138,742765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',25.7059,180048302,147092,NULL,'2023-07-28 08:28:34',1690532914,NULL),(1823403692,1091967,1,45913,1,1,1,'S',1,0.960829,217,825978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',25.7169,63152620,198234,NULL,'2012-11-09 07:11:59',1352445119,NULL),(1873799431,1091967,1,277543,1,1,1,'A',1,0.911765,143,642083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',25.8429,175793283,168017,NULL,'2022-11-20 16:37:25',1668962245,NULL),(1873953605,1091967,1,2632060,1,1,1,'S',1,0.961207,116,779533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',26.0143,175809742,90628,NULL,'2022-11-21 16:06:08',1669046768,NULL),(1876864299,1091967,1,88468,1,1,1,'B',1,0.87766,72,517793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',26.0216,180167458,92156,NULL,'2023-08-04 18:29:38',1691173778,NULL),(1824797797,1091967,1,84838,0,1,1,'S',1,0.987654,81,918769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',26.0613,73892915,139585,NULL,'2013-03-07 06:47:06',1362638826,NULL),(1819093326,1091967,1,28998,0,1,1,'S',1,0.951724,145,703001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',26.0906,29063098,87480,NULL,'2011-09-21 16:13:50',1316621630,NULL),(1849210059,1091967,1,593827,1,1,1,'S',1,0.950581,172,864976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',26.1226,138362316,141935,NULL,'2018-06-18 10:25:40',1529317540,NULL),(1877391293,1091967,1,3583771,1,1,1,'S',1,0.960714,140,734259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',26.281,180979093,144062,NULL,'2023-09-28 16:12:38',1695917558,NULL),(1824023391,1091967,1,144638,1,1,1,'S',1,0.958984,256,954689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',26.2843,68471037,478971,NULL,'2013-01-08 12:21:48',1357647708,NULL),(1873862013,1091967,1,29563,0,1,1,'B',1,0.847737,93,472533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 243}}',26.3984,175809064,159216,NULL,'2022-11-21 15:19:21',1669043961,NULL),(1873942685,1091967,1,122766,1,1,1,'B',1,0.865455,97,478989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',26.4082,175809185,142528,NULL,'2022-11-21 15:27:44',1669044464,NULL),(1827695869,1091967,1,45834,1,1,1,'S',1,0.960317,63,883662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',26.4826,93704259,144480,NULL,'2013-09-21 11:23:21',1379762601,NULL),(1842327300,1091967,1,152322,1,1,1,'S',1,0.987013,77,930695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',26.5982,127681953,165230,NULL,'2016-11-30 16:39:24',1480523964,NULL),(1876882894,1091967,1,112287,1,1,1,'A',1,0.930894,123,762425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',26.6015,180166970,164758,NULL,'2023-08-04 17:47:37',1691171257,NULL),(1842281929,1091967,1,1095679,1,1,1,'S',1,0.966667,135,845115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',26.6065,127681812,200105,NULL,'2016-11-30 16:24:53',1480523093,NULL),(1873925512,1091967,1,95690,0,1,1,'B',1,0.894309,120,559284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',26.6405,175810210,143427,NULL,'2022-11-21 16:37:05',1669048625,NULL),(1825055751,1091967,1,217234,0,1,1,'S',1,0.967742,124,803594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',26.8107,76033600,104315,NULL,'2013-03-30 06:46:26',1364625986,NULL),(1873843733,1091967,1,1706306,1,1,1,'A',1,0.926554,177,725955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',26.8169,175949449,152740,NULL,'2022-11-29 13:54:20',1669730060,NULL),(1823378064,1091967,1,42240,1,1,1,'S',1,0.979263,217,1025522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',26.8248,63296424,402340,NULL,'2012-11-10 14:13:24',1352556804,NULL),(1824835798,1091967,1,135093,1,1,1,'S',1,0.96319,163,801529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',26.8536,73896084,149005,NULL,'2013-03-07 07:48:17',1362642497,NULL),(1824029894,1091967,1,175450,0,1,1,'S',1,0.98,175,788070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',26.8593,67653528,109964,NULL,'2012-12-30 07:39:34',1356853174,NULL),(1873794385,1091967,1,94606,1,1,1,'S',1,0.952,125,864888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.8672,175793385,169780,NULL,'2022-11-20 16:42:49',1668962569,NULL),(1823444602,1091967,1,136489,1,1,1,'S',1,0.971429,175,881067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',26.8744,63292525,299635,NULL,'2012-11-10 13:39:34',1352554774,NULL),(1873910389,1091967,1,78008,0,1,1,'B',1,0.891089,197,636938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',26.8848,175810349,228918,NULL,'2022-11-21 16:45:55',1669049155,NULL),(1850334403,1091967,1,759315,1,1,1,'B',1,0.892601,165,669918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 337, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',26.9377,140140632,451715,NULL,'2018-09-15 10:03:29',1537005809,NULL),(1824795040,1091967,1,114678,0,1,1,'S',1,0.967742,155,902271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',26.9484,73893109,146345,NULL,'2013-03-07 06:51:22',1362639082,NULL),(1838749554,1091967,1,803401,1,1,1,'S',1,0.979167,120,879151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',26.973,122203807,156995,NULL,'2016-02-27 07:17:43',1456557463,NULL),(1844821046,1091967,1,85512,1,1,1,'S',1,0.965753,146,953157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',27.0161,131737631,226450,NULL,'2017-07-11 13:01:34',1499778094,NULL),(1827437828,1091967,1,238105,1,1,1,'S',1,0.992481,133,951129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',27.0574,92192127,155575,NULL,'2013-09-05 14:02:22',1378389742,NULL),(1829773373,1091967,1,352880,1,1,1,'S',1,0.955645,124,931332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',27.2512,106294424,190045,NULL,'2014-02-23 10:54:21',1393152861,NULL),(1873939717,1091967,1,3428709,1,1,1,'S',1,0.958791,182,786044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',27.2741,175809282,132286,NULL,'2022-11-21 15:34:47',1669044887,NULL),(1824549179,1091967,1,96512,0,1,1,'S',1,0.953642,151,791853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',27.2822,72008086,129200,NULL,'2013-02-14 20:05:09',1360872309,NULL),(1821995688,1091967,1,112285,0,1,1,'S',1,0.968182,110,877447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',27.3363,52730606,126110,NULL,'2012-07-26 20:05:25',1343333125,NULL),(1873918590,1091967,1,87044,0,1,1,'B',1,0.839827,158,491839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 231}}',27.3887,175949622,168208,NULL,'2022-11-29 14:06:32',1669730792,NULL),(1833007335,1091967,1,320474,1,1,1,'B',1,0.84058,176,525926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 191, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 276}}',27.4467,111882730,190327,NULL,'2014-11-16 15:58:27',1416153507,NULL),(1824711334,1091967,1,36447,0,1,1,'S',1,0.966387,119,903374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',27.4506,72489092,140900,NULL,'2013-02-19 16:54:55',1361292895,NULL),(1873245944,1091967,1,48421,1,1,1,'A',1,0.930398,277,660593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',27.4828,174870351,299541,NULL,'2022-10-02 11:19:49',1664709589,NULL),(1826996596,1091967,1,238379,1,1,1,'S',1,0.958955,134,799126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',27.6688,89345134,132240,NULL,'2013-08-08 15:33:37',1375976017,NULL),(1824699544,1091967,1,16900,1,1,1,'S',1,0.960352,227,934702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',27.7149,72996755,254390,NULL,'2013-02-24 21:33:45',1361741625,NULL),(1876832515,1091967,1,57168,0,1,1,'B',1,0.863839,224,602062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 163}, \"maximum_statistics\": {\"great\": 224}}',27.8122,180176770,213082,NULL,'2023-08-05 09:34:25',1691228065,NULL),(1820242030,1091967,1,49348,0,1,1,'B',1,0.857506,237,541950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 393}}',27.8425,38080098,298962,NULL,'2012-02-03 18:47:12',1328294832,NULL),(1873795720,1091967,1,96230,1,1,1,'B',1,0.86413,102,492534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 276}}',27.8783,175792782,153728,NULL,'2022-11-20 16:07:57',1668960477,NULL),(1820449451,1091967,1,46918,0,1,1,'S',1,0.964744,156,850606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',27.9755,40079788,165594,NULL,'2012-03-01 16:13:07',1330618387,NULL),(1827593561,1091967,1,153961,0,1,1,'A',1,0.944056,143,786791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',28.0041,92597534,171046,NULL,'2013-09-09 15:21:25',1378740085,NULL),(1824749343,1091967,1,54378,0,1,1,'S',1,0.960606,165,819600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',28.0251,72488280,159655,NULL,'2013-02-19 16:40:36',1361292036,NULL),(1823376669,1091967,1,130340,1,1,1,'S',1,0.972973,148,843904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',28.0497,63476506,128200,NULL,'2012-11-12 12:28:42',1352723322,NULL),(1873937255,1091967,1,1290040,1,1,1,'B',1,0.860656,131,526169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 244}}',28.2039,175809405,173210,NULL,'2022-11-21 15:43:22',1669045402,NULL),(1876866471,1091967,1,803404,1,1,1,'A',1,0.9125,200,664893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',28.2872,180167264,198058,NULL,'2023-08-04 18:12:45',1691172765,NULL),(1824642396,1091967,1,29367,0,1,1,'A',1,0.923611,210,700470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',28.3081,71614444,281246,NULL,'2013-02-10 16:07:11',1360512431,NULL),(1826698325,1091967,1,268287,1,1,1,'S',1,0.983333,120,894910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 2}}',28.3541,86383198,154265,NULL,'2013-07-12 18:36:40',1373654200,NULL),(1824745414,1091967,1,79210,1,1,1,'S',1,0.958333,216,895254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',28.3819,72487594,327410,NULL,'2013-02-19 16:29:38',1361291378,NULL),(1842304852,1091967,1,703416,1,1,1,'S',1,0.962329,146,859657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',28.4069,127831564,120405,NULL,'2016-12-09 16:16:57',1481300217,NULL),(1824701668,1091967,1,61578,0,1,1,'S',1,0.980315,127,927741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',28.4531,72676550,154025,NULL,'2013-02-21 19:40:22',1361475622,NULL),(1824855442,1091967,1,163022,1,1,1,'S',1,0.994624,93,1039960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',28.5221,73979072,156085,NULL,'2013-03-08 07:49:32',1362728972,NULL),(1822275812,1091967,1,86215,1,1,1,'S',1,0.983871,186,880719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',28.67,54265509,271209,NULL,'2012-08-08 14:17:38',1344435458,NULL),(1824832103,1091967,1,169900,0,1,1,'S',1,0.985,100,912808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',28.9485,73894178,159000,NULL,'2013-03-07 07:12:52',1362640372,NULL),(1873808499,1091967,1,302686,0,1,1,'B',1,0.839928,127,474337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 278}}',28.97,175793182,158810,NULL,'2022-11-20 16:31:19',1668961879,NULL),(1823653773,1091967,1,184167,0,1,1,'B',1,0.840146,117,438495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 489}, \"maximum_statistics\": {\"great\": 685}}',29.0055,64941148,355528,NULL,'2012-11-30 16:24:55',1354292695,NULL),(1873873898,1091967,1,180323,1,1,1,'A',1,0.918919,222,661076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',29.0278,175809699,149214,NULL,'2022-11-21 16:02:41',1669046561,NULL),(1827785880,1091967,1,54943,1,1,1,'S',1,0.976744,86,884585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',29.1569,94658691,131075,NULL,'2013-10-01 15:00:52',1380639652,NULL),(1873355185,1091967,1,33743,1,1,1,'A',1,0.919872,131,691702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',29.2248,175147376,150044,NULL,'2022-10-17 15:12:25',1666019545,NULL),(1820943801,1091967,1,137597,0,1,1,'B',1,0.864662,203,556552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 266}}',29.2784,44291265,222850,NULL,'2012-04-24 16:15:51',1335284151,NULL),(1824770121,1091967,1,191835,1,1,1,'S',1,0.958333,180,888817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',29.4304,72675576,148660,NULL,'2013-02-21 19:16:47',1361474207,NULL),(1822058959,1091967,1,148829,0,1,1,'A',1,0.939716,125,688418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',29.4985,52730411,209235,NULL,'2012-07-26 20:01:37',1343332897,NULL),(1824616484,1091967,1,147805,0,1,1,'S',1,0.970874,206,908103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 206}}',29.6925,72006471,261760,NULL,'2013-02-14 19:35:53',1360870553,NULL),(1827431269,1091967,1,57783,0,1,1,'S',1,0.961111,90,880197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',29.6933,92050791,166665,NULL,'2013-09-03 16:23:20',1378225400,NULL),(1876043101,1091967,1,34624,0,1,1,'A',1,0.931548,168,677658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',29.7319,179189318,182580,NULL,'2023-06-02 17:08:41',1685725721,NULL),(1875301011,1091967,1,2003950,0,1,1,'A',1,0.92,225,706835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',29.7959,177956160,178824,NULL,'2023-03-20 17:07:02',1679332022,NULL),(1825372430,1091967,1,92259,1,1,1,'S',1,0.981203,133,897975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',29.8127,77859812,128385,NULL,'2013-04-19 14:05:18',1366380318,NULL),(1876861697,1091967,1,289090,0,1,1,'A',1,0.9,185,588324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',29.8366,180167231,166256,NULL,'2023-08-04 18:09:32',1691172572,NULL),(1842244502,1091967,1,389939,1,1,1,'A',1,0.946667,150,830760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',29.8418,127831363,121245,NULL,'2016-12-09 16:04:55',1481299495,NULL),(1819043381,1091967,1,92523,1,1,1,'A',1,0.944223,251,768813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',29.9092,29112741,243060,NULL,'2011-09-22 15:13:53',1316704433,NULL),(1819104177,1091967,1,50750,0,1,1,'S',1,0.955556,135,756709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 3}}',29.9298,29112528,259780,NULL,'2011-09-22 15:10:34',1316704234,NULL),(1824107095,1091967,1,188348,0,1,1,'S',1,0.953947,152,809556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',29.9401,67649998,181380,NULL,'2012-12-30 06:58:06',1356850686,NULL),(1823713086,1091967,1,181022,1,1,1,'S',1,0.99697,165,1021206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',29.9661,64942972,272605,NULL,'2012-11-30 16:50:16',1354294216,NULL),(1821507046,1091967,1,137219,0,1,1,'S',1,0.958167,251,746239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',29.9775,48357568,350894,NULL,'2012-06-12 18:22:24',1339525344,NULL),(1874568820,1091967,1,1901388,1,1,1,'S',1,0.972028,143,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',30.0026,176807589,163614,NULL,'2023-01-14 15:43:45',1673711025,NULL),(1825131406,1091967,1,214450,1,1,1,'S',1,0.971074,121,902573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',30.0599,76034654,161055,NULL,'2013-03-30 06:59:38',1364626778,NULL),(1825664152,1091967,1,58226,0,1,1,'A',1,0.914286,140,763645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',30.2264,79597724,190984,NULL,'2013-05-07 14:09:02',1367935742,NULL),(3001918992,1091967,1,4618385,1,1,1,'A',1,0.91954,435,754340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 365}, \"maximum_statistics\": {\"great\": 435}}',30.2582,184306683,371480,NULL,'2024-06-15 16:28:24',1718468904,NULL),(1822056082,1091967,1,156713,1,1,1,'S',1,0.990798,163,1008744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',30.3279,52728245,188000,NULL,'2012-07-26 19:16:43',1343330203,NULL),(1824725871,1091967,1,124026,0,1,1,'S',1,0.976027,146,887521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',30.4225,72879099,156380,NULL,'2013-02-23 18:28:04',1361644084,NULL),(1819124358,1091967,1,74960,0,1,1,'A',1,0.929648,199,700144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 199}}',30.4713,29189742,261844,NULL,'2011-09-23 19:13:34',1316805214,NULL),(1877374039,1091967,1,83385,0,1,1,'A',1,0.907725,154,611596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',30.479,180986139,169305,NULL,'2023-09-29 06:05:42',1695967542,NULL),(1874525180,1091967,1,3213682,1,1,1,'A',1,0.946483,272,844613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 327}}',30.4966,176808028,294990,NULL,'2023-01-14 16:06:45',1673712405,NULL),(1824738954,1091967,1,138714,1,1,1,'S',1,0.96732,153,928618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',30.4999,72488732,189940,NULL,'2013-02-19 16:48:32',1361292512,NULL),(1842257098,1091967,1,1023080,1,1,1,'B',1,0.897059,195,569004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 473, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 578}}',30.5527,127713275,507765,NULL,'2016-12-02 17:49:59',1480700999,NULL),(1873895506,1091967,1,62545,1,1,1,'A',1,0.922297,94,657075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',30.5993,175809867,142546,NULL,'2022-11-21 16:14:08',1669047248,NULL),(1827341154,1091967,1,271883,1,1,1,'S',1,0.970874,103,891804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',30.876,90726769,188655,NULL,'2013-08-21 15:09:14',1377097754,NULL),(1819053720,1091967,1,87558,0,1,1,'A',1,0.927461,249,689725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 386}}',30.8837,28726961,329552,NULL,'2011-09-16 17:55:49',1316195749,NULL),(1824745561,1091967,1,139305,0,1,1,'B',1,0.893665,206,675243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',30.8927,72881312,194110,NULL,'2013-02-23 19:00:24',1361646024,NULL),(1873749248,1091967,1,1497783,1,1,1,'A',1,0.941011,178,795434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 178}}',30.9183,175792908,160704,NULL,'2022-11-20 16:14:53',1668960893,NULL),(1821009057,1091967,1,93265,0,1,1,'A',1,0.937107,159,723489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',31.1943,44293409,210660,NULL,'2012-04-24 16:50:09',1335286209,NULL),(1840934402,1091967,1,95661,1,1,1,'A',1,0.910798,213,717104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',31.1961,125757597,291030,NULL,'2016-08-13 09:41:08',1471081268,NULL),(1819017488,1091967,1,91642,0,1,1,'S',1,0.970149,134,813047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',31.2772,28668599,247044,NULL,'2011-09-15 20:46:16',1316119576,NULL),(1851841419,1091967,1,26567,1,1,1,'S',1,0.953202,203,796112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',31.2932,142488312,205375,NULL,'2019-01-30 03:03:53',1548817433,NULL),(1822013610,1091967,1,154359,0,1,1,'B',1,0.877976,110,490883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 542}, \"maximum_statistics\": {\"great\": 672}}',31.3201,52727943,335860,NULL,'2012-07-26 19:10:48',1343329848,NULL),(1873907595,1091967,1,1174091,1,1,1,'A',1,0.919087,241,712993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 241}}',31.3223,175949412,206534,NULL,'2022-11-29 13:51:38',1669729898,NULL),(1873432950,1091967,1,1575077,1,1,1,'S',1,0.985714,175,950019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',31.3485,175147280,142215,NULL,'2022-10-17 15:05:29',1666019129,NULL),(1821010973,1091967,1,93382,0,1,1,'S',1,0.982249,169,824030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',31.3516,44293205,164520,NULL,'2012-04-24 16:45:51',1335285951,NULL),(1825545591,1091967,1,46134,0,1,1,'S',1,0.957895,190,854176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',31.3579,78608057,203521,NULL,'2013-04-27 15:36:47',1367077007,NULL),(1833004340,1091967,1,43156,1,1,1,'B',1,0.864919,248,586976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',31.4743,111882955,322196,NULL,'2014-11-16 16:13:41',1416154421,NULL),(1824548796,1091967,1,139695,0,1,1,'A',1,0.939542,192,680780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',31.4961,71613180,187655,NULL,'2013-02-10 15:52:40',1360511560,NULL),(1824659637,1091967,1,83386,0,1,1,'S',1,0.96831,142,850058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',31.4982,72676830,143115,NULL,'2013-02-21 19:46:15',1361475975,NULL),(1873479737,1091967,1,3365864,1,1,1,'A',1,0.934524,84,574889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',31.5249,175331716,56334,NULL,'2022-10-27 15:10:32',1666883432,NULL),(1873409816,1091967,1,85502,1,1,1,'S',1,0.970779,154,707645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',31.5376,175147156,141846,NULL,'2022-10-17 14:57:18',1666018638,NULL),(1826469994,1091967,1,62334,0,1,1,'A',1,0.916667,186,777672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',31.6195,86059186,141338,NULL,'2013-07-09 16:53:35',1373388815,NULL),(1840940978,1091967,1,319547,1,1,1,'S',1,0.960938,128,873394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',31.6475,125757796,155175,NULL,'2016-08-13 09:52:35',1471081955,NULL),(1842240340,1091967,1,298158,1,1,1,'A',1,0.939583,240,794800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',31.6786,127713569,210612,NULL,'2016-12-02 18:10:36',1480702236,NULL),(1827383881,1091967,1,13985,1,1,1,'S',1,0.984848,165,1002844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',31.6832,92288962,186020,NULL,'2013-09-06 16:16:29',1378484189,NULL),(1824604172,1091967,1,135091,1,1,1,'S',1,0.992063,126,838739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',31.6997,72008269,126940,NULL,'2013-02-14 20:08:53',1360872533,NULL),(1873796976,1091967,1,271068,1,1,1,'A',1,0.928571,168,700724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',31.832,175793829,148564,NULL,'2022-11-20 17:08:14',1668964094,NULL),(1824835193,1091967,1,179839,1,1,1,'S',1,0.981928,166,942746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',31.8914,73553873,214550,NULL,'2013-03-02 21:30:38',1362259838,NULL),(1876084676,1091967,1,74497,0,1,1,'A',1,0.915094,110,622944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',31.8935,179188116,138351,NULL,'2023-06-02 15:52:13',1685721133,NULL),(1875892716,1091967,1,3213682,1,1,1,'S',1,0.960245,327,858787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 327}}',31.8951,178912688,314718,NULL,'2023-05-16 13:37:30',1684244250,NULL),(1824459360,1091967,1,139433,1,1,1,'S',1,0.970588,119,969258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',31.9264,70585623,125525,NULL,'2013-01-31 15:30:30',1359646230,NULL),(1873771066,1091967,1,2283453,1,1,1,'S',1,0.956522,230,765508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',32.0132,175793498,204476,NULL,'2022-11-20 16:50:07',1668963007,NULL),(1876830038,1091967,1,217190,1,1,1,'B',1,0.887712,236,655759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',32.0306,180167183,238690,NULL,'2023-08-04 18:04:40',1691172280,NULL),(1843541615,1091967,1,132080,1,1,1,'S',1,0.979058,191,1015372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 191}}',32.0563,129689532,332200,NULL,'2017-03-22 14:33:22',1490193202,NULL),(1827980264,1091967,1,297583,1,1,1,'S',1,0.965385,130,884510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',32.1653,95413657,149900,NULL,'2013-10-09 16:42:33',1381336953,NULL),(1824384278,1091967,1,154360,1,1,1,'S',1,0.964029,278,959887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258}, \"maximum_statistics\": {\"great\": 278}}',32.1765,70229760,422575,NULL,'2013-01-27 17:05:04',1359306304,NULL),(1873755311,1091967,1,50408,1,1,1,'A',1,0.939597,149,760008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',32.1786,175794030,198905,NULL,'2022-11-20 17:19:38',1668964778,NULL),(1873735700,1091967,1,34907,1,1,1,'A',1,0.94702,151,735526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',32.4311,175793777,173237,NULL,'2022-11-20 17:05:41',1668963941,NULL),(1873287558,1091967,1,302699,1,1,1,'A',1,0.944134,179,720790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 179}}',32.5147,174873061,130128,NULL,'2022-10-02 13:42:28',1664718148,NULL),(1827636504,1091967,1,164175,1,1,1,'S',1,0.957346,211,777617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',32.5483,93702483,171470,NULL,'2013-09-21 11:07:03',1379761623,NULL),(1825388204,1091967,1,41587,0,1,1,'S',1,0.988636,132,928869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',32.6054,77861429,143220,NULL,'2013-04-19 14:19:06',1366381146,NULL),(1873726683,1091967,1,167864,0,1,1,'A',1,0.929293,198,739116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',32.61,175793960,196094,NULL,'2022-11-20 17:16:03',1668964563,NULL),(1826588233,1091967,1,165983,0,1,1,'S',1,0.971831,142,898138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',32.6456,86385849,194150,NULL,'2013-07-12 19:28:11',1373657291,NULL),(1873343710,1091967,1,158626,1,1,1,'A',1,0.924699,166,719135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',32.9326,175148100,205684,NULL,'2022-10-17 16:04:21',1666022661,NULL),(1824203884,1091967,1,85873,0,1,1,'S',1,0.954106,207,761693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',32.9435,69345319,260370,NULL,'2013-01-18 14:04:04',1358517844,NULL),(1833578743,1091967,1,266656,1,1,1,'S',1,0.954259,317,879062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 317}}',32.9456,112836295,389885,NULL,'2015-01-02 16:14:27',1420215267,NULL),(1825589387,1091967,1,240093,0,1,1,'A',1,0.938679,106,806633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',32.9689,79596865,210470,NULL,'2013-05-07 14:01:01',1367935261,NULL),(1876904085,1091967,1,140557,1,1,1,'B',1,0.885714,100,513542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 280}}',33.001,180176453,184074,NULL,'2023-08-05 09:05:34',1691226334,NULL),(1828438343,1091967,1,289089,0,1,1,'S',1,0.965753,146,866063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',33.0362,98857248,180905,NULL,'2013-11-15 13:54:49',1384523689,NULL),(1823395822,1091967,1,78032,1,1,1,'S',1,0.957364,129,866811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',33.0507,63298157,173003,NULL,'2012-11-10 14:28:07',1352557687,NULL),(1877348267,1091967,1,3989024,1,1,1,'B',1,0.895089,196,580297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',33.0604,180979205,148838,NULL,'2023-09-28 16:21:42',1695918102,NULL),(1873573745,1091967,1,885185,1,1,1,'A',1,0.908889,131,603769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 450}}',33.0705,175331808,251444,NULL,'2022-10-27 15:15:38',1666883738,NULL),(1825499912,1091967,1,228569,1,1,1,'S',1,0.990566,106,935656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',33.0893,78598880,170990,NULL,'2013-04-27 14:21:34',1367072494,NULL),(1875288345,1091967,1,1796419,1,1,1,'A',1,0.920956,236,674104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 272}}',33.1484,177955912,226880,NULL,'2023-03-20 16:52:07',1679331127,NULL),(1842277811,1091967,1,756330,1,1,1,'B',1,0.898374,142,643046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 200, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',33.3312,127833149,189791,NULL,'2016-12-09 17:57:29',1481306249,NULL),(1873843668,1091967,1,454643,0,1,1,'S',1,0.964,125,804750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',33.3612,175858307,150755,NULL,'2022-11-24 14:24:04',1669299844,NULL),(1833439433,1091967,1,502234,1,1,1,'S',1,0.964029,139,908781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',33.4525,112484757,170165,NULL,'2014-12-20 12:34:18',1419078858,NULL),(1824700284,1091967,1,120785,1,1,1,'S',1,0.969178,146,874919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',33.4673,72489807,187850,NULL,'2013-02-19 17:07:15',1361293635,NULL),(1873859216,1091967,1,496375,1,1,1,'S',1,0.963731,193,812214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',33.4753,175809344,181084,NULL,'2022-11-21 15:38:47',1669045127,NULL),(1821520065,1091967,1,132348,0,1,1,'S',1,0.959507,284,786943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',33.5717,48357217,195800,NULL,'2012-06-12 18:15:24',1339524924,NULL),(1854106631,1091967,1,269387,1,1,1,'A',1,0.910082,354,713715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 367}}',33.6225,145793922,463590,NULL,'2019-08-11 12:29:18',1565526558,NULL),(1827792199,1091967,1,40675,1,1,1,'S',1,0.973251,243,916968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',33.7839,94655530,240335,NULL,'2013-10-01 14:32:16',1380637936,NULL),(1826675858,1091967,1,104517,1,1,1,'S',1,0.966667,195,872592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 2}}',33.8024,87164698,359905,NULL,'2013-07-20 01:19:34',1374283174,NULL),(1821646977,1091967,1,145179,0,1,1,'A',1,0.921712,343,680552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 479}}',33.8971,49070509,419070,NULL,'2012-06-20 10:53:34',1340189614,NULL),(1876810742,1091967,1,177128,1,1,1,'A',1,0.941281,129,700280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',33.905,180176507,215416,NULL,'2023-08-05 09:10:01',1691226601,NULL),(1828187069,1091967,1,302685,1,1,1,'S',1,0.978261,161,947288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',33.9347,97292603,141385,NULL,'2013-10-29 12:10:18',1383048618,NULL),(1824084749,1091967,1,61056,0,1,1,'S',1,0.964407,295,831496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',33.9489,67780357,472980,NULL,'2012-12-31 12:03:00',1356955380,NULL),(1876111753,1091967,1,1313864,1,1,1,'A',1,0.94186,215,765329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 215}}',33.997,179189198,182414,NULL,'2023-06-02 17:00:55',1685725255,NULL),(1873365209,1091967,1,183488,0,1,1,'A',1,0.953804,128,721039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',34.0508,175147797,148369,NULL,'2022-10-17 15:40:31',1666021231,NULL),(1821513462,1091967,1,122409,0,1,1,'A',1,0.941791,335,793593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 335}}',34.199,48340165,357355,NULL,'2012-06-12 14:15:39',1339510539,NULL),(1876902039,1091967,1,137988,1,1,1,'A',1,0.922886,201,697229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',34.2085,180167135,217290,NULL,'2023-08-04 18:00:18',1691172018,NULL),(1827437509,1091967,1,238041,1,1,1,'S',1,0.960227,176,883306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',34.2779,92288258,192668,NULL,'2013-09-06 16:08:38',1378483718,NULL),(1877309378,1091967,1,2633478,1,1,1,'A',1,0.939394,198,762766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',34.3075,180986098,159768,NULL,'2023-09-29 05:59:52',1695967192,NULL),(1824450917,1091967,1,127647,0,1,1,'A',1,0.932143,140,728467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',34.4141,71025046,192387,NULL,'2013-02-04 20:26:00',1360009560,NULL),(1825219543,1091967,1,122704,1,1,1,'S',1,0.987805,123,919909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',34.4543,76947490,144370,NULL,'2013-04-08 12:19:41',1365423581,NULL),(1876802112,1091967,1,4048510,1,1,1,'S',1,0.963303,218,823165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',34.4889,180166556,195784,NULL,'2023-08-04 17:10:15',1691169015,NULL),(1876835949,1091967,1,61144,1,1,1,'A',1,0.93038,93,635200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',34.5278,180167098,161265,NULL,'2023-08-04 17:57:05',1691171825,NULL),(1873217617,1091967,1,21748,1,1,1,'S',1,0.965306,245,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',34.5325,174869347,241890,NULL,'2022-10-02 10:28:17',1664706497,NULL),(1824742175,1091967,1,40102,0,1,1,'S',1,0.969828,116,896188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',34.5848,72714662,160125,NULL,'2013-02-22 08:52:26',1361523146,NULL),(1827848921,1091967,1,298156,1,1,1,'S',1,0.982843,204,971445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',34.6986,94804600,191120,NULL,'2013-10-03 11:28:26',1380799706,NULL),(1876826368,1091967,1,1094112,0,1,1,'S',1,0.962644,174,783598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',34.8714,180176683,215420,NULL,'2023-08-05 09:26:53',1691227613,NULL),(1841453555,1091967,1,150364,1,1,1,'A',1,0.936047,172,791808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 172}}',34.8826,126544085,212481,NULL,'2016-09-24 17:49:34',1474739374,NULL),(1821559526,1091967,1,104590,0,1,1,'A',1,0.933048,145,701447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 351}}',34.8887,48357918,267250,NULL,'2012-06-12 18:29:35',1339525775,NULL),(1824569748,1091967,1,130936,1,1,1,'S',1,0.987562,201,892098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',34.9318,72005968,365720,NULL,'2013-02-14 19:26:26',1360869986,NULL),(1876794527,1091967,1,3583770,1,1,1,'A',1,0.918288,158,588942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',34.933,180176627,168844,NULL,'2023-08-05 09:21:58',1691227318,NULL),(1824444308,1091967,1,150133,0,1,1,'S',1,0.984277,159,920969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',35.0369,71024800,171920,NULL,'2013-02-04 20:20:00',1360009200,NULL),(1877401691,1091967,1,4054578,1,1,1,'A',1,0.926136,352,754880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 300}, \"maximum_statistics\": {\"great\": 352}}',35.0443,180979049,317122,NULL,'2023-09-28 16:08:34',1695917314,NULL),(1876873943,1091967,1,1292080,1,1,1,'A',1,0.943548,248,790705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',35.2401,180167292,209378,NULL,'2023-08-04 18:15:54',1691172954,NULL),(1876890997,1091967,1,4104244,1,1,1,'B',1,0.898361,215,598088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',35.3586,180166310,195980,NULL,'2023-08-04 16:50:13',1691167813,NULL),(1873915683,1091967,1,2540679,1,1,1,'A',1,0.930041,243,807875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',35.3613,175949935,235028,NULL,'2022-11-29 14:26:56',1669732016,NULL),(1824264282,1091967,1,198239,1,1,1,'A',1,0.949627,268,854700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',35.3829,69097091,406173,NULL,'2013-01-15 16:07:26',1358266046,NULL),(1873954688,1091967,1,421364,1,1,1,'A',1,0.934066,182,718250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',35.411,175809499,190186,NULL,'2022-11-21 15:49:51',1669045791,NULL),(1824710512,1091967,1,62482,0,1,1,'A',1,0.93787,169,813413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',35.5755,72677152,181364,NULL,'2013-02-21 19:52:21',1361476341,NULL),(1824608057,1091967,1,135399,1,1,1,'S',1,0.973568,227,975798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',35.5793,71808789,280470,NULL,'2013-02-12 17:11:04',1360689064,NULL),(1824681021,1091967,1,158624,1,1,1,'S',1,0.986111,108,947836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',35.8117,72489237,172217,NULL,'2013-02-19 16:57:26',1361293046,NULL),(1877323984,1091967,1,35933,1,1,1,'S',1,0.95073,274,745834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',35.8281,180979329,226794,NULL,'2023-09-28 16:29:48',1695918588,NULL),(1828834058,1091967,1,241987,1,1,1,'S',1,0.99026,154,951572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',35.8309,102138287,159690,NULL,'2013-12-21 04:46:16',1387601176,NULL),(1825236142,1091967,1,137819,0,1,1,'A',1,0.944056,143,824764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',36.0634,76948044,216314,NULL,'2013-04-08 12:25:02',1365423902,NULL),(1876852561,1091967,1,3100517,1,1,1,'S',1,0.961735,196,859214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',36.0678,180176281,179948,NULL,'2023-08-05 08:48:55',1691225335,NULL),(1827600309,1091967,1,78627,1,1,1,'S',1,0.979508,122,980957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',36.068,93335638,146785,NULL,'2013-09-17 15:41:53',1379432513,NULL),(1819068738,1091967,1,88237,0,1,1,'A',1,0.944099,198,788650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 322}}',36.1563,28728717,375321,NULL,'2011-09-16 18:36:18',1316198178,NULL),(1838813359,1091967,1,829723,1,1,1,'S',1,0.966535,254,906490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 254}}',36.1977,122203571,371830,NULL,'2016-02-27 07:02:04',1456556524,NULL),(1876878278,1091967,1,352453,1,1,1,'B',1,0.899648,154,593027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',36.2509,180176720,210938,NULL,'2023-08-05 09:30:12',1691227812,NULL),(1873531943,1091967,1,295657,1,1,1,'S',1,0.957778,225,789555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',36.2537,175332171,209334,NULL,'2022-10-27 15:34:17',1666884857,NULL),(1876887460,1091967,1,119743,1,1,1,'A',1,0.923645,203,723941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',36.4282,180167601,171120,NULL,'2023-08-04 18:42:09',1691174529,NULL),(1827839626,1091967,1,295437,1,1,1,'S',1,0.981013,158,894332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',36.5891,94805702,149730,NULL,'2013-10-03 11:39:54',1380800394,NULL),(1824666661,1091967,1,156702,1,1,1,'S',1,0.958974,195,929154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',36.6101,72997012,249482,NULL,'2013-02-24 21:41:32',1361742092,NULL),(1873904801,1091967,1,243818,1,1,1,'A',1,0.948649,162,735360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',36.6671,175810288,165275,NULL,'2022-11-21 16:41:36',1669048896,NULL),(1877452821,1091967,1,43127,1,1,1,'A',1,0.936145,338,737316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 415}}',36.713,181099405,347737,NULL,'2023-10-07 15:04:01',1696691041,NULL),(1876817228,1091967,1,42399,1,1,1,'A',1,0.938503,187,756156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',36.7139,180166895,204750,NULL,'2023-08-04 17:41:26',1691170886,NULL),(1827074033,1091967,1,106811,0,1,1,'S',1,0.956044,182,823911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',36.7403,89383450,209020,NULL,'2013-08-09 03:32:42',1376019162,NULL),(1877466881,1091967,1,3147882,1,1,1,'A',1,0.933692,279,668475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',36.761,181112959,219462,NULL,'2023-10-08 12:45:24',1696769124,NULL),(1841541060,1091967,1,49133,1,1,1,'S',1,0.956221,217,800616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',36.8163,126543912,193825,NULL,'2016-09-24 17:41:34',1474738894,NULL),(1873530575,1091967,1,289140,1,1,1,'B',1,0.879381,138,573414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 485}}',37.0062,175331918,337230,NULL,'2022-10-27 15:21:45',1666884105,NULL),(1841468186,1091967,1,955423,1,1,1,'A',1,0.920732,157,742863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',37.0486,126504395,192090,NULL,'2016-09-22 16:03:33',1474560213,NULL),(1827294965,1091967,1,71351,1,1,1,'S',1,0.967391,184,968691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',37.1289,90729374,258515,NULL,'2013-08-21 15:34:07',1377099247,NULL),(1842480023,1091967,1,114498,1,1,1,'S',1,0.980978,184,897805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 184}}',37.1597,128168447,176305,NULL,'2016-12-28 15:23:55',1482938635,NULL),(1873511494,1091967,1,671413,0,1,1,'A',1,0.959574,149,779375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',37.3235,175331752,163975,NULL,'2022-10-27 15:12:41',1666883561,NULL),(1824508604,1091967,1,90112,0,1,1,'A',1,0.944767,172,841875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',37.3866,70588651,185313,NULL,'2013-01-31 16:04:22',1359648262,NULL),(1844068520,1091967,1,42503,1,1,1,'A',1,0.934524,252,775212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',37.4535,130472328,281256,NULL,'2017-05-04 15:25:47',1493911547,NULL),(1825054284,1091967,1,217224,0,1,1,'A',1,0.932065,184,772721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',37.4685,76033883,172316,NULL,'2013-03-30 06:49:46',1364626186,NULL),(1849279421,1091967,1,1614270,1,1,1,'S',1,0.969274,179,900707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 179}}',37.4687,138486893,183310,NULL,'2018-06-24 16:38:17',1529858297,NULL),(1873941992,1091967,1,1913691,1,1,1,'A',1,0.918919,168,628748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',37.4794,175949665,187388,NULL,'2022-11-29 14:09:56',1669730996,NULL),(1826698162,1091967,1,268169,0,1,1,'S',1,0.957672,189,807893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',37.4941,86383717,210458,NULL,'2013-07-12 18:45:02',1373654702,NULL),(1873819847,1091967,1,133478,1,1,1,'S',1,0.976027,146,818075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',37.5653,175793866,144768,NULL,'2022-11-20 17:10:21',1668964221,NULL),(1876863751,1091967,1,1637018,1,1,1,'A',1,0.900862,232,632085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',37.5796,180167756,193290,NULL,'2023-08-04 18:54:13',1691175253,NULL),(1827932312,1091967,1,289859,1,1,1,'S',1,0.96861,223,901908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 223}}',37.6853,95414290,263575,NULL,'2013-10-09 16:51:58',1381337518,NULL),(1828236225,1091967,1,313207,0,1,1,'S',1,0.961538,143,865046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',37.7613,97635441,178057,NULL,'2013-11-02 10:10:27',1383387027,NULL),(1873893181,1091967,1,3351142,1,1,1,'S',1,0.965065,229,832784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',37.8677,175950312,251836,NULL,'2022-11-29 14:53:15',1669733595,NULL),(1873536224,1091967,1,86482,0,1,1,'S',1,0.961749,183,789869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',37.9411,175332408,173948,NULL,'2022-10-27 15:47:59',1666885679,NULL),(1876869423,1091967,1,94605,1,1,1,'S',1,0.963483,178,863290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',37.9485,180167376,184076,NULL,'2023-08-04 18:24:13',1691173453,NULL),(1876904191,1091967,1,140788,1,1,1,'S',1,0.955975,159,758336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',37.97,180176438,172596,NULL,'2023-08-05 09:03:36',1691226216,NULL),(1843576047,1091967,1,92523,1,1,1,'S',1,0.968127,251,874627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',37.9734,129689714,251750,NULL,'2017-03-22 14:48:04',1490194084,NULL),(1873384114,1091967,1,59728,1,1,1,'S',1,0.959184,147,740566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',38.0068,175146679,164464,NULL,'2022-10-17 14:24:32',1666016672,NULL),(1833555147,1091967,1,460844,1,1,1,'A',1,0.942661,218,862338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',38.1676,112812201,212627,NULL,'2015-01-02 03:53:31',1420170811,NULL),(1847640156,1091967,1,636663,1,1,1,'S',1,0.982639,144,938425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 144}}',38.2066,136028496,227200,NULL,'2018-02-21 12:24:02',1519215842,NULL),(1824755786,1091967,1,140229,0,1,1,'S',1,0.976596,235,700828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',38.5347,72490616,217300,NULL,'2013-02-19 17:20:03',1361294403,NULL),(1825132866,1091967,1,109489,1,1,1,'S',1,0.973373,169,894404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',38.6372,76181078,199686,NULL,'2013-03-31 12:36:00',1364733360,NULL),(1876038433,1091967,1,29621,0,1,1,'A',1,0.934884,215,743214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',38.7096,179188395,204472,NULL,'2023-06-02 16:09:47',1685722187,NULL),(1824750769,1091967,1,41325,0,1,1,'S',1,0.974074,135,905373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',38.7706,72487790,150551,NULL,'2013-02-19 16:32:25',1361291545,NULL),(1824774230,1091967,1,204751,1,1,1,'S',1,0.969492,295,916108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',38.9174,72712676,343990,NULL,'2013-02-22 08:29:57',1361521797,NULL),(1824500491,1091967,1,119675,0,1,1,'S',1,0.966667,165,801063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',39.0405,70586368,141270,NULL,'2013-01-31 15:39:20',1359646760,NULL),(1838747688,1091967,1,801698,1,1,1,'S',1,0.968689,511,932251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 479, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 511}}',39.0587,122203669,535340,NULL,'2016-02-27 07:07:57',1456556877,NULL),(1831792893,1091967,1,380204,1,1,1,'S',1,0.973118,372,987299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',39.07,109857320,474760,NULL,'2014-08-05 13:02:39',1407243759,NULL),(1872066861,1091967,1,26568,1,1,1,'A',1,0.944643,139,680363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',39.1651,173212696,208536,NULL,'2022-07-10 11:21:57',1657452117,NULL),(1827680968,1091967,1,74128,0,1,1,'S',1,0.968354,158,919582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',39.2335,93335970,206815,NULL,'2013-09-17 15:45:53',1379432753,NULL),(1822085983,1091967,1,38063,0,1,1,'S',1,0.961538,247,856192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 247}}',39.4605,52729767,321498,NULL,'2012-07-26 19:48:51',1343332131,NULL),(1873895494,1091967,1,62482,1,1,1,'S',1,0.973373,169,836865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',39.4627,175810156,173002,NULL,'2022-11-21 16:33:57',1669048437,NULL),(1842279904,1091967,1,130939,1,1,1,'S',1,0.956193,331,803655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',39.5052,127713467,423244,NULL,'2016-12-02 18:04:09',1480701849,NULL),(1842261087,1091967,1,955000,1,1,1,'S',1,0.970852,223,924625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',39.664,127833030,172450,NULL,'2016-12-09 17:49:20',1481305760,NULL),(1823421113,1091967,1,16901,0,1,1,'A',1,0.932763,409,744754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 354}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',39.6785,63294936,396878,NULL,'2012-11-10 14:01:07',1352556067,NULL),(1873386851,1091967,1,62682,1,1,1,'A',1,0.913559,155,612282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',39.7167,175147424,194904,NULL,'2022-10-17 15:14:56',1666019696,NULL),(1827536569,1091967,1,103322,1,1,1,'S',1,0.979821,223,982543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',39.76,92904782,242925,NULL,'2013-09-13 12:53:45',1379076825,NULL),(1819093944,1091967,1,89456,0,1,1,'A',1,0.963504,224,769892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 411}}',39.8556,28666725,395546,NULL,'2011-09-15 19:22:09',1316114529,NULL),(1873514425,1091967,1,62021,1,1,1,'A',1,0.931227,192,645675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 269}}',39.9514,175332530,223309,NULL,'2022-10-27 15:54:04',1666886044,NULL),(1876867271,1091967,1,1900907,1,1,1,'S',1,0.961353,207,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',39.9686,180166795,192438,NULL,'2023-08-04 17:31:23',1691170283,NULL);
INSERT INTO `scores` VALUES (1827761766,1091967,1,101681,1,1,1,'A',1,0.963287,280,866176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',40.0269,94656056,357363,NULL,'2013-10-01 14:37:23',1380638243,NULL),(1824792422,1091967,1,155068,0,1,1,'S',1,0.97546,163,874918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',40.077,73896465,197936,NULL,'2013-03-07 07:54:08',1362642848,NULL),(1823136092,1091967,1,127792,1,1,1,'S',1,0.985937,320,894359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',40.1116,61272512,329155,NULL,'2012-10-18 13:29:57',1350566997,NULL),(1876087842,1091967,1,269387,1,1,1,'A',1,0.940054,244,703997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 367}}',40.2634,179189067,393325,NULL,'2023-06-02 16:52:06',1685724726,NULL),(1825405923,1091967,1,95691,0,1,1,'S',1,0.982955,176,941404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',40.2897,77861886,191225,NULL,'2013-04-19 14:23:06',1366381386,NULL),(1841455878,1091967,1,62683,1,1,1,'S',1,0.957265,234,881854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',40.4376,126543960,241741,NULL,'2016-09-24 17:43:56',1474739036,NULL),(1873895681,1091967,1,62915,1,1,1,'A',1,0.923077,234,733749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',40.4521,175809010,234380,NULL,'2022-11-21 15:15:41',1669043741,NULL),(1824142172,1091967,1,155910,1,1,1,'S',1,0.973934,211,849688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',40.6677,69347351,354592,NULL,'2013-01-18 14:21:05',1358518865,NULL),(1875296209,1091967,1,2540679,1,1,1,'S',1,0.971193,243,861875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',40.8473,177956229,235185,NULL,'2023-03-20 17:10:50',1679332250,NULL),(1877450771,1091967,1,4029808,1,1,1,'A',1,0.939759,249,764228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',41.3068,181113403,208182,NULL,'2023-10-08 13:16:29',1696770989,NULL),(1876814722,1091967,1,181016,1,1,1,'A',1,0.939655,174,747143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',41.4151,180176315,141593,NULL,'2023-08-05 08:51:48',1691225508,NULL),(1827526376,1091967,1,238026,0,1,1,'A',1,0.923913,184,809924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',41.8716,92596601,200796,NULL,'2013-09-09 15:10:38',1378739438,NULL),(1873921580,1091967,1,291839,1,1,1,'A',1,0.963636,182,760090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',41.8716,175809908,153144,NULL,'2022-11-21 16:16:49',1669047409,NULL),(1874568957,1091967,1,1901389,1,1,1,'A',1,0.92515,334,698113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 284}, \"maximum_statistics\": {\"great\": 334}}',42.118,176807664,279940,NULL,'2023-01-14 15:47:15',1673711235,NULL),(1876873312,1091967,1,1290069,1,1,1,'S',1,0.95202,198,779233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',42.158,180166437,170852,NULL,'2023-08-04 17:00:05',1691168405,NULL),(1825253748,1091967,1,54294,0,1,1,'S',1,0.959716,211,877181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',42.2725,76949301,211139,NULL,'2013-04-08 12:37:21',1365424641,NULL),(1876839927,1091967,1,4086943,1,1,1,'S',1,0.963303,218,846002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',42.5693,180166400,185020,NULL,'2023-08-04 16:56:31',1691168191,NULL),(1825335044,1091967,1,150758,0,1,1,'A',1,0.939331,239,792795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',42.5885,77393289,216370,NULL,'2013-04-13 16:49:36',1365871776,NULL),(1829630894,1091967,1,304221,1,1,1,'S',1,0.973856,306,905007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',42.6256,106117357,336430,NULL,'2014-02-15 10:29:11',1392460151,NULL),(1873965484,1091967,1,1612949,1,1,1,'S',1,0.962085,211,742620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',42.6344,175808813,186632,NULL,'2022-11-21 15:03:12',1669042992,NULL),(1877539023,1091967,1,2019981,1,1,1,'A',1,0.921924,348,720453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 634}}',42.701,181099224,529276,NULL,'2023-10-07 14:52:16',1696690336,NULL),(1824955013,1091967,1,217364,1,1,1,'S',1,0.95302,298,931165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',42.8568,75292480,563050,NULL,'2013-03-22 13:53:38',1363960418,NULL),(1824264018,1091967,1,197932,0,1,1,'A',1,0.930389,269,682840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 668}}',42.8819,69348942,485600,NULL,'2013-01-18 14:35:04',1358519704,NULL),(1827468145,1091967,1,167500,1,1,1,'S',1,0.975676,185,930171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',42.9567,92287577,203598,NULL,'2013-09-06 16:01:54',1378483314,NULL),(1873547781,1091967,1,102026,1,1,1,'A',1,0.942688,104,663585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',43.1859,175332083,160164,NULL,'2022-10-27 15:29:59',1666884599,NULL),(1873807757,1091967,1,114497,1,1,1,'A',1,0.926778,239,716314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',43.243,175792697,230852,NULL,'2022-11-20 16:02:52',1668960172,NULL),(1827481050,1091967,1,48135,1,1,1,'S',1,0.969388,245,921801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',43.2816,92907813,226460,NULL,'2013-09-13 13:19:29',1379078369,NULL),(1873773027,1091967,1,71353,1,1,1,'A',1,0.944984,309,780098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',43.4799,175793004,305808,NULL,'2022-11-20 16:21:10',1668961270,NULL),(1847680996,1091967,1,49355,1,1,1,'A',1,0.918736,169,693894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',43.4959,136028605,333754,NULL,'2018-02-21 12:31:52',1519216312,NULL),(1873362745,1091967,1,2849833,1,1,1,'A',1,0.919679,249,672513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',43.5898,175146718,229126,NULL,'2022-10-17 14:26:56',1666016816,NULL),(1873857022,1091967,1,3278509,1,1,1,'A',1,0.910653,119,576941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 291}}',43.7224,175949512,152596,NULL,'2022-11-29 13:58:59',1669730339,NULL),(1876829889,1091967,1,1116557,1,1,1,'A',1,0.963265,206,774935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',43.8494,180167796,186132,NULL,'2023-08-04 18:57:59',1691175479,NULL),(1825012911,1091967,1,112328,1,1,1,'S',1,0.96875,160,909553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',43.8757,75296444,206050,NULL,'2013-03-22 14:31:16',1363962676,NULL),(1842269998,1091967,1,958297,1,1,1,'A',1,0.931095,187,763135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',44.0235,127833183,205636,NULL,'2016-12-09 17:59:48',1481306388,NULL),(1833383261,1091967,1,435988,1,1,1,'S',1,0.967391,184,908166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',44.1491,112484560,165771,NULL,'2014-12-20 12:25:28',1419078328,NULL),(1824153451,1091967,1,122768,0,1,1,'S',1,0.964623,212,854197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',44.2103,69098821,184499,NULL,'2013-01-15 16:32:06',1358267526,NULL),(1823376307,1091967,1,140362,0,1,1,'A',1,0.943155,431,760352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 382}, \"maximum_statistics\": {\"great\": 431}}',44.2107,63293668,490110,NULL,'2012-11-10 13:49:24',1352555364,NULL),(1825346524,1091967,1,63223,1,1,1,'S',1,0.955263,190,874445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',44.2218,77858711,192786,NULL,'2013-04-19 13:55:45',1366379745,NULL),(1823662020,1091967,1,164176,0,1,1,'S',1,0.964158,279,739551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',44.2814,64941797,205560,NULL,'2012-11-30 16:34:05',1354293245,NULL),(1821036828,1091967,1,124950,0,1,1,'A',1,0.958246,404,770425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 479}}',44.3271,44294747,387834,NULL,'2012-04-24 17:16:02',1335287762,NULL),(1825235134,1091967,1,151788,1,1,1,'S',1,0.979651,172,937194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',44.539,76946773,202228,NULL,'2013-04-08 12:12:55',1365423175,NULL),(1827276784,1091967,1,102025,1,1,1,'S',1,0.997312,186,887367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',44.5822,90730178,167635,NULL,'2013-08-21 15:42:27',1377099747,NULL),(1824084394,1091967,1,186682,0,1,1,'A',1,0.956947,432,805752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 511}}',44.5844,68471666,436730,NULL,'2013-01-08 12:31:18',1357648278,NULL),(1823231529,1091967,1,86295,0,1,1,'A',1,0.9675,358,741147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',44.597,60715758,413018,NULL,'2012-10-12 06:32:02',1350023522,NULL),(1849351896,1091967,1,1290069,1,1,1,'A',1,0.954545,197,860620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',44.642,138595397,190640,NULL,'2018-06-30 12:42:26',1530362546,NULL),(1824807178,1091967,1,211245,1,1,1,'S',1,0.970238,336,960117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 336}}',44.9064,73554190,604543,NULL,'2013-03-02 21:37:56',1362260276,NULL),(1876856463,1091967,1,2730825,1,1,1,'A',1,0.938596,255,692339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 608}, \"maximum_statistics\": {\"great\": 684}}',45.2868,180166229,500648,NULL,'2023-08-04 16:44:18',1691167458,NULL),(1828407700,1091967,1,224617,1,1,1,'A',1,0.958333,456,830357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 504}}',45.3649,98856881,502160,NULL,'2013-11-15 13:51:22',1384523482,NULL),(1876855415,1091967,1,756330,1,1,1,'S',1,0.953252,246,769372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',45.7015,180167775,223190,NULL,'2023-08-04 18:56:11',1691175371,NULL),(1836753000,1091967,1,56387,1,1,1,'S',1,0.979094,287,874067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',46.0175,118873460,351200,NULL,'2015-09-12 15:44:59',1442072699,NULL),(1873891392,1091967,1,56765,1,1,1,'A',1,0.946708,290,752949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 319}}',46.1669,175858191,305500,NULL,'2022-11-24 14:17:33',1669299453,NULL),(1829772918,1091967,1,352454,0,1,1,'A',1,0.945525,257,832767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 257}}',46.3237,106294514,263854,NULL,'2014-02-23 10:58:52',1393153132,NULL),(1876841973,1091967,1,1575102,1,1,1,'S',1,0.953252,246,814131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',46.4426,180167690,219586,NULL,'2023-08-04 18:49:06',1691174946,NULL),(1873970593,1091967,1,1689478,1,1,1,'A',1,0.938811,259,713696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',46.502,175809551,220364,NULL,'2022-11-21 15:53:07',1669045987,NULL),(1827281335,1091967,1,103184,1,1,1,'S',1,0.958159,239,887824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',46.9722,90732123,219534,NULL,'2013-08-21 16:07:13',1377101233,NULL),(1873363577,1091967,1,958297,1,1,1,'A',1,0.957597,229,794243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',47.1428,175147836,212000,NULL,'2022-10-17 15:43:35',1666021415,NULL),(3001982502,1091967,1,4608616,1,1,1,'A',1,0.94051,353,825608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',47.203,184306861,324950,NULL,'2024-06-15 16:41:20',1718469680,NULL),(1824902271,1091967,1,185071,0,1,1,'S',1,0.952941,255,829250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',47.4079,73896253,242394,NULL,'2013-03-07 07:50:52',1362642652,NULL),(1824035529,1091967,1,167005,0,1,1,'A',1,0.959811,352,907766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 423}}',47.5797,67653063,505155,NULL,'2012-12-30 07:34:12',1356852852,NULL),(1873873096,1091967,1,2725284,1,1,1,'S',1,0.981818,275,809378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',47.7188,175950165,243000,NULL,'2022-11-29 14:43:39',1669733019,NULL),(1827579133,1091967,1,169408,0,1,1,'S',1,0.961864,236,884199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',47.9591,92597890,217085,NULL,'2013-09-09 15:25:19',1378740319,NULL),(1823598431,1091967,1,49999,1,1,1,'S',1,0.975309,324,923319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 324}}',48.0651,64456436,409123,NULL,'2012-11-24 13:12:56',1353762776,NULL),(1827677570,1091967,1,42376,1,1,1,'S',1,0.985185,135,921907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',48.1735,93705710,156652,NULL,'2013-09-21 11:36:03',1379763363,NULL),(1824775298,1091967,1,112051,1,1,1,'S',1,0.97549,408,854501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 388}, \"maximum_statistics\": {\"great\": 408}}',48.4363,72491158,402940,NULL,'2013-02-19 17:29:25',1361294965,NULL),(1876868057,1091967,1,92890,1,1,1,'A',1,0.911647,249,707324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',48.5825,180167316,264010,NULL,'2023-08-04 18:18:21',1691173101,NULL),(1825011270,1091967,1,153795,0,1,1,'S',1,0.950565,354,813979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 319}, \"maximum_statistics\": {\"great\": 354}}',48.7857,75293865,433195,NULL,'2013-03-22 14:07:26',1363961246,NULL),(1826964240,1091967,1,245073,1,1,1,'S',1,0.987143,350,937357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 350}}',49.0227,89347962,380030,NULL,'2013-08-08 16:04:56',1375977896,NULL),(1873368343,1091967,1,188800,1,1,1,'A',1,0.927386,143,684294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',49.0479,175147962,240387,NULL,'2022-10-17 15:53:11',1666021991,NULL),(1825152649,1091967,1,215890,1,1,1,'S',1,0.955882,204,843856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',49.0587,76034172,225758,NULL,'2013-03-30 06:53:20',1364626400,NULL),(1877344547,1091967,1,56794,1,1,1,'S',1,0.953587,237,812995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',49.1123,180986176,248410,NULL,'2023-09-29 06:11:09',1695967869,NULL),(1824896444,1091967,1,166562,0,1,1,'S',1,0.951064,235,847791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',49.3221,73895873,227463,NULL,'2013-03-07 07:44:21',1362642261,NULL),(1825332233,1091967,1,150553,0,1,1,'S',1,0.978469,209,935222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',49.4915,77392860,214750,NULL,'2013-04-13 16:45:01',1365871501,NULL),(1849181440,1091967,1,1370257,1,1,1,'A',1,0.970486,570,926464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',49.8808,138362423,486775,NULL,'2018-06-18 10:33:33',1529318013,NULL),(1827329736,1091967,1,181023,0,1,1,'S',1,0.97741,332,918852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',50.4781,90733383,401912,NULL,'2013-08-21 16:23:15',1377102195,NULL),(1876890744,1091967,1,124027,1,1,1,'S',1,0.952899,276,779974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',51.0404,180167488,289570,NULL,'2023-08-04 18:32:38',1691173958,NULL),(1876831569,1091967,1,55985,1,1,1,'A',1,0.92953,149,716701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',51.5801,180176531,212208,NULL,'2023-08-05 09:12:07',1691226727,NULL),(1826995314,1091967,1,251759,1,1,1,'S',1,0.966805,482,863907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 482}}',52.7485,89342597,456740,NULL,'2013-08-08 15:08:07',1375974487,NULL),(1828758424,1091967,1,250746,0,1,1,'S',1,0.962598,254,892630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',52.9047,102138617,237398,NULL,'2013-12-21 04:50:20',1387601420,NULL),(1876826110,1091967,1,206093,1,1,1,'S',1,0.982833,233,869211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',53.4042,180167203,246058,NULL,'2023-08-04 18:06:38',1691172398,NULL),(1820963959,1091967,1,138320,0,1,1,'S',1,0.984914,232,837342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',55.0907,44290994,210888,NULL,'2012-04-24 16:11:35',1335283895,NULL),(1825494797,1091967,1,227170,0,1,1,'S',1,0.957565,271,846849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',55.1536,78601563,274679,NULL,'2013-04-27 14:42:14',1367073734,NULL),(1877374023,1091967,1,83302,1,1,1,'S',1,0.972222,216,795948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',55.223,180986149,215880,NULL,'2023-09-29 06:07:29',1695967649,NULL),(1876065514,1091967,1,3296404,1,1,1,'S',1,0.959924,262,800510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',55.2313,179188351,234302,NULL,'2023-06-02 16:06:51',1685722011,NULL),(1877340138,1091967,1,50406,0,1,1,'A',1,0.910423,239,673114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 307}}',55.8619,180986109,300624,NULL,'2023-09-29 06:02:10',1695967330,NULL),(1821218210,1091967,1,29407,0,1,1,'A',1,0.947253,224,724957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',55.8803,46265424,353284,NULL,'2012-05-19 14:31:54',1337437914,NULL),(1873845140,1091967,1,454645,0,1,1,'A',1,0.951613,147,742161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',56.0238,175858237,212150,NULL,'2022-11-24 14:20:11',1669299611,NULL),(3001834638,1091967,1,4549028,1,1,1,'S',1,0.962343,478,795936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442}, \"maximum_statistics\": {\"great\": 478}}',56.1113,184306506,397798,NULL,'2024-06-15 16:11:28',1718467888,NULL),(1825112670,1091967,1,52238,0,1,1,'S',1,0.953192,235,878204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',58.2602,76188582,258187,NULL,'2013-03-31 13:46:15',1364737575,NULL),(1829910530,1091967,1,295281,1,1,1,'S',1,0.965625,320,824615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',63.3262,106709928,418115,NULL,'2014-03-15 04:27:57',1394857677,NULL),(1830953179,1119175,1,339929,0,1,1,'C',1,0.782178,63,381579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',3.0801,108454413,86507,NULL,'2014-06-05 00:44:57',1401929097,NULL),(1821484204,1119175,1,60698,0,1,1,'C',1,0.75,25,266152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',3.36117,47762246,88462,NULL,'2012-06-06 10:55:43',1338980143,NULL),(1823688414,1119175,1,47055,0,1,1,'C',1,0.756173,37,352272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 162}}',6.37834,65300589,121739,NULL,'2012-12-04 16:03:02',1354636982,NULL),(2730436710,1119175,1,4447394,1,1,1,'B',1,0.848361,93,601189,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 97, \"ignore_hit\": 14, \"ignore_miss\": 10, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 21, \"large_bonus\": 18}}',7.36206,NULL,0,'2024-04-26 01:14:35','2024-04-26 01:16:08',1714094168,7513),(1822189977,1119175,1,26715,0,1,1,'A',1,0.933962,53,665868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',9.39546,53716472,74780,NULL,'2012-08-04 04:32:40',1344054760,NULL),(1821523259,1119175,1,91617,0,1,1,'A',1,0.9375,64,696992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',12.9192,47761723,145840,NULL,'2012-06-06 10:50:15',1338979815,NULL),(1823664561,1119175,1,11515,0,1,1,'B',1,0.898256,98,638081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 172}}',13.1988,65299639,120953,NULL,'2012-12-04 15:50:15',1354636215,NULL),(1823722133,1119175,1,61578,0,1,1,'B',1,0.885827,67,640202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',13.9146,65318271,114025,NULL,'2012-12-04 22:39:47',1354660787,NULL),(1823634943,1119175,1,100553,0,1,1,'B',1,0.839378,86,489208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 193}}',14.3397,65178007,120635,NULL,'2012-12-03 04:55:58',1354510558,NULL),(1822096532,1119175,1,90145,0,1,1,'A',1,0.902913,103,798952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',14.634,53716951,169389,NULL,'2012-08-04 04:37:08',1344055028,NULL),(1823710511,1119175,1,24266,0,1,1,'B',1,0.852201,71,544987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',14.7476,65301116,139028,NULL,'2012-12-04 16:11:50',1354637510,NULL),(1823712361,1119175,1,50405,0,1,1,'A',1,0.945312,64,778621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',15.3205,65325493,121540,NULL,'2012-12-05 02:46:25',1354675585,NULL),(1823724676,1119175,1,51087,0,1,1,'A',1,0.948052,76,857723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.2522,65177926,135383,NULL,'2012-12-03 04:52:24',1354510344,NULL),(1821514314,1119175,1,19674,0,1,1,'B',1,0.865789,92,480918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',17.202,47762086,140088,NULL,'2012-06-06 10:54:02',1338980042,NULL),(1823688937,1119175,1,165748,0,1,1,'A',1,0.936364,41,698909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',18.5968,65302534,121355,NULL,'2012-12-04 16:34:03',1354638843,NULL),(1823695503,1119175,1,59490,0,1,1,'A',1,0.902174,92,653564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',18.6314,65301287,115615,NULL,'2012-12-04 16:14:37',1354637677,NULL),(1823650038,1119175,1,78407,0,1,1,'B',1,0.890351,114,677038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',18.9147,65318061,85072,NULL,'2012-12-04 22:32:38',1354660358,NULL),(1823746759,1119175,1,64516,0,1,1,'A',1,0.936,76,720594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',21.2196,65302320,134135,NULL,'2012-12-04 16:30:11',1354638611,NULL),(1823647853,1119175,1,89505,0,1,1,'A',1,0.945455,85,743269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',22.0886,65302750,216800,NULL,'2012-12-04 16:37:08',1354639028,NULL),(1821514780,1119175,1,19731,0,1,1,'S',1,0.974227,97,760706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 2}}',23.2329,47761928,96162,NULL,'2012-06-06 10:52:18',1338979938,NULL),(1821478227,1119175,1,96890,0,1,1,'S',1,0.983333,90,791298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',24.1751,47760785,87271,NULL,'2012-06-06 10:40:31',1338979231,NULL),(1823734472,1119175,1,40113,0,1,1,'A',1,0.910891,101,757216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',27.2777,65301586,106732,NULL,'2012-12-04 16:18:55',1354637935,NULL),(1823714542,1119175,1,24576,0,1,1,'S',1,0.967662,201,877970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',28.0613,65301018,157075,NULL,'2012-12-04 16:10:03',1354637403,NULL),(1823655397,1119175,1,119675,0,1,1,'A',1,0.918182,121,643875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',28.287,65300288,119100,NULL,'2012-12-04 15:58:36',1354636716,NULL),(1823699925,1119175,1,35907,0,1,1,'S',1,0.971698,106,860989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',29.3375,65301432,153129,NULL,'2012-12-04 16:16:50',1354637810,NULL),(1823723733,1119175,1,26179,0,1,1,'S',1,0.98,75,709663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',30.5059,65300758,101025,NULL,'2012-12-04 16:05:40',1354637140,NULL),(1823722973,1119175,1,26083,0,1,1,'S',1,0.972603,146,843676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',30.9077,65325367,131275,NULL,'2012-12-05 02:42:56',1354675376,NULL),(1823722056,1119175,1,25910,0,1,1,'A',1,0.948864,96,671687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',34.143,65299921,113184,NULL,'2012-12-04 15:53:50',1354636430,NULL),(1821471589,1119175,1,29621,0,1,1,'A',1,0.930233,171,679816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',35.3702,47760382,171500,NULL,'2012-06-06 10:36:13',1338978973,NULL),(1876563696,1153706,1,652300,0,1,1,'A',1,0.938462,65,674814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',18.8446,179863737,33832,NULL,'2023-07-16 09:02:15',1689498135,NULL),(1876577653,1153706,1,697251,0,1,1,'B',1,0.867925,91,573925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',21.89,179840918,58520,NULL,'2023-07-14 20:23:37',1689366217,NULL),(1874283961,1153706,1,2039027,0,1,1,'B',1,0.878517,210,555634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',28.7994,176405434,237046,NULL,'2022-12-24 05:35:48',1671860148,NULL),(1833215013,1158016,1,215885,0,1,1,'C',1,0.77027,51,295473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 259}}',7.20297,111958166,93550,NULL,'2014-11-21 15:36:31',1416584191,NULL),(1819826601,1158016,1,88634,0,1,1,'C',1,0.798246,59,374169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 228}}',7.6808,34773162,157605,NULL,'2011-12-19 14:28:26',1324304906,NULL),(1819632501,1158016,1,54874,0,1,1,'B',1,0.816993,57,422648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',7.78021,32977490,137622,NULL,'2011-11-20 14:15:09',1321798509,NULL),(1831716949,1158016,1,61285,0,1,1,'A',1,0.94,25,632417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.02098,109864635,127882,NULL,'2014-08-05 19:28:38',1407266918,NULL),(1832129230,1158016,1,216504,0,1,1,'B',1,0.807393,100,392690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',8.97709,110396578,153753,NULL,'2014-08-29 12:01:13',1409313673,NULL),(1833744005,1158016,1,311717,0,1,1,'B',1,0.832536,42,414711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',9.73669,113055791,113817,NULL,'2015-01-08 19:13:07',1420744387,NULL),(1819607378,1158016,1,79643,0,1,1,'B',1,0.878613,34,536008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',9.84708,32920288,179127,NULL,'2011-11-19 21:06:27',1321736787,NULL),(1846082877,1158016,1,426468,0,1,1,'A',1,0.925,40,645642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',10.4855,133627751,31366,NULL,'2017-10-22 10:17:52',1508667472,NULL),(1819648532,1158016,1,122237,0,1,1,'B',1,0.886792,41,604723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',10.5714,32920333,59094,NULL,'2011-11-19 21:07:36',1321736856,NULL),(1819530558,1158016,1,68943,0,1,1,'B',1,0.887097,93,553414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',10.717,32977627,93715,NULL,'2011-11-20 14:17:08',1321798628,NULL),(1833620293,1158016,1,80,0,1,1,'C',1,0.776903,60,321910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 252}, \"maximum_statistics\": {\"great\": 381}}',10.9223,113080179,180212,NULL,'2015-01-09 13:40:35',1420810835,NULL),(1819559638,1158016,1,51082,0,1,1,'A',1,0.927632,39,667768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',11.3654,32977138,107802,NULL,'2011-11-20 14:10:19',1321798219,NULL),(1833139176,1158016,1,66095,0,1,1,'A',1,0.932836,59,713726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',11.4972,112157327,105042,NULL,'2014-12-02 17:09:12',1417540152,NULL),(1819587199,1158016,1,36581,0,1,1,'B',1,0.873016,59,539425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',11.7615,32976927,100743,NULL,'2011-11-20 14:07:11',1321798031,NULL),(1819787665,1158016,1,99255,0,1,1,'A',1,0.953704,40,787110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',12.1312,34773570,203491,NULL,'2011-12-19 14:32:57',1324305177,NULL),(1819540332,1158016,1,62663,0,1,1,'S',1,0.990385,52,248742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',12.4587,32920539,126255,NULL,'2011-11-19 21:14:52',1321737292,NULL),(1831797334,1158016,1,169520,0,1,1,'X',1,1,37,801006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',12.9049,109864712,269326,NULL,'2014-08-05 19:34:45',1407267285,NULL),(1819521789,1158016,1,103322,0,1,1,'B',1,0.883408,132,602929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',13.6505,32088505,164928,NULL,'2011-11-06 18:52:07',1320605527,NULL),(1831703602,1158016,1,174615,0,1,1,'B',1,0.891534,116,571994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',13.9105,109701534,168362,NULL,'2014-07-29 18:23:08',1406658188,NULL),(1832300963,1158016,1,191661,0,1,1,'B',1,0.833333,76,406821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 350}, \"maximum_statistics\": {\"great\": 447}}',15.1336,110581245,164550,NULL,'2014-09-07 09:04:57',1410080697,NULL),(1819457079,1158016,1,100102,0,1,1,'A',1,0.921053,114,567626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',15.455,32088732,98925,NULL,'2011-11-06 18:59:47',1320605987,NULL),(1833207920,1158016,1,75172,0,1,1,'S',1,0.978261,46,786732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',16.2492,112157347,90801,NULL,'2014-12-02 17:10:55',1417540255,NULL),(1831727636,1158016,1,14818,0,1,1,'S',1,0.953125,64,708875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',17.5679,109864729,61676,NULL,'2014-08-05 19:36:30',1407267390,NULL),(1831744942,1158016,1,66359,0,1,1,'X',1,1,47,853639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.7753,109864664,129096,NULL,'2014-08-05 19:30:59',1407267059,NULL),(1876165839,1158016,1,3533376,0,1,1,'B',1,0.882698,124,516364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',20.1053,179356623,174586,NULL,'2023-06-13 12:00:19',1686657619,NULL),(1833682064,1158016,1,537318,1,1,1,'B',1,0.884075,67,505372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 427}}',20.1396,113113847,254379,NULL,'2015-01-10 08:38:24',1420879104,NULL),(1831781706,1158016,1,374472,0,1,1,'A',1,0.978528,154,909893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',20.6209,109864784,363979,NULL,'2014-08-05 19:40:51',1407267651,NULL),(1851656152,1158016,1,1378654,1,1,1,'A',1,0.964912,85,737659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',20.9727,142150164,64137,NULL,'2019-01-10 16:05:41',1547136341,NULL),(1833663709,1158016,1,47055,0,1,1,'B',1,0.898148,50,581819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',21.4659,113055835,151373,NULL,'2015-01-08 19:14:44',1420744484,NULL),(1833900745,1158016,1,257869,1,1,1,'A',1,0.961111,103,765808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',23.7403,113889591,323180,NULL,'2015-01-30 14:56:45',1422629805,NULL),(1833677241,1158016,1,254574,0,1,1,'A',1,0.920844,162,633466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 379}}',26.2525,113055943,381774,NULL,'2015-01-08 19:19:09',1420744749,NULL),(1833769297,1158016,1,217969,0,1,1,'A',1,0.931208,106,674262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',26.2562,113390921,344029,NULL,'2015-01-17 14:34:23',1421505263,NULL),(1833775990,1158016,1,333984,1,1,1,'A',1,0.927273,122,632542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',26.309,113672137,297358,NULL,'2015-01-24 20:44:27',1422132267,NULL),(1853402744,1158016,1,1677019,1,1,1,'S',1,0.992754,69,857214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',27.4831,144770759,33414,NULL,'2019-06-10 11:15:04',1560165304,NULL),(1846501778,1158016,1,1378653,1,1,1,'A',1,0.9375,140,710598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',27.7073,134212634,133430,NULL,'2017-11-22 22:09:46',1511388586,NULL),(1833653239,1158016,1,46803,0,1,1,'S',1,0.996032,126,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,113056055,127484,NULL,'2015-01-08 19:24:07',1420745047,NULL),(1833625818,1158016,1,119953,0,1,1,'A',1,0.924745,176,643892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 392}}',28.4293,113078727,222323,NULL,'2015-01-09 13:00:57',1420808457,NULL),(1833631128,1158016,1,66097,0,1,1,'A',1,0.921053,80,597998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 228}}',30.7167,113055975,114248,NULL,'2015-01-08 19:20:58',1420744858,NULL),(1833674771,1158016,1,159226,0,1,1,'A',1,0.927686,165,698730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',31.8851,113078619,306591,NULL,'2015-01-09 12:57:30',1420808250,NULL),(1833713416,1158016,1,33668,0,1,1,'S',1,0.992754,138,810860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',32.5759,113094859,122244,NULL,'2015-01-09 21:05:45',1420837545,NULL),(1833779508,1158016,1,46629,0,1,1,'A',1,0.935976,164,744754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',33.3322,113672213,161946,NULL,'2015-01-24 20:47:53',1422132473,NULL),(1832892055,1158016,1,144504,0,1,1,'A',1,0.980769,179,756226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',33.8792,111634408,170617,NULL,'2014-11-02 13:47:33',1414936053,NULL),(1833659349,1158016,1,324223,1,1,1,'A',1,0.941176,187,785319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 187}}',34.801,113212037,185122,NULL,'2015-01-12 16:13:33',1421079213,NULL),(1833992621,1158016,1,210984,0,1,1,'A',1,0.964286,174,806660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',36.0018,113918163,362445,NULL,'2015-01-31 07:29:18',1422689358,NULL),(1833674231,1158016,1,383261,1,1,1,'A',1,0.94385,200,697683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',36.8996,113133437,371138,NULL,'2015-01-10 17:02:25',1420909345,NULL),(1833917402,1158016,1,395566,1,1,1,'A',1,0.975,260,786807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',37.0409,113856283,342609,NULL,'2015-01-29 18:07:45',1422554865,NULL),(1833192899,1158016,1,433977,0,1,1,'S',1,0.998471,327,889522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 327}}',37.0907,112157380,291506,NULL,'2014-12-02 17:14:01',1417540441,NULL),(1846496950,1158016,1,1378014,1,1,1,'B',1,0.881226,172,577576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',37.6463,134222462,192420,NULL,'2017-11-23 13:34:46',1511444086,NULL),(1833739332,1158016,1,62668,0,1,1,'A',1,0.979532,161,813077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',38.0556,113087319,177626,NULL,'2015-01-09 16:33:52',1420821232,NULL),(1833804148,1158016,1,24733,0,1,1,'A',1,0.94164,236,684755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',38.5007,113746845,245566,NULL,'2015-01-26 17:35:25',1422293725,NULL),(1833720636,1158016,1,140579,0,1,1,'A',1,0.95922,102,692818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',38.7105,113055747,249983,NULL,'2015-01-08 19:11:10',1420744270,NULL),(1833884791,1158016,1,291524,0,1,1,'A',1,0.903179,104,572406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 346}}',38.837,113852483,206118,NULL,'2015-01-29 15:51:55',1422546715,NULL),(1833665981,1158016,1,97603,0,1,1,'A',1,0.942529,62,639165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',39.2587,113094955,141878,NULL,'2015-01-09 21:10:20',1420837820,NULL),(1833738578,1158016,1,39826,0,1,1,'A',1,0.9,139,590649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 285}}',39.7751,113244311,238902,NULL,'2015-01-13 16:02:10',1421164930,NULL),(1833796442,1158016,1,468989,0,1,1,'S',1,0.978673,211,821093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',42.2857,113672267,196096,NULL,'2015-01-24 20:50:03',1422132603,NULL),(1833744520,1158016,1,356941,0,1,1,'A',1,0.963938,236,721692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 513}}',43.9231,113079933,385876,NULL,'2015-01-09 13:35:23',1420810523,NULL),(1833632909,1158016,1,148880,0,1,1,'A',1,0.977064,134,729201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 327}}',46.0399,113079777,199146,NULL,'2015-01-09 13:31:08',1420810268,NULL),(1833691146,1158016,1,421078,0,1,1,'A',1,0.970109,301,821393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 368}}',51.9931,113087501,330776,NULL,'2015-01-09 16:38:34',1420821514,NULL),(1834040255,1158016,1,46804,0,1,1,'A',1,0.965517,230,838141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.9919,114428541,236580,NULL,'2015-02-12 19:38:13',1423769893,NULL),(1833712914,1158016,1,190371,0,1,1,'A',1,0.976654,256,829222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',62.8618,113120783,221646,NULL,'2015-01-10 11:49:17',1420890557,NULL),(1819526921,1165007,1,116021,0,1,1,'C',1,0.707071,21,248750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 99}}',1.11205,31297183,31015,NULL,'2011-10-26 05:04:26',1319605466,NULL),(1846048912,1165007,1,1179282,1,1,1,'A',1,0.948718,78,736642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',12.507,133632155,50713,NULL,'2017-10-22 14:10:46',1508681446,NULL),(2254544489,1165007,1,54622,1,1,1,'S',1,0.952381,42,771645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',13.9687,182527437,219828,NULL,'2024-01-25 08:12:28',1706170348,NULL),(1840367449,1165007,1,206220,0,1,1,'S',1,0.983871,124,834395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',25.4693,124727332,79861,NULL,'2016-06-21 15:01:33',1466521293,NULL),(2256535979,1165007,1,285484,0,1,1,'X',1,1,118,926994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',32.4402,182580508,95536,NULL,'2024-01-29 00:43:14',1706488994,NULL),(2253201159,1165007,1,94713,1,1,1,'S',1,0.977891,294,847861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',43.1907,182502340,299800,NULL,'2024-01-23 04:47:18',1705985238,NULL),(1857083257,1165007,1,223373,1,1,1,'S',1,0.980114,352,837646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',43.5582,150624390,342498,NULL,'2020-05-01 08:29:58',1588321798,NULL),(1877470105,1165007,1,236838,1,1,1,'S',1,0.990814,381,874285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',46.917,181169084,357708,NULL,'2023-10-13 00:57:18',1697158638,NULL),(1857063621,1165007,1,203303,0,1,1,'S',1,0.974576,236,866775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',47.4455,150374433,199278,NULL,'2020-04-23 00:47:32',1587602852,NULL),(2255817877,1165007,1,222556,0,1,1,'S',1,0.988916,406,856307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 406}}',47.62,182552067,386168,NULL,'2024-01-27 04:10:24',1706328624,NULL),(2254542868,1165007,1,557816,0,1,1,'S',1,0.95805,441,777219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 404}, \"maximum_statistics\": {\"great\": 441}}',58.2389,182527391,418936,NULL,'2024-01-25 08:07:14',1706170034,NULL),(1824158587,1169796,1,184374,0,1,1,'D',1,0.41129,10,106039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 55, \"great\": 33}, \"maximum_statistics\": {\"great\": 124}}',0.019173,69536729,73140,NULL,'2013-01-20 11:06:56',1358680016,NULL),(1819461685,1169796,1,70465,0,1,1,'D',1,0.542857,8,242989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 15}, \"maximum_statistics\": {\"great\": 35}}',0.086734,31303565,117390,NULL,'2011-10-26 08:30:02',1319617802,NULL),(1823497185,1169796,1,166759,0,1,1,'D',1,0.580645,13,216016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.22177,62811302,123342,NULL,'2012-11-04 11:11:42',1352027502,NULL),(1827115501,1169796,1,239398,0,1,1,'D',1,0.611111,19,157203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 88}, \"maximum_statistics\": {\"great\": 171}}',0.641317,90568793,74686,NULL,'2013-08-20 07:06:31',1376982391,NULL),(1819475565,1169796,1,37382,0,1,1,'D',1,0.618919,21,201713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 77}, \"maximum_statistics\": {\"great\": 185}}',0.814629,31303509,183184,NULL,'2011-10-26 08:28:08',1319617688,NULL),(1824242123,1169796,1,165881,0,1,1,'C',1,0.7,15,296210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 55}}',1.03986,69536329,126966,NULL,'2013-01-20 11:03:00',1358679780,NULL),(1828650955,1169796,1,170216,0,1,1,'D',1,0.65873,49,173765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 83, \"great\": 183}, \"maximum_statistics\": {\"great\": 315}}',1.81529,100850474,81487,NULL,'2013-12-07 14:46:09',1386427569,NULL),(1824259715,1169796,1,183074,0,1,1,'C',1,0.722222,18,298030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',1.94101,69536888,94866,NULL,'2013-01-20 11:08:53',1358680133,NULL),(1826637117,1169796,1,256501,0,1,1,'C',1,0.748408,27,407237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',2.82774,86479736,416254,NULL,'2013-07-13 14:53:34',1373727214,NULL),(1824640164,1169796,1,203303,0,1,1,'C',1,0.730932,40,245047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',3.5434,71953336,62062,NULL,'2013-02-14 09:10:43',1360833043,NULL),(1824606811,1169796,1,65390,0,1,1,'D',1,0.698708,100,213916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 120, \"great\": 366}, \"maximum_statistics\": {\"great\": 619}}',3.63917,71789652,212212,NULL,'2013-02-12 13:36:11',1360676171,NULL),(1823524409,1169796,1,115158,0,1,1,'B',1,0.830769,23,373295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',4.08155,64176382,81618,NULL,'2012-11-21 07:28:07',1353482887,NULL),(1826673550,1169796,1,187866,0,1,1,'B',1,0.803571,54,425752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 224}}',7.07482,86478641,162308,NULL,'2013-07-13 14:43:35',1373726615,NULL),(1828619822,1169796,1,261704,0,1,1,'B',1,0.8,32,400318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',7.56928,99863410,122981,NULL,'2013-11-26 12:51:03',1385470263,NULL),(1826610991,1169796,1,152218,0,1,1,'C',1,0.782548,48,363427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 257}, \"maximum_statistics\": {\"great\": 361}}',7.71179,86479056,252059,NULL,'2013-07-13 14:47:29',1373726849,NULL),(1824873029,1169796,1,205036,0,1,1,'B',1,0.81085,152,424663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 341}}',9.11909,74170236,246470,NULL,'2013-03-10 02:31:47',1362882707,NULL),(1828512315,1169796,1,298178,0,1,1,'B',1,0.865269,39,581806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',10.4918,99862877,213360,NULL,'2013-11-26 12:44:51',1385469891,NULL),(1828541383,1169796,1,243746,0,1,1,'B',1,0.816964,62,412631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 224}}',11.0935,100010665,155573,NULL,'2013-11-28 11:06:40',1385636800,NULL),(1828523243,1169796,1,299926,0,1,1,'B',1,0.818637,80,395094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 362}, \"maximum_statistics\": {\"great\": 499}}',11.1518,99980971,280704,NULL,'2013-11-28 00:36:53',1385599013,NULL),(1828501614,1169796,1,123243,0,1,1,'B',1,0.869186,58,458672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 172}}',14.3299,99981072,95099,NULL,'2013-11-28 00:40:22',1385599222,NULL),(1828510585,1169796,1,82368,0,1,1,'A',1,0.945,100,829383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',15.6473,99869451,98030,NULL,'2013-11-26 13:55:04',1385474104,NULL),(1828560521,1169796,1,248267,0,1,1,'B',1,0.894052,44,611703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',16.9526,99863255,360375,NULL,'2013-11-26 12:49:15',1385470155,NULL),(1828661193,1169796,1,153069,0,1,1,'C',1,0.799133,55,352495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 346}}',17.7612,100852740,135874,NULL,'2013-12-07 15:04:05',1386428645,NULL),(1828506293,1169796,1,64924,0,1,1,'A',1,0.924699,166,740397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',18.5036,100156612,116403,NULL,'2013-11-30 03:40:24',1385782824,NULL),(1828585905,1169796,1,109757,1,1,1,'A',1,0.911348,141,816867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',18.6599,100009514,206790,NULL,'2013-11-28 10:52:13',1385635933,NULL),(1872608303,1169796,1,2957226,1,1,1,'B',1,0.834135,80,408855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',18.7156,174048600,290634,NULL,'2022-08-19 15:20:25',1660922425,NULL),(1828695733,1169796,1,137199,0,1,1,'B',1,0.877451,38,539925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',18.8687,100784278,163700,NULL,'2013-12-07 03:54:21',1386388461,NULL),(1828738051,1169796,1,241933,0,1,1,'B',1,0.846,94,459482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 250}}',19.3677,100850019,127102,NULL,'2013-12-07 14:42:46',1386427366,NULL),(1828619953,1169796,1,261859,0,1,1,'A',1,0.930556,108,761837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',19.6269,99864774,242325,NULL,'2013-11-26 13:06:53',1385471213,NULL),(1828564012,1169796,1,154230,0,1,1,'B',1,0.852248,108,494417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 362}, \"maximum_statistics\": {\"great\": 467}}',19.7489,99867978,286920,NULL,'2013-11-26 13:40:08',1385473208,NULL),(1872686182,1169796,1,3699871,1,1,1,'B',1,0.878378,110,593073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',20.5528,174048827,124358,NULL,'2022-08-19 15:32:25',1660923145,NULL),(1828564527,1169796,1,88055,0,1,1,'A',1,0.936842,95,774700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',21.0268,100143365,155420,NULL,'2013-11-30 00:13:25',1385770405,NULL),(1872716851,1169796,1,3555431,1,1,1,'S',1,0.96875,112,878573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',22.0358,174163980,80397,NULL,'2022-08-25 17:47:38',1661449658,NULL),(1824599080,1169796,1,119953,0,1,1,'B',1,0.891582,134,553995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 392}}',22.0621,71790429,193035,NULL,'2013-02-12 13:43:45',1360676625,NULL),(1872817083,1169796,1,3731423,1,1,1,'B',1,0.894737,86,577512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',22.1657,174164002,105400,NULL,'2022-08-25 17:49:16',1661449756,NULL),(1828555296,1169796,1,247512,0,1,1,'A',1,0.910839,120,658114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',22.256,100010509,369860,NULL,'2013-11-28 11:04:50',1385636690,NULL),(1828513287,1169796,1,50005,0,1,1,'A',1,0.976608,97,662829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',23.2245,100156986,132686,NULL,'2013-11-30 03:45:06',1385783106,NULL),(1872651788,1169796,1,3614355,1,1,1,'B',1,0.863953,106,488602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 430}}',24.6923,174048900,217670,NULL,'2022-08-19 15:35:58',1660923358,NULL),(1831668472,1169796,1,187867,0,1,1,'A',1,0.913146,212,701684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',26.3143,109448554,207599,NULL,'2014-07-19 03:14:30',1405739670,NULL),(1828557474,1169796,1,55727,1,1,1,'S',1,0.951219,82,769412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',26.5943,99868494,145950,NULL,'2013-11-26 13:45:05',1385473505,NULL),(1828600605,1169796,1,112634,1,1,1,'S',1,0.958763,97,839925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',27.1902,99869149,168285,NULL,'2013-11-26 13:52:05',1385473925,NULL),(1828745025,1169796,1,201058,0,1,1,'A',1,0.924779,124,655451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',29.1458,100848193,135998,NULL,'2013-12-07 14:29:07',1386426547,NULL),(1872566398,1169796,1,140945,0,1,1,'A',1,0.947236,174,689084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',29.8262,174048717,270334,NULL,'2022-08-19 15:26:00',1660922760,NULL),(1828564798,1169796,1,310670,0,1,1,'B',1,0.897601,282,644053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 542}}',33.2345,99864474,362970,NULL,'2013-11-26 13:03:39',1385471019,NULL),(1828498703,1169796,1,164026,0,1,1,'A',1,0.954545,230,788451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',34.1235,100011237,441458,NULL,'2013-11-28 11:13:50',1385637230,NULL),(1828682022,1169796,1,40639,0,1,1,'A',1,0.959459,195,798582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',34.2045,100851097,222490,NULL,'2013-12-07 14:50:59',1386427859,NULL),(1825185297,1190251,1,118306,1,1,1,'X',1,1,23,936095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',10.3329,76623601,103734,NULL,'2013-04-05 07:24:57',1365146697,NULL),(1825186765,1190251,1,3516,0,1,1,'X',1,1,33,924845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,76623893,67260,NULL,'2013-04-05 07:28:34',1365146914,NULL),(1825198864,1190251,1,48979,0,1,1,'X',1,1,37,1042984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',13.6966,76635021,141334,NULL,'2013-04-05 09:23:38',1365153818,NULL),(1823271556,1190251,1,31378,0,1,1,'X',1,1,26,847519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',13.702,62113661,129332,NULL,'2012-10-27 12:36:51',1351341411,NULL),(1825236462,1190251,1,107409,0,1,1,'X',1,1,42,960820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,76626380,124232,NULL,'2013-04-05 07:57:21',1365148641,NULL),(1824140769,1190251,1,121223,1,1,1,'X',1,1,40,293759,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.1197,68619736,188580,NULL,'2013-01-10 12:06:13',1357819573,NULL),(1825285406,1190251,1,168799,1,1,1,'X',1,1,39,923710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 2}}',14.3753,76646825,172515,NULL,'2013-04-05 11:24:22',1365161062,NULL),(1820185603,1190251,1,53456,0,1,1,'S',1,0.977273,44,857088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',14.448,38137370,392321,NULL,'2012-02-04 12:17:39',1328357859,NULL),(1820088123,1190251,1,12787,0,1,1,'X',1,1,57,792645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.3763,36780468,46632,NULL,'2012-01-17 12:07:35',1326802055,NULL),(1825205528,1190251,1,87715,1,1,1,'X',1,1,37,941189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',15.7811,76624249,161004,NULL,'2013-04-05 07:32:36',1365147156,NULL),(1822071292,1190251,1,59328,1,1,1,'X',1,1,25,875538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',15.7972,51993863,128621,NULL,'2012-07-20 07:06:08',1342767968,NULL),(1825170920,1190251,1,131766,1,1,1,'X',1,1,38,918096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.4569,76645797,190310,NULL,'2013-04-05 11:13:53',1365160433,NULL),(1825171571,1190251,1,279,1,1,1,'X',1,1,42,921091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.5952,76624411,48552,NULL,'2013-04-05 07:34:21',1365147261,NULL),(1822080678,1190251,1,120901,1,1,1,'X',1,1,49,925552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',16.7191,51993597,161586,NULL,'2012-07-20 07:02:58',1342767778,NULL),(1825291318,1190251,1,96694,0,1,1,'S',1,0.990909,55,872157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',17.2727,76645991,96936,NULL,'2013-04-05 11:15:59',1365160559,NULL),(1825631890,1190251,1,151170,1,1,1,'X',1,1,42,893133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.5249,79498383,162130,NULL,'2013-05-06 10:48:43',1367837323,NULL),(1825216176,1190251,1,104850,1,1,1,'X',1,1,38,933160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',17.9053,76634370,130530,NULL,'2013-04-05 09:16:57',1365153417,NULL),(1822181189,1190251,1,120933,1,1,1,'X',1,1,56,950421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.0455,53034920,166564,NULL,'2012-07-29 09:01:44',1343552504,NULL),(1825262820,1190251,1,199894,1,1,1,'X',1,1,42,923468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.1229,76645435,167760,NULL,'2013-04-05 11:09:37',1365160177,NULL),(1825186937,1190251,1,59743,1,1,1,'X',1,1,30,929402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',18.232,76359451,43700,NULL,'2013-04-02 12:54:21',1364907261,NULL),(1823191741,1190251,1,21912,1,1,1,'X',1,1,41,957708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 2}}',18.3825,60817700,112320,NULL,'2012-10-13 05:54:09',1350107649,NULL),(1819956755,1190251,1,117348,1,1,1,'S',1,0.975904,83,916322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',18.5006,35740218,157620,NULL,'2012-01-02 12:37:31',1325507851,NULL),(1825202137,1190251,1,191774,1,1,1,'X',1,1,54,938015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',18.8617,76634024,181768,NULL,'2013-04-05 09:13:08',1365153188,NULL),(1826356459,1190251,1,94937,1,1,1,'X',1,1,84,888504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',19.0307,85282082,318578,NULL,'2013-07-02 14:50:03',1372776603,NULL),(1824529228,1190251,1,171769,1,1,1,'X',1,1,34,1067493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',19.4011,72281461,71960,NULL,'2013-02-17 11:12:00',1361099520,NULL),(1825714281,1190251,1,163506,1,1,1,'S',1,0.991228,57,871083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',19.5832,80091010,170898,NULL,'2013-05-12 10:36:15',1368354975,NULL),(1825337100,1190251,1,136773,1,1,1,'X',1,1,53,910928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.6919,77532309,157560,NULL,'2013-04-15 08:56:25',1366016185,NULL),(1821058855,1190251,1,96302,1,1,1,'X',1,1,85,869220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',19.8348,44326161,144163,NULL,'2012-04-25 08:45:50',1335343550,NULL),(1823680877,1190251,1,165503,0,1,1,'S',1,0.992647,68,894788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 4}}',19.8861,65352512,196364,NULL,'2012-12-05 11:26:46',1354706806,NULL),(1825529205,1190251,1,165800,1,1,1,'X',1,1,76,948380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',19.9855,78862351,133484,NULL,'2013-04-30 05:14:25',1367298865,NULL),(1825282286,1190251,1,201641,1,1,1,'X',1,1,51,951476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.1094,76623464,47482,NULL,'2013-04-05 07:23:27',1365146607,NULL),(1825183768,1190251,1,190713,1,1,1,'X',1,1,54,948176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.1503,76623269,211557,NULL,'2013-04-05 07:21:27',1365146487,NULL),(1825264952,1190251,1,167081,1,1,1,'X',1,1,61,902572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.6701,76646200,143942,NULL,'2013-04-05 11:17:57',1365160677,NULL),(1823498100,1190251,1,167610,1,1,1,'X',1,1,63,952993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.7888,62795227,185572,NULL,'2012-11-04 07:52:09',1352015529,NULL),(1825188946,1190251,1,191021,1,1,1,'X',1,1,61,932074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.8836,76633721,157212,NULL,'2013-04-05 09:10:05',1365153005,NULL),(1825250785,1190251,1,166450,1,1,1,'S',1,0.993243,74,939120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.549,76437354,177708,NULL,'2013-04-03 10:58:06',1364986686,NULL),(1824779990,1190251,1,219031,1,1,1,'X',1,1,60,889381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.9925,72705699,178673,NULL,'2013-02-22 06:44:31',1361515471,NULL),(1822252969,1190251,1,45611,0,1,1,'S',1,0.983146,89,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',22.1196,54126449,245185,NULL,'2012-08-07 12:03:27',1344341007,NULL),(1825264119,1190251,1,81090,1,1,1,'X',1,1,66,863790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 6}}',22.4026,76625603,146952,NULL,'2013-04-05 07:48:56',1365148136,NULL),(1824775714,1190251,1,112595,0,1,1,'X',1,1,60,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',22.4386,73386664,198705,NULL,'2013-03-01 10:39:58',1362134398,NULL),(1821845824,1190251,1,97919,1,1,1,'X',1,1,82,913449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',22.5479,51212201,182584,NULL,'2012-07-12 10:20:58',1342088458,NULL),(1820093978,1190251,1,120029,1,1,1,'S',1,0.992754,69,889386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',22.5582,36845870,178483,NULL,'2012-01-18 09:17:14',1326878234,NULL),(1819988974,1190251,1,19491,1,1,1,'S',1,0.975,60,848756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',22.7091,35983401,121114,NULL,'2012-01-06 09:07:15',1325840835,NULL),(1825221655,1190251,1,123088,1,1,1,'X',1,1,93,900443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',23.0335,76849956,129353,NULL,'2013-04-07 08:34:17',1365323657,NULL),(1825988230,1190251,1,166571,1,1,1,'X',1,1,85,890812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',23.0743,81918812,170426,NULL,'2013-05-31 08:06:28',1369987588,NULL),(1822271607,1190251,1,85977,0,1,1,'S',1,0.992647,68,845457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',23.108,54125429,87810,NULL,'2012-08-07 11:54:30',1344340470,NULL),(1822751932,1190251,1,2905,1,1,1,'X',1,1,97,879267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',24.3165,57818068,70068,NULL,'2012-09-11 07:11:17',1347347477,NULL),(1825824887,1190251,1,172024,0,1,1,'X',1,1,97,907640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',24.5819,81062856,138039,NULL,'2013-05-22 12:07:43',1369224463,NULL),(1825593626,1190251,1,93026,0,1,1,'X',1,1,90,843771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',24.9173,79498093,186660,NULL,'2013-05-06 10:45:11',1367837111,NULL),(1822015511,1190251,1,125958,1,1,1,'S',1,0.994624,93,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',24.936,51983337,170754,NULL,'2012-07-20 04:53:16',1342759996,NULL),(1825051383,1190251,1,203363,1,1,1,'X',1,1,60,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',25.1351,75682080,48332,NULL,'2013-03-26 12:46:28',1364301988,NULL),(1823305815,1190251,1,133902,1,1,1,'S',1,0.977528,89,806959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',25.1488,62460555,184499,NULL,'2012-10-31 12:56:59',1351688219,NULL),(1826710554,1190251,1,116761,1,1,1,'X',1,1,82,965353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.4194,87233388,300309,NULL,'2013-07-20 12:20:10',1374322810,NULL),(1824392368,1190251,1,201059,0,1,1,'X',1,1,116,924709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',25.9583,69729733,82180,NULL,'2013-01-22 14:23:35',1358864615,NULL),(1824865186,1190251,1,172289,1,1,1,'S',1,0.995146,103,944214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',26.3423,74078930,171500,NULL,'2013-03-09 06:29:43',1362810583,NULL),(1824014365,1190251,1,77785,0,1,1,'S',1,0.994624,186,905632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',26.5627,68320552,185863,NULL,'2013-01-06 12:46:56',1357476416,NULL),(1820806426,1190251,1,144413,1,1,1,'S',1,0.982558,86,852559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',26.9429,42074266,155196,NULL,'2012-03-28 10:58:18',1332932298,NULL),(1822326157,1190251,1,77309,0,1,1,'X',1,1,83,912583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.0294,54742544,167157,NULL,'2012-08-12 14:00:02',1344780002,NULL),(1824430108,1190251,1,124906,1,1,1,'X',1,1,146,962395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',27.1257,71461108,318624,NULL,'2013-02-09 08:31:18',1360398678,NULL),(1825131957,1190251,1,126772,0,1,1,'S',1,0.986301,73,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',27.2211,75471125,214389,NULL,'2013-03-24 05:46:16',1364103976,NULL),(1824842336,1190251,1,135621,0,1,1,'S',1,0.990196,102,898547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',27.54,73507864,170176,NULL,'2013-03-02 12:00:43',1362225643,NULL),(1825567427,1190251,1,209631,1,1,1,'S',1,0.994565,92,873976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',27.6466,79498246,172662,NULL,'2013-05-06 10:47:07',1367837227,NULL),(1821352315,1190251,1,97689,1,1,1,'S',1,0.985465,172,894276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',27.6835,46935887,366766,NULL,'2012-05-27 13:14:46',1338124486,NULL),(1825226471,1190251,1,136984,1,1,1,'X',1,1,75,921807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',27.7202,76438933,187760,NULL,'2013-04-03 11:17:01',1364987821,NULL),(1820305355,1190251,1,107737,0,1,1,'S',1,0.972477,109,852437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',27.7873,38726792,173982,NULL,'2012-02-12 08:06:49',1329034009,NULL),(1826111562,1190251,1,189774,1,1,1,'X',1,1,132,910282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',27.8039,83233650,233116,NULL,'2013-06-13 04:43:08',1371098588,NULL),(1820680892,1190251,1,133563,1,1,1,'X',1,1,178,946971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',27.9538,40604405,337180,NULL,'2012-03-09 04:06:25',1331265985,NULL),(1824609140,1190251,1,104817,1,1,1,'S',1,0.995413,109,897240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',27.9788,72282277,174472,NULL,'2013-02-17 11:21:28',1361100088,NULL),(1821076515,1190251,1,64187,0,1,1,'S',1,0.985119,168,969738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',28.1228,45439243,332583,NULL,'2012-05-09 10:24:00',1336559040,NULL),(1829176307,1190251,1,114045,1,1,1,'X',1,1,116,905662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',28.4241,104340321,304892,NULL,'2014-01-13 08:00:48',1389600048,NULL),(1821144780,1190251,1,136508,1,1,1,'X',1,1,155,912213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',28.4959,44971511,497902,NULL,'2012-05-03 10:52:42',1336042362,NULL),(1820580001,1190251,1,122043,1,1,1,'X',1,1,141,912757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',28.8099,41005004,180216,NULL,'2012-03-14 09:00:49',1331715649,NULL),(1824693425,1190251,1,11515,1,1,1,'S',1,0.997093,172,995867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',28.9147,73387332,177402,NULL,'2013-03-01 10:46:56',1362134816,NULL),(1820637219,1190251,1,21413,1,1,1,'S',1,0.984848,165,925749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',28.9767,41397886,205518,NULL,'2012-03-19 07:04:23',1332140663,NULL),(1819928602,1190251,1,115940,1,1,1,'S',1,0.985294,102,834796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',29.0383,35654112,210628,NULL,'2012-01-01 06:52:25',1325400745,NULL),(1827025545,1190251,1,170565,0,1,1,'X',1,1,117,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',29.083,89414427,86365,NULL,'2013-08-09 10:14:19',1376043259,NULL),(1821510795,1190251,1,122045,1,1,1,'S',1,0.988806,134,900307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',29.191,48479083,226512,NULL,'2012-06-14 09:34:05',1339666445,NULL),(1822585225,1190251,1,141941,0,1,1,'S',1,0.996667,150,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',29.2338,56018446,287326,NULL,'2012-08-24 09:07:19',1345799239,NULL),(1824711998,1190251,1,19749,1,1,1,'S',1,0.997222,180,899103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',29.2387,73373870,152194,NULL,'2013-03-01 07:47:00',1362124020,NULL),(1823158357,1190251,1,129838,1,1,1,'S',1,0.995192,104,772666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',29.2404,60817537,167273,NULL,'2012-10-13 05:52:20',1350107540,NULL),(1821313576,1190251,1,64924,1,1,1,'S',1,0.990964,166,919779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',29.3059,45568047,128397,NULL,'2012-05-11 07:11:50',1336720310,NULL),(1825748266,1190251,1,189560,1,1,1,'X',1,1,126,939616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',29.3735,80375441,153324,NULL,'2013-05-15 14:57:08',1368629828,NULL),(1824835289,1190251,1,88055,1,1,1,'X',1,1,95,930773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',29.4112,73677637,189215,NULL,'2013-03-04 09:48:38',1362390518,NULL),(1827146534,1190251,1,123606,1,1,1,'X',1,1,172,950675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',29.4568,90083143,323643,NULL,'2013-08-15 13:14:35',1376572475,NULL),(1825314237,1190251,1,119517,1,1,1,'X',1,1,155,913222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',29.5239,77694638,398388,NULL,'2013-04-17 12:00:50',1366200050,NULL),(1820035144,1190251,1,124709,1,1,1,'S',1,0.960177,113,784921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',29.9159,35776511,232206,NULL,'2012-01-03 03:16:13',1325560573,NULL),(1825298861,1190251,1,224528,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',29.9241,77314733,100450,NULL,'2013-04-13 04:24:21',1365827061,NULL),(1828370260,1190251,1,220762,1,1,1,'S',1,0.99,100,884516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',29.9487,99139324,193484,NULL,'2013-11-18 05:51:27',1384753887,NULL),(1827304605,1190251,1,146074,1,1,1,'X',1,1,113,942606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',30.0002,90794767,180720,NULL,'2013-08-22 09:12:25',1377162745,NULL),(1826114059,1190251,1,113585,1,1,1,'X',1,1,145,915653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',30.0778,83233257,383568,NULL,'2013-06-13 04:34:39',1371098079,NULL),(1820163255,1190251,1,117416,1,1,1,'S',1,0.995652,115,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',30.0884,36865720,179550,NULL,'2012-01-18 13:19:51',1326892791,NULL),(1825474292,1190251,1,183385,1,1,1,'X',1,1,130,935112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',30.1395,78692142,434410,NULL,'2013-04-28 10:47:50',1367146070,NULL),(1825205595,1190251,1,12788,0,1,1,'X',1,1,119,913831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',30.1743,76737289,92204,NULL,'2013-04-06 07:19:37',1365232777,NULL),(1826431954,1190251,1,173869,1,1,1,'S',1,0.99734,188,932763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',30.188,85341890,428483,NULL,'2013-07-03 06:52:36',1372834356,NULL),(1824827777,1190251,1,159459,0,1,1,'S',1,0.991935,124,904106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',30.2344,73828243,220629,NULL,'2013-03-06 10:28:14',1362565694,NULL),(1825835980,1190251,1,50267,1,1,1,'X',1,1,133,918774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',30.261,81209478,122051,NULL,'2013-05-24 04:08:42',1369368522,NULL),(1825325387,1190251,1,5899,1,1,1,'S',1,0.996124,129,923840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',30.3634,77318884,171246,NULL,'2013-04-13 05:15:14',1365830114,NULL),(1825703927,1190251,1,174515,1,1,1,'X',1,1,86,925899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',30.442,80256837,297850,NULL,'2013-05-14 10:23:28',1368527008,NULL),(1825201687,1190251,1,135053,1,1,1,'X',1,1,141,932015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',30.4767,77015137,205346,NULL,'2013-04-09 10:49:21',1365504561,NULL),(1820591822,1190251,1,10800,0,1,1,'S',1,0.973684,171,922471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',30.5062,41260281,347744,NULL,'2012-03-17 13:26:41',1331990801,NULL),(1823814181,1190251,1,47226,1,1,1,'X',1,1,74,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',30.8076,65898428,96037,NULL,'2012-12-11 12:46:09',1355229969,NULL),(1825674681,1190251,1,140652,1,1,1,'X',1,1,164,946705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',30.8615,79497111,201571,NULL,'2013-05-06 10:33:26',1367836406,NULL),(1822062091,1190251,1,143240,1,1,1,'X',1,1,104,936817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.9967,52090123,136362,NULL,'2012-07-21 05:22:08',1342848128,NULL),(1823812387,1190251,1,124698,1,1,1,'S',1,0.992788,208,918211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',31.026,65689409,396184,NULL,'2012-12-09 05:12:25',1355029945,NULL),(1821483027,1190251,1,97418,1,1,1,'S',1,0.99262,271,927200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',31.1914,47859759,347835,NULL,'2012-06-07 13:53:09',1339077189,NULL),(1822448090,1190251,1,164269,1,1,1,'X',1,1,196,917126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',31.2871,55479328,288108,NULL,'2012-08-19 07:20:34',1345360834,NULL),(1824718518,1190251,1,88805,1,1,1,'S',1,0.996324,136,921212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',31.3008,73189830,232862,NULL,'2013-02-27 07:01:53',1361948513,NULL),(1825159111,1190251,1,179130,0,1,1,'S',1,0.996552,145,977594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',31.3622,75679209,143250,NULL,'2013-03-26 12:17:52',1364300272,NULL),(1822026473,1190251,1,20432,1,1,1,'S',1,0.962963,162,843949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',31.3923,51993397,190200,NULL,'2012-07-20 07:00:29',1342767629,NULL),(1826641472,1190251,1,21736,1,1,1,'S',1,0.995238,105,940589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 3}}',31.3939,86652092,168788,NULL,'2013-07-15 07:35:41',1373873741,NULL),(1821289174,1190251,1,146656,1,1,1,'S',1,0.996403,139,923676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',31.5804,45597493,217410,NULL,'2012-05-11 13:28:02',1336742882,NULL),(1828613380,1190251,1,259257,1,1,1,'X',1,1,182,904053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',31.6321,99864264,192612,NULL,'2013-11-26 13:01:11',1385470871,NULL),(1827206969,1190251,1,248241,1,1,1,'X',1,1,111,895917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.6397,90385117,99022,NULL,'2013-08-18 10:52:49',1376823169,NULL),(1825193817,1190251,1,221812,1,1,1,'X',1,1,122,883044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',31.6806,76625204,120588,NULL,'2013-04-05 07:43:55',1365147835,NULL),(1826906550,1190251,1,224277,1,1,1,'S',1,0.995575,113,866520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',31.6889,88658709,92903,NULL,'2013-08-02 11:01:36',1375441296,NULL),(1824772282,1190251,1,110188,1,1,1,'S',1,0.993243,74,903485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',31.8578,73373568,103772,NULL,'2013-03-01 07:42:15',1362123735,NULL),(1822054936,1190251,1,106750,1,1,1,'X',1,1,176,937631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',31.9003,51982321,271810,NULL,'2012-07-20 04:40:33',1342759233,NULL),(1820893054,1190251,1,21757,1,1,1,'S',1,0.976596,235,932357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',31.9199,42563454,257022,NULL,'2012-04-03 09:17:20',1333444640,NULL),(1820817355,1190251,1,136417,1,1,1,'S',1,0.981579,190,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',31.9476,43055053,410742,NULL,'2012-04-09 07:45:57',1333957557,NULL),(1825480414,1190251,1,224415,1,1,1,'X',1,1,86,856670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',32.0122,78392311,54504,NULL,'2013-04-25 13:37:47',1366897067,NULL),(1827049869,1190251,1,229363,0,1,1,'X',1,1,131,944991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',32.1555,89531157,127676,NULL,'2013-08-10 11:05:51',1376132751,NULL),(1820232287,1190251,1,18285,1,1,1,'S',1,0.977654,179,911708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',32.1643,37708112,383430,NULL,'2012-01-29 12:37:07',1327840627,NULL),(1825193967,1190251,1,5376,1,1,1,'S',1,0.984472,161,873762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',32.18,76738073,258450,NULL,'2013-04-06 07:26:34',1365233194,NULL),(1823435638,1190251,1,145917,1,1,1,'S',1,0.997573,206,953977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',32.2104,62795480,175650,NULL,'2012-11-04 07:55:13',1352015713,NULL),(1825188554,1190251,1,3519,0,1,1,'X',1,1,96,867227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',32.296,76358364,77700,NULL,'2013-04-02 12:43:38',1364906618,NULL),(1825255375,1190251,1,166633,0,1,1,'X',1,1,156,923623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',32.3974,76437758,188700,NULL,'2013-04-03 11:02:54',1364986974,NULL),(1820661070,1190251,1,131224,1,1,1,'S',1,0.996774,155,901671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',32.45,40894198,204870,NULL,'2012-03-12 13:22:10',1331558530,NULL),(1825622194,1190251,1,165414,1,1,1,'X',1,1,172,896155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',32.4727,79500295,240830,NULL,'2013-05-06 11:10:17',1367838617,NULL),(1827344625,1190251,1,201072,1,1,1,'X',1,1,108,933722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',32.5474,92162444,224166,NULL,'2013-09-05 07:49:10',1378367350,NULL),(1824547847,1190251,1,192382,1,1,1,'S',1,0.995833,120,926032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',32.5606,72272207,179316,NULL,'2013-02-17 09:29:38',1361093378,NULL),(1825629994,1190251,1,165874,1,1,1,'X',1,1,134,921981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',32.651,79497590,138624,NULL,'2013-05-06 10:39:06',1367836746,NULL),(1855244749,1190251,1,729935,1,1,1,'S',1,0.967391,92,871861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',32.8065,147676318,64268,NULL,'2019-12-15 11:23:22',1576409002,NULL),(1825165854,1190251,1,57872,1,1,1,'S',1,0.983696,92,864647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',32.8883,76633477,142498,NULL,'2013-04-05 09:07:44',1365152864,NULL),(1825311587,1190251,1,59741,1,1,1,'X',1,1,70,902275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',32.9631,77532604,52104,NULL,'2013-04-15 09:01:09',1366016469,NULL),(1824038439,1190251,1,106553,1,1,1,'X',1,1,150,961357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',32.9651,68194785,306496,NULL,'2013-01-05 07:37:48',1357371468,NULL),(1825176779,1190251,1,169873,1,1,1,'X',1,1,95,938997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',33.0265,76646393,146309,NULL,'2013-04-05 11:19:53',1365160793,NULL),(1821513812,1190251,1,122429,0,1,1,'X',1,1,184,888342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',33.0912,47855922,176748,NULL,'2012-06-07 13:15:53',1339074953,NULL),(1827040477,1190251,1,240357,1,1,1,'X',1,1,120,947046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',33.3926,89529288,217441,NULL,'2013-08-10 10:45:22',1376131522,NULL),(1821650136,1190251,1,123572,1,1,1,'X',1,1,163,908525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',33.4157,49249686,353364,NULL,'2012-06-22 10:02:09',1340359329,NULL),(1824646850,1190251,1,168668,1,1,1,'X',1,1,115,925883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',33.5238,72350431,227104,NULL,'2013-02-18 07:06:10',1361171170,NULL),(1825543594,1190251,1,85419,0,1,1,'X',1,1,108,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',33.5588,78392527,106724,NULL,'2013-04-25 13:39:44',1366897184,NULL),(1820851663,1190251,1,109333,1,1,1,'S',1,0.994083,169,840641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',33.6297,42502901,154512,NULL,'2012-04-02 13:06:24',1333371984,NULL),(1824723449,1190251,1,150379,1,1,1,'X',1,1,199,955506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',33.6805,72458510,299697,NULL,'2013-02-19 11:19:39',1361272779,NULL),(1820283259,1190251,1,24530,0,1,1,'S',1,0.981132,106,852499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',33.782,37707793,231312,NULL,'2012-01-29 12:33:18',1327840398,NULL),(1820392394,1190251,1,83567,1,1,1,'S',1,0.996454,282,917437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',33.7864,39082393,465290,NULL,'2012-02-17 13:45:45',1329486345,NULL),(1825657166,1190251,1,101237,1,1,1,'S',1,0.995614,114,917837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',33.8257,79592444,215844,NULL,'2013-05-07 13:20:58',1367932858,NULL),(1822658154,1190251,1,57776,1,1,1,'S',1,0.991979,187,888859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',33.8522,57145947,170118,NULL,'2012-09-04 07:31:39',1346743899,NULL),(1827575250,1190251,1,151540,1,1,1,'S',1,0.995349,215,881193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',33.9036,92660125,357419,NULL,'2013-09-10 13:06:09',1378818369,NULL),(1826667869,1190251,1,207668,1,1,1,'X',1,1,108,915571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',34.0866,86655830,214152,NULL,'2013-07-15 08:16:26',1373876186,NULL),(1852133148,1190251,1,1865602,0,1,1,'A',1,0.936,114,766024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',34.1254,142867704,87170,NULL,'2019-02-22 07:15:30',1550819730,NULL),(1822317367,1190251,1,122704,1,1,1,'X',1,1,123,900482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',34.1562,54741070,143748,NULL,'2012-08-12 13:49:13',1344779353,NULL),(1825820297,1190251,1,130440,1,1,1,'X',1,1,174,913418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',34.1801,81208523,273192,NULL,'2013-05-24 03:48:05',1369367285,NULL),(1825772727,1190251,1,211145,1,1,1,'X',1,1,148,957478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',34.1895,80241428,127361,NULL,'2013-05-14 06:34:33',1368513273,NULL),(1821311574,1190251,1,75726,1,1,1,'S',1,0.990196,204,867410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',34.1938,45775837,261408,NULL,'2012-05-13 09:51:23',1336902683,NULL),(1856762169,1190251,1,624943,1,1,1,'S',1,0.978102,137,843591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',34.2348,150007856,110630,NULL,'2020-04-11 04:35:09',1586579709,NULL),(1824615188,1190251,1,121807,1,1,1,'S',1,0.992,125,874644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',34.2628,71882895,166650,NULL,'2013-02-13 13:41:04',1360762864,NULL),(1824832486,1190251,1,75361,0,1,1,'X',1,1,296,910619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',34.2689,73593085,273420,NULL,'2013-03-03 07:38:37',1362296317,NULL),(1823265333,1190251,1,130477,1,1,1,'X',1,1,134,868963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',34.3726,62465391,162788,NULL,'2012-10-31 13:47:21',1351691241,NULL),(1821475788,1190251,1,3670,0,1,1,'S',1,0.99434,265,915083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',34.5044,48057453,276178,NULL,'2012-06-09 13:46:44',1339249604,NULL),(1819935200,1190251,1,26727,0,1,1,'S',1,0.970779,154,829314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',34.5167,35739171,232110,NULL,'2012-01-02 12:21:47',1325506907,NULL),(1819691468,1190251,1,95863,1,1,1,'S',1,0.983412,211,889020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',34.5645,33612477,187614,NULL,'2011-12-01 12:28:43',1322742523,NULL),(1820127430,1190251,1,100529,0,1,1,'S',1,0.994624,186,933935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',34.593,36865252,295181,NULL,'2012-01-18 13:14:22',1326892462,NULL),(1822591998,1190251,1,165200,0,1,1,'S',1,0.996183,131,930646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',34.6178,56738195,323658,NULL,'2012-08-31 06:10:01',1346393401,NULL),(1828379677,1190251,1,99593,1,1,1,'X',1,1,205,957559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',34.6226,99140340,262420,NULL,'2013-11-18 06:19:44',1384755584,NULL),(1820085752,1190251,1,39082,1,1,1,'S',1,0.988806,134,928787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',34.7503,36561577,251286,NULL,'2012-01-14 12:51:24',1326545484,NULL),(1828429208,1190251,1,310366,1,1,1,'S',1,0.992683,205,912094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',34.8147,99552453,301038,NULL,'2013-11-23 05:33:05',1385184785,NULL),(1822207196,1190251,1,123245,0,1,1,'S',1,0.991597,119,876253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',34.9486,53507385,169445,NULL,'2012-08-02 10:48:56',1343904536,NULL),(1821655564,1190251,1,146087,1,1,1,'X',1,1,131,925921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',34.953,49250352,163499,NULL,'2012-06-22 10:08:41',1340359721,NULL),(1821224416,1190251,1,40560,1,1,1,'S',1,0.993151,219,955613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',35.0338,45908654,296274,NULL,'2012-05-15 07:42:44',1337067764,NULL),(1825275528,1190251,1,155633,1,1,1,'S',1,0.993711,159,861813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',35.1833,77080950,409289,NULL,'2013-04-10 08:29:32',1365582572,NULL),(1820268398,1190251,1,58316,0,1,1,'X',1,1,174,850287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',35.1961,37756135,304223,NULL,'2012-01-30 07:34:22',1327908862,NULL),(1824749869,1190251,1,41168,1,1,1,'X',1,1,147,893996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',35.2564,72457922,216756,NULL,'2013-02-19 11:13:02',1361272382,NULL),(1825194346,1190251,1,221814,1,1,1,'X',1,1,91,909698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',35.3098,76625349,138708,NULL,'2013-04-05 07:45:40',1365147940,NULL),(1826266488,1190251,1,225444,1,1,1,'X',1,1,328,946860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',35.3118,84289733,529858,NULL,'2013-06-23 09:20:28',1371979228,NULL),(1820201332,1190251,1,105797,1,1,1,'S',1,0.997126,174,945300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',35.4595,37529721,265004,NULL,'2012-01-27 09:47:22',1327657642,NULL),(1819891838,1190251,1,106439,0,1,1,'S',1,0.95625,160,856839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',35.4695,35259126,175416,NULL,'2011-12-26 17:01:03',1324918863,NULL),(1824652895,1190251,1,167601,1,1,1,'X',1,1,106,919272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',35.5212,72705285,172162,NULL,'2013-02-22 06:37:18',1361515038,NULL),(1820876553,1190251,1,76615,0,1,1,'S',1,0.987805,205,874604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',35.5267,42797455,445654,NULL,'2012-04-06 07:55:25',1333698925,NULL),(1822005820,1190251,1,15513,0,1,1,'S',1,0.966443,149,850283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',35.5733,51993132,208904,NULL,'2012-07-20 06:57:19',1342767439,NULL),(1824314373,1190251,1,179343,0,1,1,'X',1,1,140,907170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',35.5932,70164797,152774,NULL,'2013-01-27 05:35:53',1359264953,NULL),(1825581381,1190251,1,144836,1,1,1,'X',1,1,182,956043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',35.6835,79941719,260088,NULL,'2013-05-11 06:18:04',1368253084,NULL),(1826010109,1190251,1,214234,1,1,1,'S',1,0.994565,184,977290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',35.6891,82086596,220528,NULL,'2013-06-01 14:50:29',1370098229,NULL),(1824764575,1190251,1,154369,1,1,1,'X',1,1,186,921229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',35.6918,73384473,176748,NULL,'2013-03-01 10:14:04',1362132844,NULL),(1820480688,1190251,1,126846,1,1,1,'X',1,1,163,878321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',35.8003,39379837,178137,NULL,'2012-02-21 09:17:03',1329815823,NULL),(1825676189,1190251,1,206942,1,1,1,'X',1,1,189,794181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',35.8168,79498570,204685,NULL,'2013-05-06 10:50:37',1367837437,NULL),(1821841535,1190251,1,280,0,1,1,'S',1,0.995238,105,947948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',35.8367,51216210,83910,NULL,'2012-07-12 11:07:02',1342091222,NULL),(1822082968,1190251,1,96932,1,1,1,'S',1,0.99005,201,864064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',35.8702,51991800,235338,NULL,'2012-07-20 06:42:01',1342766521,NULL),(1821369536,1190251,1,80995,1,1,1,'S',1,0.952174,115,773003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',35.9055,46907442,146288,NULL,'2012-05-27 08:22:25',1338106945,NULL),(1825646792,1190251,1,185862,1,1,1,'X',1,1,151,930107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',35.9312,79501977,183232,NULL,'2013-05-06 11:29:27',1367839767,NULL),(1822337680,1190251,1,52292,1,1,1,'S',1,0.97076,171,835202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',35.9852,54854049,187842,NULL,'2012-08-13 13:22:34',1344864154,NULL),(1825609012,1190251,1,215579,0,1,1,'X',1,1,225,954892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',35.9974,79503472,223074,NULL,'2013-05-06 11:47:27',1367840847,NULL),(1826272486,1190251,1,192765,1,1,1,'X',1,1,272,875388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',36.0352,84196607,422088,NULL,'2013-06-22 13:12:50',1371906770,NULL),(1821956905,1190251,1,49176,1,1,1,'X',1,1,122,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',36.1122,51216459,125099,NULL,'2012-07-12 11:09:52',1342091392,NULL),(1824530138,1190251,1,110002,0,1,1,'X',1,1,145,943698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',36.1664,72350684,311212,NULL,'2013-02-18 07:09:53',1361171393,NULL),(1820433332,1190251,1,116968,1,1,1,'S',1,0.995509,334,934689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 334}}',36.1955,39919017,338334,NULL,'2012-02-28 08:31:12',1330417872,NULL),(1827519719,1190251,1,191775,1,1,1,'X',1,1,147,961503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',36.2877,93231073,207348,NULL,'2013-09-16 11:58:07',1379332687,NULL),(1820818604,1190251,1,96827,1,1,1,'X',1,1,305,957739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',36.3169,43351352,280800,NULL,'2012-04-13 10:14:18',1334312058,NULL),(1826023748,1190251,1,229181,1,1,1,'X',1,1,136,935250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',36.3458,81918998,274675,NULL,'2013-05-31 08:09:39',1369987779,NULL),(1825257141,1190251,1,198974,1,1,1,'X',1,1,85,931794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',36.366,76624109,100420,NULL,'2013-04-05 07:30:58',1365147058,NULL),(1820101867,1190251,1,39982,1,1,1,'S',1,0.991803,183,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 4}}',36.4787,36561332,270184,NULL,'2012-01-14 12:48:42',1326545322,NULL),(1825844397,1190251,1,12944,1,1,1,'S',1,0.997881,236,971515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',36.5485,81209372,291070,NULL,'2013-05-24 04:06:03',1369368363,NULL),(1824853946,1190251,1,90235,1,1,1,'S',1,0.994681,188,873456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',36.5544,73991133,268853,NULL,'2013-03-08 10:14:25',1362737665,NULL),(1869506496,1190251,1,415398,1,1,1,'S',1,0.997908,239,950705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',36.6345,169460805,243770,NULL,'2022-02-01 07:40:38',1643701238,NULL),(1827580590,1190251,1,226861,1,1,1,'S',1,0.994253,174,990135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',36.6865,93225106,220128,NULL,'2013-09-16 10:55:33',1379328933,NULL),(1820590487,1190251,1,96154,1,1,1,'S',1,0.986928,153,870947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',36.6999,41015897,209900,NULL,'2012-03-14 11:49:56',1331725796,NULL),(1823139137,1190251,1,114282,1,1,1,'S',1,0.974026,154,873303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',36.8463,61657375,253433,NULL,'2012-10-22 12:51:31',1350910291,NULL),(1825291087,1190251,1,188348,1,1,1,'X',1,1,152,909602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',36.8739,76636013,201828,NULL,'2013-04-05 09:33:39',1365154419,NULL),(1820984216,1190251,1,135180,0,1,1,'S',1,0.996753,154,891312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',36.9078,43544085,235603,NULL,'2012-04-15 08:07:40',1334477260,NULL),(1821582827,1190251,1,117230,0,1,1,'X',1,1,181,959459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',36.9493,49248761,125736,NULL,'2012-06-22 09:53:22',1340358802,NULL),(1825471840,1190251,1,108554,1,1,1,'X',1,1,137,889341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',36.9702,78795682,132984,NULL,'2013-04-29 10:59:25',1367233165,NULL),(1820116891,1190251,1,126890,0,1,1,'X',1,1,158,943013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',37.1045,36846029,204852,NULL,'2012-01-18 09:19:35',1326878375,NULL),(1826527562,1190251,1,246282,0,1,1,'X',1,1,131,959214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',37.1161,85894609,218748,NULL,'2013-07-08 05:49:23',1373262563,NULL),(1820527346,1190251,1,52616,1,1,1,'S',1,0.991124,169,887613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 4}}',37.1675,40051793,285752,NULL,'2012-03-01 09:58:25',1330595905,NULL),(1825353916,1190251,1,124283,1,1,1,'X',1,1,129,955719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',37.2883,77772783,219114,NULL,'2013-04-18 13:02:19',1366290139,NULL),(1820186770,1190251,1,105037,0,1,1,'S',1,0.993289,149,936065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',37.3774,37601715,155504,NULL,'2012-01-28 07:15:09',1327734909,NULL),(1821049416,1190251,1,141774,1,1,1,'X',1,1,273,951124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',37.5505,43525381,367184,NULL,'2012-04-15 04:02:01',1334462521,NULL),(1825240746,1190251,1,22621,1,1,1,'X',1,1,113,923549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',37.5619,76624596,110160,NULL,'2013-04-05 07:36:46',1365147406,NULL),(1825890598,1190251,1,123014,1,1,1,'X',1,1,171,960973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',37.5743,81065468,305724,NULL,'2013-05-22 12:31:44',1369225904,NULL),(1825468519,1190251,1,170243,1,1,1,'X',1,1,168,940390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',37.7541,78686129,220812,NULL,'2013-04-28 09:51:15',1367142675,NULL),(1823759972,1190251,1,141670,1,1,1,'X',1,1,195,918199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',37.7956,65898034,279758,NULL,'2012-12-11 12:42:22',1355229742,NULL),(1825624381,1190251,1,197990,1,1,1,'X',1,1,167,944122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',37.8216,79498807,255953,NULL,'2013-05-06 10:53:22',1367837602,NULL),(1824797051,1190251,1,115160,0,1,1,'X',1,1,221,914508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',37.8456,73593320,223916,NULL,'2013-03-03 07:41:38',1362296498,NULL),(1821980876,1190251,1,122602,1,1,1,'X',1,1,142,961152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',37.9137,51992653,241266,NULL,'2012-07-20 06:51:40',1342767100,NULL),(1825207181,1190251,1,49984,1,1,1,'S',1,0.996454,141,928580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',37.9764,76360839,198014,NULL,'2013-04-02 13:08:08',1364908088,NULL),(1830907444,1190251,1,315098,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',38.3658,108182400,93816,NULL,'2014-05-24 08:30:39',1400920239,NULL),(1859540067,1190251,1,652302,1,1,1,'S',1,0.969512,82,880150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 82}}',38.3776,154393837,64274,NULL,'2020-09-16 10:19:31',1600251571,NULL),(1826604022,1190251,1,233205,1,1,1,'X',1,1,181,794280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',38.3953,86654243,143364,NULL,'2013-07-15 07:58:46',1373875126,NULL),(1829107839,1190251,1,120848,1,1,1,'X',1,1,170,923750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',38.4552,104054240,221908,NULL,'2014-01-10 13:21:48',1389360108,NULL),(1825265709,1190251,1,94289,1,1,1,'X',1,1,105,885085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',38.4668,76625792,134029,NULL,'2013-04-05 07:51:04',1365148264,NULL),(1820748067,1190251,1,136774,1,1,1,'S',1,0.996774,155,895081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',38.4887,42139470,164754,NULL,'2012-03-29 08:47:41',1333010861,NULL),(1827260563,1190251,1,16296,1,1,1,'S',1,0.996377,138,968255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',38.581,90796030,211297,NULL,'2013-08-22 09:25:30',1377163530,NULL),(1825311609,1190251,1,59742,1,1,1,'X',1,1,68,905695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',38.6437,77532720,60448,NULL,'2013-04-15 09:02:56',1366016576,NULL),(1826636404,1190251,1,238041,1,1,1,'S',1,0.997159,176,929400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',38.7366,86978825,192816,NULL,'2013-07-18 10:48:23',1374144503,NULL),(1825158765,1190251,1,129386,1,1,1,'S',1,0.995885,243,910658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 5}}',38.8176,75743235,525141,NULL,'2013-03-27 06:39:36',1364366376,NULL),(1825461910,1190251,1,223020,1,1,1,'X',1,1,170,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',38.8462,78681640,175804,NULL,'2013-04-28 09:08:52',1367140132,NULL),(1826389968,1190251,1,216394,1,1,1,'X',1,1,178,906412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',38.9519,85284625,189962,NULL,'2013-07-02 15:13:10',1372777990,NULL),(1824862543,1190251,1,106891,1,1,1,'X',1,1,106,926665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',38.9541,73828408,204364,NULL,'2013-03-06 10:30:23',1362565823,NULL),(1822060904,1190251,1,48583,1,1,1,'X',1,1,162,899843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',39.0108,51981202,236064,NULL,'2012-07-20 04:26:05',1342758365,NULL),(1825772492,1190251,1,123528,0,1,1,'S',1,0.996774,155,888439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',39.0231,80375759,232052,NULL,'2013-05-15 14:59:53',1368629993,NULL),(1821708038,1190251,1,128742,1,1,1,'S',1,0.995745,235,913668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',39.1709,49901143,254790,NULL,'2012-06-29 09:51:46',1340963506,NULL),(1826589613,1190251,1,111225,1,1,1,'X',1,1,336,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',39.182,86755670,472593,NULL,'2013-07-16 07:40:13',1373960413,NULL),(1825405192,1190251,1,191050,1,1,1,'X',1,1,158,939610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',39.1822,77316024,196154,NULL,'2013-04-13 04:39:50',1365827990,NULL),(1825042063,1190251,1,201534,1,1,1,'X',1,1,96,915072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',39.2151,75681806,196654,NULL,'2013-03-26 12:43:33',1364301813,NULL),(1825251677,1190251,1,166486,1,1,1,'X',1,1,133,960499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',39.3352,76624749,93720,NULL,'2013-04-05 07:38:42',1365147522,NULL),(1825586902,1190251,1,224225,1,1,1,'X',1,1,145,908455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',39.5211,79497761,179662,NULL,'2013-05-06 10:41:12',1367836872,NULL),(1825045158,1190251,1,202219,1,1,1,'S',1,0.997222,180,940021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',39.569,75852457,285420,NULL,'2013-03-28 11:03:02',1364468582,NULL),(1825374990,1190251,1,92423,1,1,1,'S',1,0.993243,222,900285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',39.5707,77482674,393170,NULL,'2013-04-14 13:41:25',1365946885,NULL),(1820391699,1190251,1,21727,0,1,1,'S',1,0.993188,367,907008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 4}}',39.5856,39233296,343224,NULL,'2012-02-19 06:59:40',1329634780,NULL),(1828510841,1190251,1,283018,1,1,1,'X',1,1,223,929453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',39.5896,99863279,295748,NULL,'2013-11-26 12:49:27',1385470167,NULL),(1823456539,1190251,1,148304,1,1,1,'X',1,1,166,934466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',39.6398,63394197,221004,NULL,'2012-11-11 12:50:03',1352638203,NULL),(1824779542,1190251,1,218017,1,1,1,'X',1,1,142,944057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',39.6436,72750602,195103,NULL,'2013-02-22 14:29:13',1361543353,NULL),(1825232956,1190251,1,174915,1,1,1,'X',1,1,157,928509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',39.6724,76634826,190426,NULL,'2013-04-05 09:21:39',1365153699,NULL),(1825998017,1190251,1,96793,1,1,1,'S',1,0.994924,197,870317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',39.7212,82057198,255204,NULL,'2013-06-01 10:53:51',1370084031,NULL),(1825290104,1190251,1,169190,1,1,1,'S',1,0.997297,185,910728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',39.7294,76356638,313292,NULL,'2013-04-02 12:26:02',1364905562,NULL),(1825649836,1190251,1,26567,1,1,1,'X',1,1,203,937131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',39.738,79295758,257832,NULL,'2013-05-04 12:15:04',1367669704,NULL),(1821392097,1190251,1,21275,1,1,1,'S',1,0.973973,365,882039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 365}}',39.7635,46907268,359110,NULL,'2012-05-27 08:20:36',1338106836,NULL),(1828500386,1190251,1,280831,0,1,1,'X',1,1,180,940956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',39.7796,99686330,259724,NULL,'2013-11-24 08:55:16',1385283316,NULL),(1822268662,1190251,1,106170,1,1,1,'S',1,0.985294,170,925407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',39.7984,54354374,154968,NULL,'2012-08-09 10:23:30',1344507810,NULL),(1825086363,1190251,1,87810,0,1,1,'S',1,0.99435,177,873331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',39.809,75929799,375505,NULL,'2013-03-29 07:18:44',1364541524,NULL),(1820080344,1190251,1,112328,1,1,1,'S',1,0.971875,160,875925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',39.9471,36937549,207984,NULL,'2012-01-19 12:36:15',1326976575,NULL),(1826415107,1190251,1,231647,1,1,1,'S',1,0.996894,161,922885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',39.9532,84661568,201921,NULL,'2013-06-27 05:34:08',1372311248,NULL),(1825720360,1190251,1,186254,1,1,1,'X',1,1,179,991883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',40.0689,80242507,181124,NULL,'2013-05-14 06:58:09',1368514689,NULL),(1825459273,1190251,1,169843,1,1,1,'X',1,1,258,909688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258}}',40.1107,78796025,354180,NULL,'2013-04-29 11:02:58',1367233378,NULL),(1823450330,1190251,1,156846,1,1,1,'X',1,1,131,938044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',40.1243,63395918,289334,NULL,'2012-11-11 13:05:23',1352639123,NULL),(1824901691,1190251,1,94736,1,1,1,'X',1,1,292,974670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',40.2504,73827589,275136,NULL,'2013-03-06 10:19:38',1362565178,NULL),(1822392221,1190251,1,120349,0,1,1,'S',1,0.979554,269,873014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269}}',40.2763,55364929,277908,NULL,'2012-08-18 06:53:11',1345272791,NULL),(1825027730,1190251,1,97233,1,1,1,'X',1,1,261,926821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',40.3454,75172363,377669,NULL,'2013-03-21 07:53:06',1363852386,NULL),(1830593095,1190251,1,238289,1,1,1,'X',1,1,198,946770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',40.4837,107792797,325634,NULL,'2014-05-05 14:21:44',1399299704,NULL),(1822742941,1190251,1,122201,1,1,1,'X',1,1,139,927243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',40.4987,57818289,186422,NULL,'2012-09-11 07:16:42',1347347802,NULL),(1820179627,1190251,1,347,0,1,1,'S',1,0.99187,123,872283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',40.5265,37697213,256076,NULL,'2012-01-29 10:10:19',1327831819,NULL),(1829144034,1190251,1,209618,1,1,1,'S',1,0.995208,313,934213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',40.5439,104912518,313107,NULL,'2014-01-19 13:15:31',1390137331,NULL),(1827005474,1190251,1,64923,1,1,1,'X',1,1,232,947987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.5547,89412319,236460,NULL,'2013-08-09 09:51:16',1376041876,NULL),(1820277502,1190251,1,23876,1,1,1,'S',1,0.986486,111,887043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',40.6134,37694196,165582,NULL,'2012-01-29 09:32:45',1327829565,NULL),(1823475799,1190251,1,171918,1,1,1,'X',1,1,97,904785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',40.6738,63393528,70700,NULL,'2012-11-11 12:43:29',1352637809,NULL),(1823182959,1190251,1,131750,0,1,1,'X',1,1,171,847922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.691,60817935,210660,NULL,'2012-10-13 05:56:25',1350107785,NULL),(1825471246,1190251,1,170560,0,1,1,'X',1,1,141,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',40.6923,78690409,132376,NULL,'2013-04-28 10:33:10',1367145190,NULL),(1825453895,1190251,1,8294,1,1,1,'X',1,1,159,939213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',40.7514,78687965,249080,NULL,'2013-04-28 10:10:43',1367143843,NULL),(1825498373,1190251,1,228008,0,1,1,'X',1,1,163,913376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',40.8369,78686923,129636,NULL,'2013-04-28 09:59:58',1367143198,NULL),(1823466379,1190251,1,25028,1,1,1,'S',1,0.98227,282,798780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 282}}',40.8425,63096141,297780,NULL,'2012-11-08 11:24:05',1352373845,NULL),(1838943955,1190251,1,819623,0,1,1,'S',1,0.990476,105,933770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',40.8483,122392995,76290,NULL,'2016-03-07 08:06:30',1457337990,NULL),(1829052898,1190251,1,210984,1,1,1,'S',1,0.980952,210,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',40.8539,103348527,418832,NULL,'2014-01-02 11:29:02',1388662142,NULL),(1825995698,1190251,1,136076,1,1,1,'X',1,1,157,899074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',40.8543,82088594,308844,NULL,'2013-06-01 15:07:41',1370099261,NULL),(1829035144,1190251,1,129837,1,1,1,'X',1,1,152,848710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',40.8597,104056099,216551,NULL,'2014-01-10 13:37:36',1389361056,NULL),(1827253160,1190251,1,10868,1,1,1,'S',1,0.994545,275,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',40.9701,91129995,397970,NULL,'2013-08-25 10:45:28',1377427528,NULL),(1826588993,1190251,1,215935,1,1,1,'X',1,1,346,966247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',41.0277,86652815,431466,NULL,'2013-07-15 07:43:49',1373874229,NULL),(1822488356,1190251,1,117350,1,1,1,'S',1,0.970732,205,850466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',41.0439,56569764,220092,NULL,'2012-08-29 10:46:43',1346237203,NULL),(1826476583,1190251,1,192424,1,1,1,'S',1,0.996032,252,886989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',41.0858,85701631,402545,NULL,'2013-07-06 10:54:40',1373108080,NULL),(1855490634,1190251,1,346778,1,1,1,'S',1,0.997423,194,952970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',41.1642,148014224,159052,NULL,'2020-01-05 03:42:39',1578195759,NULL),(1821817936,1190251,1,135788,1,1,1,'X',1,1,278,952504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',41.1927,50702359,338586,NULL,'2012-07-07 05:59:06',1341640746,NULL),(1826659297,1190251,1,141155,1,1,1,'S',1,0.996429,140,909713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',41.2322,86651945,177738,NULL,'2013-07-15 07:33:58',1373873638,NULL),(1826636402,1190251,1,203806,1,1,1,'S',1,0.994318,176,928220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',41.3571,86656114,244817,NULL,'2013-07-15 08:19:23',1373876363,NULL),(1825043040,1190251,1,114176,1,1,1,'X',1,1,195,887184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',41.3672,75929209,244377,NULL,'2013-03-29 07:09:20',1364540960,NULL),(1822519517,1190251,1,166474,0,1,1,'X',1,1,170,931830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',41.3861,56120445,247244,NULL,'2012-08-25 07:00:24',1345878024,NULL),(1825541402,1190251,1,166718,1,1,1,'X',1,1,205,953402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',41.4139,78686727,399664,NULL,'2013-04-28 09:57:50',1367143070,NULL),(1824731283,1190251,1,39119,1,1,1,'S',1,0.987013,231,879605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',41.4191,73383965,318354,NULL,'2013-03-01 10:07:35',1362132455,NULL),(1825719971,1190251,1,240267,0,1,1,'S',1,0.991429,175,895788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',41.4816,80154022,196976,NULL,'2013-05-13 04:47:11',1368420431,NULL),(1819969074,1190251,1,127617,1,1,1,'S',1,0.991379,232,897438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',41.5219,35738957,318251,NULL,'2012-01-02 12:18:29',1325506709,NULL),(1822281698,1190251,1,119675,1,1,1,'S',1,0.990909,165,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',41.5532,54355212,143832,NULL,'2012-08-09 10:31:10',1344508270,NULL),(1825247326,1190251,1,214876,1,1,1,'S',1,0.996094,128,984259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',41.612,76359262,212365,NULL,'2013-04-02 12:52:16',1364907136,NULL),(1821332323,1190251,1,95805,1,1,1,'S',1,0.996324,272,926176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',41.7575,47149903,393945,NULL,'2012-05-30 10:00:53',1338372053,NULL),(1829019436,1190251,1,127442,1,1,1,'X',1,1,164,898706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',41.8631,104053968,214127,NULL,'2014-01-10 13:19:22',1389359962,NULL),(1821528391,1190251,1,21728,0,1,1,'S',1,0.977749,382,877167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',41.9036,48329596,455160,NULL,'2012-06-12 12:36:43',1339504603,NULL),(1825204625,1190251,1,135263,1,1,1,'S',1,0.996914,162,930540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',41.9587,77104354,219964,NULL,'2013-04-10 13:40:41',1365601241,NULL),(1825755684,1190251,1,178986,1,1,1,'X',1,1,220,885443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',42.015,80243630,335523,NULL,'2013-05-14 07:21:48',1368516108,NULL),(1824323115,1190251,1,188481,0,1,1,'X',1,1,179,945088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',42.046,69730410,162204,NULL,'2013-01-22 14:30:00',1358865000,NULL),(1821221460,1190251,1,116810,1,1,1,'S',1,0.994924,394,917118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',42.153,46356424,531481,NULL,'2012-05-20 13:08:54',1337519334,NULL),(1822471924,1190251,1,168823,0,1,1,'S',1,0.990942,276,944036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',42.2314,55704720,406119,NULL,'2012-08-21 10:17:30',1345544250,NULL),(1825490891,1190251,1,111614,1,1,1,'X',1,1,199,948036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',42.257,78861700,248184,NULL,'2013-04-30 05:01:08',1367298068,NULL),(1825667391,1190251,1,175744,1,1,1,'S',1,0.994083,169,906989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',42.3287,79500589,231205,NULL,'2013-05-06 11:13:31',1367838811,NULL),(1828414759,1190251,1,246301,1,1,1,'X',1,1,88,937657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',42.3482,99557814,122732,NULL,'2013-11-23 06:34:09',1385188449,NULL),(1822021247,1190251,1,64810,1,1,1,'S',1,0.988532,218,908112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',42.3703,51982077,428110,NULL,'2012-07-20 04:37:28',1342759048,NULL),(1824068649,1190251,1,18874,1,1,1,'S',1,0.996774,155,905420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',42.4446,68543343,197914,NULL,'2013-01-09 12:12:10',1357733530,NULL),(1825964556,1190251,1,92773,1,1,1,'X',1,1,297,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',42.4715,81919395,339072,NULL,'2013-05-31 08:15:57',1369988157,NULL),(1825179195,1190251,1,170037,1,1,1,'X',1,1,150,904585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',42.5256,76633147,215908,NULL,'2013-04-05 09:04:24',1365152664,NULL),(1825672647,1190251,1,205970,1,1,1,'S',1,0.994318,176,909837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',42.5623,79497912,154662,NULL,'2013-05-06 10:43:09',1367836989,NULL),(1822331319,1190251,1,39981,1,1,1,'S',1,0.998062,258,926538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',42.6232,54852631,282125,NULL,'2012-08-13 13:12:44',1344863564,NULL),(1822009369,1190251,1,44304,0,1,1,'X',1,1,243,926941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',42.6289,52012785,230789,NULL,'2012-07-20 10:32:32',1342780352,NULL),(1824058168,1190251,1,159604,1,1,1,'S',1,0.996255,267,899126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',42.641,67758763,239328,NULL,'2012-12-31 07:41:39',1356939699,NULL),(1821559358,1190251,1,94346,0,1,1,'S',1,0.990814,381,905884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',42.6467,48566277,481322,NULL,'2012-06-15 09:36:03',1339752963,NULL),(1825990821,1190251,1,237755,1,1,1,'S',1,0.995392,217,947225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',42.6759,82612745,366638,NULL,'2013-06-07 05:18:42',1370582322,NULL),(1826511188,1190251,1,243984,1,1,1,'X',1,1,232,925690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',42.8108,85892357,260244,NULL,'2013-07-08 05:17:45',1373260665,NULL),(1826484057,1190251,1,241845,0,1,1,'S',1,0.99697,165,940614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',42.8265,85892683,195451,NULL,'2013-07-08 05:22:01',1373260921,NULL),(1825203322,1190251,1,11516,0,1,1,'S',1,0.968085,329,841456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',42.9124,76639139,344326,NULL,'2013-04-05 10:03:15',1365156195,NULL),(1824000480,1190251,1,165802,1,1,1,'S',1,0.99422,173,935139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',42.9233,66764200,214104,NULL,'2012-12-21 03:53:30',1356062010,NULL),(1823377760,1190251,1,130478,1,1,1,'S',1,0.997126,174,899574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',42.9888,63162385,251966,NULL,'2012-11-09 09:46:24',1352454384,NULL),(1825218089,1190251,1,173744,1,1,1,'X',1,1,168,937888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',43.025,76634566,235090,NULL,'2013-04-05 09:18:57',1365153537,NULL),(1821491496,1190251,1,109306,1,1,1,'S',1,0.997076,171,909127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',43.1035,48481346,204882,NULL,'2012-06-14 10:02:04',1339668124,NULL),(1820059883,1190251,1,1781,0,1,1,'S',1,0.989362,329,884950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',43.126,36849952,392750,NULL,'2012-01-18 10:10:28',1326881428,NULL),(1828626383,1190251,1,270103,1,1,1,'S',1,0.986046,215,879872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',43.1532,101006460,257360,NULL,'2013-12-09 02:05:29',1386554729,NULL),(1825647755,1190251,1,218593,1,1,1,'X',1,1,151,932875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',43.1549,79502297,263848,NULL,'2013-05-06 11:33:40',1367840020,NULL),(1820226591,1190251,1,98617,1,1,1,'S',1,0.969582,263,857743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',43.1556,37386102,257498,NULL,'2012-01-25 10:01:01',1327485661,NULL),(1822294985,1190251,1,131106,1,1,1,'S',1,0.996764,309,914466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',43.1632,54356272,348102,NULL,'2012-08-09 10:41:43',1344508903,NULL),(1820304297,1190251,1,98905,0,1,1,'S',1,0.972826,184,843905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',43.2,38490219,297595,NULL,'2012-02-09 08:41:27',1328776887,NULL),(1831850773,1190251,1,431320,1,1,1,'S',1,0.995614,114,871487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',43.2149,109898992,86280,NULL,'2014-08-07 09:10:09',1407402609,NULL),(1826394079,1190251,1,230048,1,1,1,'S',1,0.991266,229,878021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',43.2281,85050657,248148,NULL,'2013-06-30 12:49:41',1372596581,NULL),(1827045982,1190251,1,240731,0,1,1,'S',1,0.997863,234,934669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',43.3659,89530602,355574,NULL,'2013-08-10 10:59:54',1376132394,NULL),(1824556321,1190251,1,6723,1,1,1,'S',1,0.982206,281,893275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',43.4155,72273711,286060,NULL,'2013-02-17 09:45:57',1361094357,NULL),(1823366365,1190251,1,157320,1,1,1,'S',1,0.997602,417,918364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',43.6067,62461236,382500,NULL,'2012-10-31 13:03:29',1351688609,NULL),(1825386101,1190251,1,110888,1,1,1,'S',1,0.993631,157,907863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 4}}',43.6351,77313887,236571,NULL,'2013-04-13 04:13:35',1365826415,NULL),(1825232862,1190251,1,225445,1,1,1,'X',1,1,178,934187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',43.7501,76645595,184780,NULL,'2013-04-05 11:11:30',1365160290,NULL),(1819897174,1190251,1,113564,1,1,1,'S',1,0.993399,303,951191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',43.7849,35267899,323523,NULL,'2011-12-26 21:41:33',1324935693,NULL),(1828620915,1190251,1,295984,1,1,1,'X',1,1,205,949610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',43.8427,100447580,468413,NULL,'2013-12-03 07:35:17',1386056117,NULL),(1820098205,1190251,1,30513,1,1,1,'S',1,0.989691,194,799331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 2}}',43.8438,36612830,243384,NULL,'2012-01-15 05:03:26',1326603806,NULL),(1825771402,1190251,1,192678,1,1,1,'X',1,1,159,941736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',43.9261,80528098,250718,NULL,'2013-05-17 10:31:28',1368786688,NULL),(1826560553,1190251,1,239398,1,1,1,'X',1,1,171,961567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',43.9665,85892830,236068,NULL,'2013-07-08 05:24:12',1373261052,NULL),(1820661939,1190251,1,77867,1,1,1,'S',1,0.990431,209,917392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',43.983,40616577,240818,NULL,'2012-03-09 08:38:12',1331282292,NULL),(1831035311,1190251,1,393925,0,1,1,'S',1,0.981707,82,873758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',44.062,108533313,67220,NULL,'2014-06-08 06:33:24',1402209204,NULL),(1824556043,1190251,1,194226,1,1,1,'S',1,0.99564,344,932845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',44.0627,72143532,303192,NULL,'2013-02-16 06:36:00',1360996560,NULL),(1823444168,1190251,1,136420,1,1,1,'S',1,0.986301,219,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',44.1204,63397966,519668,NULL,'2012-11-11 13:24:59',1352640299,NULL),(1825913894,1190251,1,127647,0,1,1,'S',1,0.992857,140,857456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',44.1498,81825688,213082,NULL,'2013-05-30 08:51:18',1369903878,NULL),(1823522548,1190251,1,2744,0,1,1,'S',1,0.990066,302,885416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',44.1503,64624974,246820,NULL,'2012-11-26 12:15:53',1353932153,NULL),(1824785734,1190251,1,129299,1,1,1,'X',1,1,176,898425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',44.1894,73508223,203877,NULL,'2013-03-02 12:04:12',1362225852,NULL),(1825136285,1190251,1,166631,0,1,1,'X',1,1,198,944760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',44.2065,75657772,252964,NULL,'2013-03-26 07:54:18',1364284458,NULL),(1827731692,1190251,1,159095,1,1,1,'S',1,0.988216,297,889189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',44.2617,95075819,289284,NULL,'2013-10-06 01:36:01',1381023361,NULL),(1820234247,1190251,1,48582,1,1,1,'S',1,0.982659,173,924406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',44.2777,37462985,255127,NULL,'2012-01-26 10:48:35',1327574915,NULL),(1826153682,1190251,1,181010,1,1,1,'S',1,0.990909,220,856731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',44.3816,82877834,375000,NULL,'2013-06-09 10:28:24',1370773704,NULL),(1825308040,1190251,1,225364,1,1,1,'X',1,1,283,914005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',44.3844,77935901,550098,NULL,'2013-04-20 08:19:16',1366445956,NULL),(1825265612,1190251,1,167101,1,1,1,'S',1,0.996894,322,922839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',44.5525,77080443,394667,NULL,'2013-04-10 08:20:34',1365582034,NULL),(1820487056,1190251,1,137059,1,1,1,'S',1,0.993127,291,904956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',44.5573,39785465,512292,NULL,'2012-02-26 12:10:30',1330258230,NULL),(1856682365,1190251,1,927976,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',44.5654,149945053,208192,NULL,'2020-04-09 08:30:46',1586421046,NULL),(1824307020,1190251,1,179234,0,1,1,'S',1,0.99569,348,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',44.6241,69730216,383338,NULL,'2013-01-22 14:28:02',1358864882,NULL),(1820768153,1190251,1,21504,1,1,1,'S',1,0.97695,282,814027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',44.6483,41540395,363058,NULL,'2012-03-21 10:09:52',1332324592,NULL),(1824605102,1190251,1,199896,1,1,1,'X',1,1,143,929710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',44.6773,72145625,236982,NULL,'2013-02-16 07:05:08',1360998308,NULL),(1825567028,1190251,1,127896,0,1,1,'S',1,0.997126,174,916753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',44.7318,79941156,229010,NULL,'2013-05-11 06:11:59',1368252719,NULL),(1844851501,1190251,1,930216,1,1,1,'B',1,0.89207,179,651926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',44.8051,131736497,215586,NULL,'2017-07-11 11:57:39',1499774259,NULL),(1824723717,1190251,1,77020,0,1,1,'S',1,0.987654,243,909217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',44.8375,72459954,312214,NULL,'2013-02-19 11:35:27',1361273727,NULL),(1820405999,1190251,1,114434,0,1,1,'S',1,0.991477,352,922696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',44.8993,38728568,390657,NULL,'2012-02-12 08:28:56',1329035336,NULL),(1829204058,1190251,1,22622,1,1,1,'S',1,0.989583,144,891308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',44.902,104337770,160612,NULL,'2014-01-13 07:16:49',1389597409,NULL),(1828497308,1190251,1,280626,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',44.9461,100194762,63188,NULL,'2013-11-30 11:02:24',1385809344,NULL),(1854223255,1190251,1,441089,1,1,1,'S',1,0.993865,163,942794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',44.9646,145963517,150922,NULL,'2019-08-22 06:52:02',1566456722,NULL),(1825146054,1190251,1,27736,1,1,1,'S',1,0.986667,150,837075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',45.0192,75745174,164456,NULL,'2013-03-27 07:09:11',1364368151,NULL),(1827257435,1190251,1,12789,0,1,1,'X',1,1,187,955715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',45.0727,91130489,174840,NULL,'2013-08-25 10:50:44',1377427844,NULL),(1824974435,1190251,1,21998,1,1,1,'X',1,1,182,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',45.1111,74746085,149532,NULL,'2013-03-16 12:41:41',1363437701,NULL),(1826741695,1190251,1,250026,1,1,1,'X',1,1,172,910187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',45.1206,88024303,274884,NULL,'2013-07-27 11:09:55',1374923395,NULL),(1828716367,1190251,1,220751,1,1,1,'S',1,0.997653,213,930767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',45.1227,101308971,241800,NULL,'2013-12-12 13:12:13',1386853933,NULL),(1824745273,1190251,1,165533,1,1,1,'S',1,0.998447,322,924391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',45.1605,73387046,345834,NULL,'2013-03-01 10:44:04',1362134644,NULL),(1825093974,1190251,1,163104,1,1,1,'S',1,0.99711,173,907339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',45.1997,75929572,234511,NULL,'2013-03-29 07:15:10',1364541310,NULL),(1841940292,1190251,1,415399,1,1,1,'S',1,0.982036,167,991540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',45.2006,127052091,128790,NULL,'2016-10-24 07:09:33',1477292973,NULL),(1820635515,1190251,1,21249,1,1,1,'S',1,0.959497,358,788757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',45.2525,41261215,376976,NULL,'2012-03-17 13:36:21',1331991381,NULL),(1823653053,1190251,1,119416,1,1,1,'S',1,0.993802,242,912775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',45.2713,64891256,494898,NULL,'2012-11-30 06:14:30',1354256070,NULL),(1823239732,1190251,1,161851,1,1,1,'S',1,0.997268,183,899241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',45.374,61018217,181034,NULL,'2012-10-15 08:20:18',1350289218,NULL),(1825158289,1190251,1,129300,1,1,1,'X',1,1,157,913133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',45.4138,75657922,216137,NULL,'2013-03-26 07:57:03',1364284623,NULL),(1823030153,1190251,1,17050,1,1,1,'S',1,0.984716,229,903949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 18}}',45.4638,60367328,498240,NULL,'2012-10-07 12:27:25',1349612845,NULL),(1822557395,1190251,1,168356,1,1,1,'S',1,0.996479,142,931947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',45.4729,56019697,204094,NULL,'2012-08-24 09:20:09',1345800009,NULL),(1826650133,1190251,1,172131,1,1,1,'X',1,1,148,910545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',45.522,86753821,158381,NULL,'2013-07-16 07:18:02',1373959082,NULL),(1825521218,1190251,1,134808,1,1,1,'X',1,1,191,991111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',45.5261,78796412,259683,NULL,'2013-04-29 11:06:51',1367233611,NULL),(1825363208,1190251,1,178490,1,1,1,'X',1,1,260,967633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',45.6201,77839475,419908,NULL,'2013-04-19 10:44:03',1366368243,NULL),(1825134426,1190251,1,197771,1,1,1,'S',1,0.997487,199,878058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',45.7408,75852668,206101,NULL,'2013-03-28 11:05:36',1364468736,NULL),(1826288979,1190251,1,229177,1,1,1,'X',1,1,165,928137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',45.7449,84206941,201072,NULL,'2013-06-22 14:42:35',1371912155,NULL),(1827507805,1190251,1,176000,0,1,1,'S',1,0.99884,431,922805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 431}}',45.7814,92660822,516130,NULL,'2013-09-10 13:13:42',1378818822,NULL),(1825583049,1190251,1,9891,1,1,1,'S',1,0.994595,185,910433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',45.8392,79505108,243420,NULL,'2013-05-06 12:04:51',1367841891,NULL),(1824954592,1190251,1,149304,1,1,1,'X',1,1,178,886616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',45.8616,75171968,261132,NULL,'2013-03-21 07:47:23',1363852043,NULL),(1827634849,1190251,1,193970,1,1,1,'S',1,0.997024,168,938969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',45.8711,93673623,215302,NULL,'2013-09-21 06:12:00',1379743920,NULL),(1825599764,1190251,1,214671,1,1,1,'S',1,0.988235,170,885554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',45.9299,79501532,264826,NULL,'2013-05-06 11:23:53',1367839433,NULL),(1825237283,1190251,1,22063,1,1,1,'S',1,0.990698,215,917410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',46.0319,77016849,299080,NULL,'2013-04-09 11:14:00',1365506040,NULL),(1824304099,1190251,1,169368,0,1,1,'S',1,0.997685,216,937891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.0402,70165084,237160,NULL,'2013-01-27 05:38:48',1359265128,NULL),(1825367397,1190251,1,217969,0,1,1,'S',1,0.993289,298,916308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',46.045,77314195,528947,NULL,'2013-04-13 04:17:38',1365826658,NULL),(1820931466,1190251,1,123694,0,1,1,'S',1,0.965517,203,847005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',46.1652,43210634,293690,NULL,'2012-04-11 10:29:37',1334140177,NULL),(1824639613,1190251,1,162522,1,1,1,'S',1,0.997881,236,951953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',46.2042,72179493,273438,NULL,'2013-02-16 12:53:59',1361019239,NULL),(1822482910,1190251,1,104959,1,1,1,'S',1,0.995556,225,917636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',46.2348,56119041,323840,NULL,'2012-08-25 06:45:08',1345877108,NULL),(1824162709,1190251,1,3517,0,1,1,'S',1,0.97479,119,843662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',46.2719,69065949,141600,NULL,'2013-01-15 10:10:54',1358244654,NULL),(1828343602,1190251,1,281425,1,1,1,'S',1,0.99359,234,924754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',46.2747,98500173,286234,NULL,'2013-11-11 09:13:12',1384161192,NULL),(1821414791,1190251,1,74960,0,1,1,'S',1,0.997487,199,897193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',46.2919,47154250,307534,NULL,'2012-05-30 10:50:40',1338375040,NULL),(1825513509,1190251,1,200735,0,1,1,'S',1,0.997297,185,920976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',46.2994,78687400,182896,NULL,'2013-04-28 10:05:13',1367143513,NULL),(1827874245,1190251,1,123772,1,1,1,'X',1,1,128,820637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',46.3964,95780664,193788,NULL,'2013-10-13 08:29:45',1381652985,NULL),(1824748799,1190251,1,210528,1,1,1,'S',1,0.983696,276,920525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',46.408,72705130,264170,NULL,'2013-02-22 06:34:27',1361514867,NULL),(1820086620,1190251,1,39172,1,1,1,'S',1,0.980769,208,921067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',46.425,36936952,359076,NULL,'2012-01-19 12:28:32',1326976112,NULL),(1825631111,1190251,1,199420,1,1,1,'X',1,1,199,953563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',46.5231,79499854,213960,NULL,'2013-05-06 11:05:22',1367838322,NULL),(1826604334,1190251,1,217847,1,1,1,'S',1,0.991501,353,938241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',46.5438,86674778,339120,NULL,'2013-07-15 11:22:58',1373887378,NULL),(1824153730,1190251,1,122815,1,1,1,'X',1,1,254,961204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',46.5573,68620033,268764,NULL,'2013-01-10 12:09:36',1357819776,NULL),(1825611245,1190251,1,196348,1,1,1,'S',1,0.997409,386,923679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',46.586,79297329,455150,NULL,'2013-05-04 12:29:32',1367670572,NULL),(1823873878,1190251,1,117425,1,1,1,'S',1,0.997854,233,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',46.6275,65691120,405334,NULL,'2012-12-09 05:33:15',1355031195,NULL),(1824551902,1190251,1,96697,1,1,1,'S',1,0.99187,123,891837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',46.6938,72278495,175188,NULL,'2013-02-17 10:38:46',1361097526,NULL),(1828619843,1190251,1,261704,1,1,1,'X',1,1,140,911062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',46.7025,99872654,211500,NULL,'2013-11-26 14:29:40',1385476180,NULL),(1823192965,1190251,1,141681,1,1,1,'S',1,0.994911,393,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 393}}',46.8014,60817214,405198,NULL,'2012-10-13 05:48:50',1350107330,NULL),(1825890802,1190251,1,191020,1,1,1,'X',1,1,134,934750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',46.8085,81064414,166740,NULL,'2013-05-22 12:22:33',1369225353,NULL),(1826751783,1190251,1,159170,1,1,1,'S',1,0.997238,181,949208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',46.8419,87887281,195824,NULL,'2013-07-26 07:35:28',1374824128,NULL),(1828482548,1190251,1,261328,1,1,1,'S',1,0.997207,179,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',46.9847,99142492,202168,NULL,'2013-11-18 07:06:41',1384758401,NULL),(1827119728,1190251,1,119887,1,1,1,'X',1,1,267,945197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',47.0139,90016885,326836,NULL,'2013-08-14 23:39:44',1376523584,NULL),(1823591380,1190251,1,136246,1,1,1,'X',1,1,208,927780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',47.199,64118690,238573,NULL,'2012-11-20 11:02:20',1353409340,NULL),(1820733550,1190251,1,98276,0,1,1,'S',1,0.997268,366,910196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',47.2194,42078694,524687,NULL,'2012-03-28 11:52:12',1332935532,NULL),(1824785342,1190251,1,165,0,1,1,'S',1,0.984444,225,834249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',47.3139,73680416,656140,NULL,'2013-03-04 10:24:46',1362392686,NULL),(1827904057,1190251,1,104615,1,1,1,'X',1,1,186,923121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',47.4612,95360375,206776,NULL,'2013-10-09 05:50:45',1381297845,NULL),(1825142529,1190251,1,54958,1,1,1,'S',1,0.99635,137,943210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',47.5727,75929958,184290,NULL,'2013-03-29 07:21:00',1364541660,NULL),(1821245103,1190251,1,97522,0,1,1,'S',1,0.992813,487,896852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',47.6253,46120617,473190,NULL,'2012-05-18 06:52:32',1337323952,NULL),(1825836098,1190251,1,50268,1,1,1,'S',1,0.993274,223,933743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',47.6264,81209549,256490,NULL,'2013-05-24 04:10:44',1369368644,NULL),(1827179674,1190251,1,146262,1,1,1,'S',1,0.997549,204,926133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',47.7133,89762563,255285,NULL,'2013-08-12 12:41:03',1376311263,NULL),(1822080975,1190251,1,87718,1,1,1,'S',1,0.992958,142,910127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',47.7883,51918155,148386,NULL,'2012-07-19 11:26:54',1342697214,NULL),(1825921486,1190251,1,238700,1,1,1,'S',1,0.993056,216,936682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',47.8604,81486088,364532,NULL,'2013-05-26 10:42:51',1369564971,NULL),(1824583781,1190251,1,155866,1,1,1,'S',1,0.996815,157,855887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',47.9253,72279715,196962,NULL,'2013-02-17 10:52:25',1361098345,NULL),(1828519416,1190251,1,241859,0,1,1,'X',1,1,207,907056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',47.937,100286356,217062,NULL,'2013-12-01 07:15:11',1385882111,NULL),(1826641370,1190251,1,21724,1,1,1,'S',1,0.96875,144,875136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',47.9794,86652497,198910,NULL,'2013-07-15 07:40:00',1373874000,NULL),(1820998967,1190251,1,122135,0,1,1,'S',1,0.990033,301,794773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',47.996,43931709,274398,NULL,'2012-04-20 13:30:28',1334928628,NULL),(1824092068,1190251,1,169903,0,1,1,'S',1,0.989501,381,928419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',48.0146,68321670,418372,NULL,'2013-01-06 12:58:25',1357477105,NULL),(1825774076,1190251,1,193319,0,1,1,'X',1,1,232,953854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',48.0717,80246126,267000,NULL,'2013-05-14 08:03:57',1368518637,NULL),(1822058756,1190251,1,35977,1,1,1,'S',1,0.99581,358,914812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',48.0894,51992407,421290,NULL,'2012-07-20 06:48:58',1342766938,NULL),(1825409783,1190251,1,96037,1,1,1,'S',1,0.996377,276,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',48.1048,77936673,384473,NULL,'2013-04-20 08:26:41',1366446401,NULL),(1819970992,1190251,1,16185,0,1,1,'S',1,0.983824,340,943521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',48.1097,35654366,363482,NULL,'2012-01-01 06:55:53',1325400953,NULL),(1821203054,1190251,1,76801,1,1,1,'S',1,0.989164,323,861336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',48.1773,46057479,341838,NULL,'2012-05-17 10:00:06',1337248806,NULL),(1825666267,1190251,1,188120,1,1,1,'S',1,0.994872,195,924574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',48.2187,79502626,213432,NULL,'2013-05-06 11:38:08',1367840288,NULL),(1828119943,1190251,1,219454,1,1,1,'X',1,1,161,904440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',48.2301,97515642,215921,NULL,'2013-11-01 09:11:29',1383297089,NULL),(1820399645,1190251,1,121460,1,1,1,'S',1,0.973214,168,850264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',48.2339,39314797,242736,NULL,'2012-02-20 10:00:05',1329732005,NULL),(1825167157,1190251,1,204530,0,1,1,'S',1,0.99697,330,902538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',48.3219,76358790,319860,NULL,'2013-04-02 12:47:43',1364906863,NULL),(1826811114,1190251,1,232180,1,1,1,'X',1,1,216,946850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',48.3448,88024797,221936,NULL,'2013-07-27 11:14:25',1374923665,NULL),(1826544771,1190251,1,237294,1,1,1,'X',1,1,179,946698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',48.3889,85893339,279400,NULL,'2013-07-08 05:31:20',1373261480,NULL),(1829098123,1190251,1,94995,1,1,1,'X',1,1,222,898565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',48.3966,104055149,228620,NULL,'2014-01-10 13:29:37',1389360577,NULL),(1836237547,1190251,1,624945,1,1,1,'S',1,0.96875,192,865209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',48.4847,118016456,193390,NULL,'2015-08-01 04:52:20',1438404740,NULL),(1825582948,1190251,1,211308,1,1,1,'S',1,0.994764,191,916696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',48.5115,79501371,224942,NULL,'2013-05-06 11:21:50',1367839310,NULL),(1826809328,1190251,1,111227,1,1,1,'X',1,1,437,891645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437}, \"maximum_statistics\": {\"great\": 437}}',48.5314,87345563,416350,NULL,'2013-07-21 10:22:25',1374402145,NULL),(1820303995,1190251,1,116009,0,1,1,'S',1,0.983108,296,886638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 296}}',48.5452,38727695,330430,NULL,'2012-02-12 08:17:59',1329034679,NULL),(1827843514,1190251,1,266933,1,1,1,'S',1,0.998783,411,954519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',48.6068,94640946,559810,NULL,'2013-10-01 12:14:17',1380629657,NULL),(1825471591,1190251,1,182934,1,1,1,'S',1,0.998008,251,943769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',48.8881,78687195,334114,NULL,'2013-04-28 10:03:05',1367143385,NULL),(1825447921,1190251,1,169289,1,1,1,'X',1,1,384,915048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384}, \"maximum_statistics\": {\"great\": 384}}',49.0264,78894956,526270,NULL,'2013-04-30 12:39:29',1367325569,NULL),(1827950420,1190251,1,207276,1,1,1,'X',1,1,340,943614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340}, \"maximum_statistics\": {\"great\": 340}}',49.0375,95968805,437726,NULL,'2013-10-15 11:49:44',1381837784,NULL),(1825477202,1190251,1,159760,0,1,1,'X',1,1,225,910670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',49.1153,78688452,242688,NULL,'2013-04-28 10:14:59',1367144099,NULL),(1825068490,1190251,1,117648,1,1,1,'S',1,0.993697,238,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',49.1597,75917850,346648,NULL,'2013-03-29 03:50:40',1364529040,NULL),(1827110537,1190251,1,238686,1,1,1,'X',1,1,241,888588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',49.1851,90086655,390730,NULL,'2013-08-15 13:45:18',1376574318,NULL),(1825209434,1190251,1,15514,0,1,1,'S',1,0.970312,320,848023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',49.2355,77076440,450030,NULL,'2013-04-10 07:02:14',1365577334,NULL),(1826396200,1190251,1,123827,1,1,1,'X',1,1,237,915772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',49.2392,85054616,312668,NULL,'2013-06-30 13:23:34',1372598614,NULL),(1825569094,1190251,1,171228,1,1,1,'S',1,0.993562,233,922189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',49.2567,79296065,254442,NULL,'2013-05-04 12:17:58',1367669878,NULL),(1825021282,1190251,1,211245,1,1,1,'S',1,0.998512,336,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',49.3195,74455491,548053,NULL,'2013-03-13 09:24:22',1363166662,NULL),(1849000342,1190251,1,489402,1,1,1,'S',1,0.997253,182,920001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',49.3583,138082857,210800,NULL,'2018-06-04 10:18:01',1528107481,NULL),(1822609954,1190251,1,29520,0,1,1,'S',1,0.975177,282,879009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',49.3602,57341471,348320,NULL,'2012-09-06 11:56:56',1346932616,NULL),(1854107166,1190251,1,968338,1,1,1,'S',1,0.978947,190,901853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',49.382,145905096,203224,NULL,'2019-08-18 10:22:06',1566123726,NULL),(1829174579,1190251,1,324223,1,1,1,'S',1,0.994652,187,958173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',49.411,104439596,216346,NULL,'2014-01-14 11:48:41',1389700121,NULL),(1820443465,1190251,1,117515,0,1,1,'S',1,0.986181,398,912735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 398}}',49.4164,40287141,439460,NULL,'2012-03-04 07:37:34',1330846654,NULL),(1823148703,1190251,1,66648,1,1,1,'S',1,0.996575,292,930914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',49.5284,61323888,538952,NULL,'2012-10-19 06:54:28',1350629668,NULL),(1825172966,1190251,1,116310,1,1,1,'S',1,0.997093,172,907453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',49.551,76738353,285773,NULL,'2013-04-06 07:29:18',1365233358,NULL),(1823683372,1190251,1,165623,1,1,1,'X',1,1,218,938065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',49.7323,65100162,258520,NULL,'2012-12-02 06:57:17',1354431437,NULL),(1828436165,1190251,1,273775,1,1,1,'S',1,0.995984,249,931421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',49.7595,99144279,228688,NULL,'2013-11-18 07:51:41',1384761101,NULL),(1823968157,1190251,1,50882,1,1,1,'S',1,0.990494,263,900330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',49.7995,67347304,509484,NULL,'2012-12-27 05:26:31',1356585991,NULL),(1825343301,1190251,1,75916,1,1,1,'X',1,1,291,950993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',49.8593,77477850,475980,NULL,'2013-04-14 12:52:14',1365943934,NULL),(1823737619,1190251,1,168149,1,1,1,'X',1,1,202,889862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',49.9222,64891520,246792,NULL,'2012-11-30 06:20:49',1354256449,NULL),(1826227010,1190251,1,146374,1,1,1,'S',1,0.998148,270,953651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',49.9569,84301173,289950,NULL,'2013-06-23 11:06:53',1371985613,NULL),(1822592366,1190251,1,145458,1,1,1,'S',1,0.996795,312,917558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',49.9579,56669917,439995,NULL,'2012-08-30 11:21:50',1346325710,NULL),(1820580111,1190251,1,56548,0,1,1,'S',1,0.998498,333,851739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',50.1704,40464669,372882,NULL,'2012-03-06 22:32:39',1331073159,NULL),(1852071023,1190251,1,1402140,1,1,1,'A',1,0.967857,167,807292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',50.2292,142783280,225504,NULL,'2019-02-17 03:08:37',1550372917,NULL),(1825081902,1190251,1,191579,1,1,1,'X',1,1,182,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',50.2557,76031678,197000,NULL,'2013-03-30 06:23:23',1364624603,NULL),(1851214118,1190251,1,291928,1,1,1,'S',1,0.995169,207,935077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207}}',50.2982,141590266,194248,NULL,'2018-12-09 03:36:52',1544326612,NULL),(1826033030,1190251,1,156834,1,1,1,'S',1,0.994652,374,938466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',50.3452,82093257,488443,NULL,'2013-06-01 15:47:03',1370101623,NULL),(1827526413,1190251,1,101311,0,1,1,'X',1,1,353,940892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',50.5724,92669040,384744,NULL,'2013-09-10 14:33:08',1378823588,NULL),(1820124066,1190251,1,72923,1,1,1,'S',1,0.973615,379,871670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',50.6691,37258485,360180,NULL,'2012-01-23 12:03:49',1327320229,NULL),(1825689762,1190251,1,31801,0,1,1,'X',1,1,328,874247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328}, \"maximum_statistics\": {\"great\": 328}}',50.7009,80377198,374120,NULL,'2013-05-15 15:13:09',1368630789,NULL),(1824660423,1190251,1,168316,1,1,1,'S',1,0.99495,297,941859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',50.7677,73386265,333024,NULL,'2013-03-01 10:35:56',1362134156,NULL),(1825124931,1190251,1,212065,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',50.8761,75743896,173480,NULL,'2013-03-27 06:49:28',1364366968,NULL),(1826565965,1190251,1,223909,1,1,1,'X',1,1,274,960674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',50.9933,85894806,255756,NULL,'2013-07-08 05:52:00',1373262720,NULL),(1820795016,1190251,1,76221,0,1,1,'S',1,0.992718,206,896508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',50.9939,42138556,376162,NULL,'2012-03-29 08:32:59',1333009979,NULL),(1828427177,1190251,1,20154,0,1,1,'X',1,1,262,928170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',51.0122,99140855,277240,NULL,'2013-11-18 06:32:05',1384756325,NULL),(1822401862,1190251,1,131666,1,1,1,'S',1,0.991758,182,906462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',51.03,54979271,167019,NULL,'2012-08-14 14:58:49',1344956329,NULL),(1828423854,1190251,1,271776,1,1,1,'X',1,1,186,960105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',51.0972,99144802,276800,NULL,'2013-11-18 08:02:31',1384761751,NULL),(1841742755,1190251,1,666081,1,1,1,'S',1,0.973029,241,883895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 241}}',51.1146,126872530,297514,NULL,'2016-10-14 06:57:28',1476428248,NULL),(1826641740,1190251,1,121873,1,1,1,'S',1,0.995342,322,934856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',51.13,86755275,339580,NULL,'2013-07-16 07:35:22',1373960122,NULL),(1825971614,1190251,1,175714,0,1,1,'S',1,0.995726,117,946270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',51.2042,82534493,115550,NULL,'2013-06-06 08:53:30',1370508810,NULL),(1825217538,1190251,1,193927,1,1,1,'S',1,0.997727,220,930287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',51.2234,76437529,228518,NULL,'2013-04-03 11:00:12',1364986812,NULL),(1829199487,1190251,1,177848,0,1,1,'X',1,1,294,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',51.2348,104339123,278619,NULL,'2014-01-13 07:40:54',1389598854,NULL),(1824756771,1190251,1,190394,0,1,1,'X',1,1,230,909431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',51.2633,73372974,225636,NULL,'2013-03-01 07:32:31',1362123151,NULL),(1820735908,1190251,1,117794,1,1,1,'S',1,0.992754,276,902467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',51.3874,42245205,319488,NULL,'2012-03-30 14:37:20',1333118240,NULL),(1821654585,1190251,1,21138,1,1,1,'S',1,0.998227,282,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',51.4115,49459956,423200,NULL,'2012-06-24 08:57:13',1340528233,NULL),(1825576934,1190251,1,159469,1,1,1,'X',1,1,206,908038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',51.4827,79502465,230020,NULL,'2013-05-06 11:35:48',1367840148,NULL),(1823338682,1190251,1,110322,1,1,1,'S',1,0.998366,306,917036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 5}}',51.5301,62464123,607401,NULL,'2012-10-31 13:33:53',1351690433,NULL),(1825186919,1190251,1,47227,1,1,1,'S',1,0.978417,139,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',51.594,76438491,176468,NULL,'2013-04-03 11:11:51',1364987511,NULL),(1825183537,1190251,1,190564,1,1,1,'X',1,1,206,972938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',51.6362,76626145,178296,NULL,'2013-04-05 07:54:56',1365148496,NULL),(1822561289,1190251,1,163464,0,1,1,'S',1,0.998753,401,936590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401}}',51.7446,56003677,463936,NULL,'2012-08-24 06:22:42',1345789362,NULL),(1825575368,1190251,1,222785,1,1,1,'S',1,0.998055,257,945208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',51.7507,79497287,249500,NULL,'2013-05-06 10:35:35',1367836535,NULL),(1826658945,1190251,1,141093,1,1,1,'X',1,1,205,943754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',51.7793,86979687,276892,NULL,'2013-07-18 10:56:54',1374145014,NULL),(1825910435,1190251,1,141812,1,1,1,'S',1,0.995935,246,932920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',51.7995,81065129,394264,NULL,'2013-05-22 12:28:51',1369225731,NULL),(1820582454,1190251,1,134748,1,1,1,'S',1,0.998489,331,945418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',51.8056,41135775,414473,NULL,'2012-03-16 07:20:00',1331882400,NULL),(1829083621,1190251,1,174917,1,1,1,'S',1,0.997312,186,944681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',51.8412,103728326,213047,NULL,'2014-01-06 12:06:54',1389010014,NULL),(1825333323,1190251,1,150730,1,1,1,'X',1,1,193,922270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',51.8715,77483378,228580,NULL,'2013-04-14 13:47:54',1365947274,NULL),(1821661916,1190251,1,21964,0,1,1,'S',1,0.977901,362,876689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 362}}',51.9012,48971743,511040,NULL,'2012-06-19 10:05:52',1340100352,NULL),(1823022455,1190251,1,112651,1,1,1,'S',1,0.991071,224,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',51.9886,60099293,368895,NULL,'2012-10-05 07:04:57',1349420697,NULL),(1824777622,1190251,1,205969,0,1,1,'S',1,0.969298,228,860092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',52.0143,72543361,229420,NULL,'2013-02-20 10:53:54',1361357634,NULL),(1823170488,1190251,1,118473,0,1,1,'S',1,0.998623,363,975960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',52.0546,61655634,456000,NULL,'2012-10-22 12:35:17',1350909317,NULL),(1829187361,1190251,1,288457,1,1,1,'S',1,0.994203,345,952472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 345}}',52.0799,104340589,650766,NULL,'2014-01-13 08:05:18',1389600318,NULL),(1822553247,1190251,1,163272,1,1,1,'S',1,0.986239,327,907915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',52.2137,56004281,502556,NULL,'2012-08-24 06:30:38',1345789838,NULL),(1823586811,1190251,1,145992,1,1,1,'S',1,0.993151,292,882469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',52.2394,64172757,357887,NULL,'2012-11-21 05:58:04',1353477484,NULL),(1820883611,1190251,1,138087,1,1,1,'S',1,0.988372,344,961452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',52.2979,42563736,569442,NULL,'2012-04-03 09:20:59',1333444859,NULL),(1824118941,1190251,1,188544,1,1,1,'S',1,0.99723,361,968182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',52.3278,68193102,409221,NULL,'2013-01-05 07:15:55',1357370155,NULL),(1829111633,1190251,1,241185,1,1,1,'S',1,0.995726,351,933714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',52.3417,103349107,384184,NULL,'2014-01-02 11:36:05',1388662565,NULL),(1823488541,1190251,1,161301,1,1,1,'S',1,0.994048,168,916992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',52.3581,63395099,311208,NULL,'2012-11-11 12:58:08',1352638688,NULL),(1822104846,1190251,1,1560,0,1,1,'S',1,0.962145,317,819680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',52.3897,53033846,413344,NULL,'2012-07-29 08:51:25',1343551885,NULL),(1824935736,1190251,1,118996,1,1,1,'S',1,0.997619,210,921190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 1}}',52.3953,74456972,298571,NULL,'2013-03-13 09:42:54',1363167774,NULL),(1828817053,1190251,1,194846,1,1,1,'S',1,0.992138,318,914244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',52.4206,102045110,368780,NULL,'2013-12-20 08:02:05',1387526525,NULL),(1824662037,1190251,1,142807,1,1,1,'S',1,0.994366,355,943077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 355}}',52.4305,72458257,521376,NULL,'2013-02-19 11:17:01',1361272621,NULL),(1827263554,1190251,1,227992,1,1,1,'S',1,0.996394,416,940956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',52.4883,91128324,368762,NULL,'2013-08-25 10:25:28',1377426328,NULL),(1821591750,1190251,1,38918,1,1,1,'X',1,1,367,910090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',52.5621,49260296,473112,NULL,'2012-06-22 11:42:39',1340365359,NULL),(1828591828,1190251,1,314156,1,1,1,'X',1,1,175,932986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',52.5625,100193624,252618,NULL,'2013-11-30 10:50:13',1385808613,NULL),(1821785942,1190251,1,93028,0,1,1,'S',1,0.989712,243,870496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',52.5661,50211135,316318,NULL,'2012-07-02 08:13:43',1341216823,NULL),(1823425454,1190251,1,122044,0,1,1,'S',1,0.963287,286,848692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',52.5841,63612423,364210,NULL,'2012-11-14 10:16:44',1352888204,NULL),(1855406077,1190251,1,829209,1,1,1,'X',1,1,196,937989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',52.6246,148014301,232720,NULL,'2020-01-05 03:47:58',1578196078,NULL),(1821864823,1190251,1,122279,1,1,1,'S',1,0.99513,308,854907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',52.6742,51212715,403647,NULL,'2012-07-12 10:26:52',1342088812,NULL),(1820300266,1190251,1,45912,1,1,1,'S',1,0.967606,355,817164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 332}, \"maximum_statistics\": {\"great\": 355}}',52.677,39315022,425379,NULL,'2012-02-20 10:04:01',1329732241,NULL),(1821930695,1190251,1,117532,1,1,1,'S',1,0.990826,218,936851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',52.7312,51211837,231754,NULL,'2012-07-12 10:16:53',1342088213,NULL),(1828005968,1190251,1,197321,1,1,1,'S',1,0.998641,368,944038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 368}}',52.8274,96442454,380520,NULL,'2013-10-20 08:49:22',1382258962,NULL),(1824245693,1190251,1,154371,1,1,1,'X',1,1,232,938257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',52.8684,69064568,265292,NULL,'2013-01-15 09:53:22',1358243602,NULL),(1824604191,1190251,1,199680,1,1,1,'S',1,0.997297,185,917009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',52.9341,72275932,391326,NULL,'2013-02-17 10:10:46',1361095846,NULL),(1824917265,1190251,1,215122,1,1,1,'S',1,0.997238,181,935633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',52.9505,75171800,209616,NULL,'2013-03-21 07:44:39',1363851879,NULL),(1824219294,1190251,1,51431,1,1,1,'S',1,0.995313,320,936942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',53.002,69231532,268602,NULL,'2013-01-17 10:25:20',1358418320,NULL),(1823444907,1190251,1,59798,0,1,1,'X',1,1,491,889108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',53.0926,63610591,447186,NULL,'2012-11-14 09:51:02',1352886662,NULL),(1829074037,1190251,1,136510,1,1,1,'X',1,1,362,939177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',53.1246,104054813,616260,NULL,'2014-01-10 13:26:38',1389360398,NULL),(1824840113,1190251,1,20269,0,1,1,'S',1,0.989387,424,873875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 3}}',53.168,73828085,511540,NULL,'2013-03-06 10:26:07',1362565567,NULL),(1856777306,1190251,1,862875,1,1,1,'S',1,0.98855,262,912088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',53.1723,149945308,365130,NULL,'2020-04-09 08:44:12',1586421852,NULL),(1823465888,1190251,1,149253,1,1,1,'S',1,0.984127,189,880923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',53.2083,63394507,271736,NULL,'2012-11-11 12:53:00',1352638380,NULL),(1826618992,1190251,1,234880,1,1,1,'S',1,0.996479,284,914406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',53.2891,86657181,399556,NULL,'2013-07-15 08:30:26',1373877026,NULL),(1820977687,1190251,1,48303,1,1,1,'S',1,0.974832,298,890014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 11}}',53.3311,43934243,415824,NULL,'2012-04-20 13:52:13',1334929933,NULL),(1829075604,1190251,1,260349,0,1,1,'S',1,0.991968,249,895838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',53.3351,103357834,373972,NULL,'2014-01-02 13:14:53',1388668493,NULL),(1820109684,1190251,1,31379,0,1,1,'S',1,0.990446,157,886872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',53.3477,36846146,185850,NULL,'2012-01-18 09:21:19',1326878479,NULL),(1824136111,1190251,1,195121,1,1,1,'X',1,1,210,918055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',53.3881,67889870,248299,NULL,'2013-01-01 14:57:40',1357052260,NULL),(1822989580,1190251,1,141910,1,1,1,'X',1,1,372,907312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',53.3889,60098963,430356,NULL,'2012-10-05 06:58:43',1349420323,NULL),(1825330462,1190251,1,74747,1,1,1,'S',1,0.990566,318,897597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',53.4047,77936323,308520,NULL,'2013-04-20 08:23:11',1366446191,NULL),(1828572821,1190251,1,312548,1,1,1,'X',1,1,225,926776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',53.4257,100193870,238592,NULL,'2013-11-30 10:53:04',1385808784,NULL),(1824229411,1190251,1,87732,1,1,1,'S',1,0.994932,296,928433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296}}',53.4521,68620436,297108,NULL,'2013-01-10 12:14:27',1357820067,NULL),(1851616160,1190251,1,517477,1,1,1,'S',1,0.99422,173,943518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',53.4879,142076513,173648,NULL,'2019-01-06 03:57:07',1546747027,NULL),(1825427477,1190251,1,167534,1,1,1,'X',1,1,281,954449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',53.4946,78895871,377328,NULL,'2013-04-30 12:47:09',1367326029,NULL),(1825317995,1190251,1,2904,1,1,1,'S',1,0.998016,252,945290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',53.5753,77482202,239350,NULL,'2013-04-14 13:36:55',1365946615,NULL),(1826664226,1190251,1,224995,1,1,1,'S',1,0.997826,230,924179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',53.5978,86656496,235746,NULL,'2013-07-15 08:23:27',1373876607,NULL),(1829174136,1190251,1,285884,1,1,1,'S',1,0.994737,380,920871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 380}}',53.6142,104671466,460334,NULL,'2014-01-17 10:39:27',1389955167,NULL),(1821198017,1190251,1,124390,0,1,1,'S',1,0.998148,270,931936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',53.6779,46401232,347602,NULL,'2012-05-21 06:45:37',1337582737,NULL),(1822302574,1190251,1,36966,0,1,1,'S',1,0.994444,270,943665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',53.6848,54492670,280818,NULL,'2012-08-10 13:17:54',1344604674,NULL),(1826006515,1190251,1,119743,1,1,1,'S',1,0.992611,203,919757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',53.7028,82057403,195408,NULL,'2013-06-01 10:55:46',1370084146,NULL),(1825915257,1190251,1,195220,0,1,1,'X',1,1,411,882134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',53.7986,81063601,465768,NULL,'2013-05-22 12:14:51',1369224891,NULL),(1821856667,1190251,1,3671,0,1,1,'S',1,0.98564,383,906165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 383}}',53.8063,50929298,434200,NULL,'2012-07-09 10:55:38',1341831338,NULL),(1824824801,1190251,1,200666,0,1,1,'S',1,0.997167,353,920568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',53.8177,73905356,418064,NULL,'2013-03-07 10:15:06',1362651306,NULL),(1825158862,1190251,1,224527,0,1,1,'X',1,1,211,913760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',53.8286,76160932,185260,NULL,'2013-03-31 09:08:04',1364720884,NULL),(1822277422,1190251,1,119404,1,1,1,'X',1,1,232,903613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',53.9012,54495417,311904,NULL,'2012-08-10 13:42:21',1344606141,NULL),(1825042584,1190251,1,70389,1,1,1,'S',1,0.988764,356,927545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 356}}',53.9218,75371715,444033,NULL,'2013-03-23 08:03:20',1364025800,NULL),(1824547497,1190251,1,112465,0,1,1,'S',1,0.992308,195,889995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',53.9343,72282427,224506,NULL,'2013-02-17 11:23:14',1361100194,NULL),(1828368410,1190251,1,220201,1,1,1,'S',1,0.997727,220,923226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',53.942,99562247,273934,NULL,'2013-11-23 07:23:48',1385191428,NULL),(1822815748,1190251,1,162599,1,1,1,'S',1,0.995575,452,934401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 452}}',54.0215,58187522,615822,NULL,'2012-09-15 09:18:12',1347700692,NULL),(1822577238,1190251,1,164176,1,1,1,'S',1,0.998208,279,872594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',54.0313,56648243,247818,NULL,'2012-08-30 07:15:44',1346310944,NULL),(1824899930,1190251,1,93810,1,1,1,'S',1,0.9975,400,953255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',54.0961,73592184,372504,NULL,'2013-03-03 07:27:17',1362295637,NULL),(1824126910,1190251,1,173250,1,1,1,'S',1,0.995183,519,886199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 519}}',54.1207,68192305,524668,NULL,'2013-01-05 07:05:57',1357369557,NULL),(1824699235,1190251,1,148011,1,1,1,'X',1,1,320,929877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',54.2098,72625833,315726,NULL,'2013-02-21 09:10:15',1361437815,NULL),(1827657257,1190251,1,240809,1,1,1,'S',1,0.997984,248,942158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',54.2325,93674407,262649,NULL,'2013-09-21 06:20:34',1379744434,NULL),(1823729466,1190251,1,97867,1,1,1,'S',1,0.993333,225,901997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',54.2344,65099023,292770,NULL,'2012-12-02 06:44:19',1354430659,NULL),(1823705446,1190251,1,23291,1,1,1,'S',1,0.993031,287,906570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 4}}',54.2803,64891064,414364,NULL,'2012-11-30 06:10:24',1354255824,NULL),(1826807540,1190251,1,242342,1,1,1,'S',1,0.991289,287,886704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',54.3357,88023264,324614,NULL,'2013-07-27 11:00:04',1374922804,NULL),(1823382064,1190251,1,168747,1,1,1,'X',1,1,241,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',54.3411,63393980,221048,NULL,'2012-11-11 12:47:54',1352638074,NULL),(1823121508,1190251,1,112155,1,1,1,'S',1,0.978873,284,902993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',54.3592,61018448,353048,NULL,'2012-10-15 08:23:56',1350289436,NULL),(1822234269,1190251,1,1561,0,1,1,'A',1,0.947368,456,779625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 408}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',54.3726,54356779,536330,NULL,'2012-08-09 10:46:20',1344509180,NULL),(1826517388,1190251,1,200527,1,1,1,'S',1,0.998452,323,941212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',54.395,85894377,450248,NULL,'2013-07-08 05:45:59',1373262359,NULL),(1822473408,1190251,1,169511,1,1,1,'X',1,1,183,950629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',54.4152,55715228,228619,NULL,'2012-08-21 12:02:18',1345550538,NULL),(1825326331,1190251,1,74497,0,1,1,'S',1,0.997642,212,933611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',54.4596,77467157,212702,NULL,'2013-04-14 10:54:06',1365936846,NULL),(1859605193,1190251,1,805886,1,1,1,'S',1,0.998084,261,934487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',54.4694,154394273,371756,NULL,'2020-09-16 10:51:28',1600253488,NULL),(1820597661,1190251,1,82283,1,1,1,'S',1,0.985337,341,892983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 341}}',54.5186,40794116,453151,NULL,'2012-03-11 06:41:17',1331448077,NULL),(1824850816,1190251,1,21873,1,1,1,'S',1,0.997917,240,894820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 8}}',54.546,73508813,457170,NULL,'2013-03-02 12:09:48',1362226188,NULL),(1827049399,1190251,1,229337,0,1,1,'X',1,1,197,910752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',54.6104,89531399,197366,NULL,'2013-08-10 11:08:12',1376132892,NULL),(1824852718,1190251,1,216969,0,1,1,'S',1,0.994186,258,904775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',54.6126,73987752,287326,NULL,'2013-03-08 09:35:11',1362735311,NULL),(1859613285,1190251,1,818076,0,1,1,'A',1,0.990157,244,917162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',54.6799,154393805,238250,NULL,'2020-09-16 10:15:58',1600251358,NULL),(1828079927,1190251,1,271509,1,1,1,'X',1,1,357,942905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',54.716,96521601,464300,NULL,'2013-10-21 05:07:50',1382332070,NULL),(1828557670,1190251,1,206863,1,1,1,'S',1,0.994012,334,925217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',54.7249,100446680,397188,NULL,'2013-12-03 07:14:20',1386054860,NULL),(1825647754,1190251,1,99325,1,1,1,'X',1,1,248,923921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',54.7283,79592784,271160,NULL,'2013-05-07 13:24:10',1367933050,NULL),(1825511425,1190251,1,217252,1,1,1,'X',1,1,251,939872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',54.7348,78690136,315280,NULL,'2013-04-28 10:30:46',1367145046,NULL),(1825455483,1190251,1,9890,1,1,1,'X',1,1,147,933940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',54.8358,78681862,143055,NULL,'2013-04-28 09:11:07',1367140267,NULL),(1825527711,1190251,1,98036,1,1,1,'S',1,0.993671,158,813706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',54.8458,78796647,187175,NULL,'2013-04-29 11:09:13',1367233753,NULL),(1821527485,1190251,1,123608,1,1,1,'S',1,0.993976,332,937113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332}}',54.8533,48478647,434542,NULL,'2012-06-14 09:28:41',1339666121,NULL),(1825401680,1190251,1,130186,1,1,1,'X',1,1,181,925355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',54.9801,77315432,260330,NULL,'2013-04-13 04:32:49',1365827569,NULL),(1828780686,1190251,1,10799,1,1,1,'S',1,0.993103,290,863365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',55.0229,101952861,441892,NULL,'2013-12-19 07:20:08',1387437608,NULL),(1825194592,1190251,1,5900,1,1,1,'S',1,0.991701,241,921561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 2}}',55.1078,77102414,293690,NULL,'2013-04-10 13:22:06',1365600126,NULL),(1826919044,1190251,1,225515,1,1,1,'S',1,0.995495,222,932242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',55.1095,88132238,257776,NULL,'2013-07-28 10:09:45',1375006185,NULL),(1824311197,1190251,1,179342,0,1,1,'S',1,0.995305,213,932823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',55.1276,69730667,254920,NULL,'2013-01-22 14:32:46',1358865166,NULL),(1820841343,1190251,1,90790,1,1,1,'S',1,0.956476,471,850837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 430}, \"maximum_statistics\": {\"great\": 471}}',55.2134,42676319,669680,NULL,'2012-04-04 13:51:08',1333547468,NULL),(1826534738,1190251,1,26568,1,1,1,'X',1,1,280,940838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',55.2375,85563462,333984,NULL,'2013-07-05 08:17:05',1373012225,NULL),(1823643770,1190251,1,101883,1,1,1,'X',1,1,282,884064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',55.2573,64890803,265764,NULL,'2012-11-30 06:03:56',1354255436,NULL),(1836831844,1190251,1,483291,1,1,1,'S',1,0.996008,501,949055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',55.4383,119063256,508128,NULL,'2015-09-23 08:19:22',1442996362,NULL),(1824536774,1190251,1,190716,1,1,1,'X',1,1,234,949864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',55.5213,72275097,330712,NULL,'2013-02-17 10:01:51',1361095311,NULL),(1824903928,1190251,1,189429,1,1,1,'S',1,0.998188,276,925840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',55.6866,73592478,254658,NULL,'2013-03-03 07:30:47',1362295847,NULL),(1826754613,1190251,1,100770,1,1,1,'X',1,1,220,913047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',55.7386,87346284,261080,NULL,'2013-07-21 10:29:12',1374402552,NULL),(1828876371,1190251,1,287891,1,1,1,'S',1,0.996094,256,949289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 256}}',55.8329,101686649,231232,NULL,'2013-12-16 05:50:26',1387173026,NULL),(1821483050,1190251,1,97420,1,1,1,'S',1,0.992629,407,931399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',55.8682,47860219,472822,NULL,'2012-06-07 13:57:09',1339077429,NULL),(1851227816,1190251,1,315414,1,1,1,'S',1,0.997674,215,906851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 215}}',55.9055,141590346,201268,NULL,'2018-12-09 03:43:20',1544327000,NULL),(1859569847,1190251,1,725356,1,1,1,'A',1,0.958738,128,770062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',55.9763,154394210,154630,NULL,'2020-09-16 10:47:04',1600253224,NULL),(1827858080,1190251,1,189125,1,1,1,'S',1,0.997361,379,890761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',55.9871,95777211,488172,NULL,'2013-10-13 07:49:37',1381650577,NULL),(1825600661,1190251,1,195533,1,1,1,'X',1,1,235,927585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',55.9924,79500912,263148,NULL,'2013-05-06 11:17:01',1367839021,NULL),(1820888080,1190251,1,93966,0,1,1,'S',1,0.994723,379,942369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',56.007,43271642,359964,NULL,'2012-04-12 08:05:11',1334217911,NULL),(1825738710,1190251,1,188463,1,1,1,'X',1,1,452,903694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',56.0446,80243871,557204,NULL,'2013-05-14 07:26:57',1368516417,NULL),(1825320563,1190251,1,214313,1,1,1,'X',1,1,223,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',56.1193,77342503,246020,NULL,'2013-04-13 09:17:19',1365844639,NULL),(1824063799,1190251,1,189527,1,1,1,'S',1,0.974,250,887980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',56.2702,67756012,265538,NULL,'2012-12-31 07:09:25',1356937765,NULL),(1824729578,1190251,1,38696,1,1,1,'S',1,0.98939,377,893684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 14}}',56.3174,73127285,624448,NULL,'2013-02-26 11:56:28',1361879788,NULL),(1851239106,1190251,1,322524,1,1,1,'S',1,0.995781,237,897175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 237}}',56.3609,141590363,242026,NULL,'2018-12-09 03:44:59',1544327099,NULL),(1826491907,1190251,1,117533,1,1,1,'X',1,1,201,935715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',56.3645,85701888,273848,NULL,'2013-07-06 10:57:08',1373108228,NULL),(1830652257,1190251,1,158425,1,1,1,'X',1,1,307,931389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',56.3698,107792670,334308,NULL,'2014-05-05 14:15:29',1399299329,NULL),(1822540792,1190251,1,78710,1,1,1,'S',1,0.9625,200,833963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',56.38,56254299,229310,NULL,'2012-08-26 10:21:10',1345976470,NULL),(1825310115,1190251,1,225749,0,1,1,'S',1,0.990741,270,918165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',56.4208,77476957,263786,NULL,'2013-04-14 12:42:36',1365943356,NULL),(1820773550,1190251,1,101191,1,1,1,'S',1,0.997758,446,964439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 446}}',56.4606,42138921,452958,NULL,'2012-03-29 08:39:18',1333010358,NULL),(1825749007,1190251,1,234703,0,1,1,'X',1,1,290,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',56.4676,80528919,275344,NULL,'2013-05-17 10:39:09',1368787149,NULL),(1825089818,1190251,1,182227,1,1,1,'S',1,0.998106,264,939665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',56.4955,75371886,276344,NULL,'2013-03-23 08:05:11',1364025911,NULL),(1828562496,1190251,1,271850,1,1,1,'S',1,0.994253,261,923519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',56.4975,100197632,365280,NULL,'2013-11-30 11:33:18',1385811198,NULL),(1828484524,1190251,1,192633,1,1,1,'S',1,0.993671,237,921717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',56.5005,99143712,335673,NULL,'2013-11-18 07:38:37',1384760317,NULL),(1824532630,1190251,1,126695,1,1,1,'X',1,1,237,933175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',56.5272,72145166,240072,NULL,'2013-02-16 06:58:57',1360997937,NULL),(1821463708,1190251,1,106406,1,1,1,'S',1,0.998233,283,881601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',56.656,47855667,355590,NULL,'2012-06-07 13:13:38',1339074818,NULL),(1828729183,1190251,1,241465,1,1,1,'X',1,1,140,923572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',56.8003,101309143,145113,NULL,'2013-12-12 13:14:00',1386854040,NULL),(1826550572,1190251,1,238376,0,1,1,'X',1,1,216,942036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',56.8238,85893153,257828,NULL,'2013-07-08 05:28:56',1373261336,NULL),(1825224550,1190251,1,224727,1,1,1,'S',1,0.997706,218,947069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',56.8267,77016609,228282,NULL,'2013-04-09 11:11:05',1365505865,NULL),(1825208763,1190251,1,223930,1,1,1,'X',1,1,375,939753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',56.8514,76357946,536668,NULL,'2013-04-02 12:39:17',1364906357,NULL),(1820100664,1190251,1,18286,0,1,1,'S',1,0.973684,361,882904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',56.8559,36934787,482490,NULL,'2012-01-19 12:04:10',1326974650,NULL),(1826995063,1190251,1,238026,0,1,1,'X',1,1,184,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',56.8596,89531644,208860,NULL,'2013-08-10 11:10:39',1376133039,NULL),(1823457154,1190251,1,73349,0,1,1,'X',1,1,415,943455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',56.8795,63160955,454904,NULL,'2012-11-09 09:27:24',1352453244,NULL),(1851195155,1190251,1,427284,1,1,1,'X',1,1,197,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',56.8881,141590889,178806,NULL,'2018-12-09 04:24:47',1544329487,NULL),(1827199417,1190251,1,219442,1,1,1,'S',1,0.995913,367,944022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',56.9371,90383087,491701,NULL,'2013-08-18 10:31:06',1376821866,NULL),(1824663490,1190251,1,131145,1,1,1,'S',1,0.990625,320,908321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',57.0557,73191816,342578,NULL,'2013-02-27 07:39:20',1361950760,NULL),(1822672732,1190251,1,166487,1,1,1,'X',1,1,170,918096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',57.1286,57341953,139040,NULL,'2012-09-06 12:01:25',1346932885,NULL),(1825979563,1190251,1,188668,1,1,1,'S',1,0.998734,395,932151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 395}}',57.1326,82089269,566108,NULL,'2013-06-01 15:13:12',1370099592,NULL),(1825313622,1190251,1,227032,1,1,1,'S',1,0.995789,475,931556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 475}}',57.2022,77316516,680630,NULL,'2013-04-13 04:45:33',1365828333,NULL),(1826457639,1190251,1,225505,1,1,1,'X',1,1,238,946134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',57.2481,85893770,296924,NULL,'2013-07-08 05:37:08',1373261828,NULL),(1856096033,1190251,1,520931,0,1,1,'A',1,0.992095,210,891251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',57.2544,149089522,234400,NULL,'2020-03-08 07:12:06',1583651526,NULL),(1825945760,1190251,1,60456,1,1,1,'S',1,0.992958,355,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',57.2715,81918661,402396,NULL,'2013-05-31 08:04:03',1369987443,NULL),(1851222494,1190251,1,308007,1,1,1,'X',1,1,261,897186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',57.3113,141590330,273219,NULL,'2018-12-09 03:41:38',1544326898,NULL),(1824519181,1190251,1,164134,1,1,1,'S',1,0.994565,276,914715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',57.351,71072261,329186,NULL,'2013-02-05 11:04:30',1360062270,NULL),(1822477289,1190251,1,158591,1,1,1,'X',1,1,239,921468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',57.3615,56255786,275492,NULL,'2012-08-26 10:36:22',1345977382,NULL),(1825645726,1190251,1,185702,1,1,1,'X',1,1,258,944394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258}}',57.3854,79500053,295896,NULL,'2013-05-06 11:07:41',1367838461,NULL),(1841688498,1190251,1,684534,1,1,1,'A',1,0.915323,281,695213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',57.4197,126694822,340616,NULL,'2016-10-03 07:54:59',1475481299,NULL),(1819945304,1190251,1,116591,1,1,1,'S',1,0.98445,418,805897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',57.4233,36235897,380970,NULL,'2012-01-09 15:07:07',1326121627,NULL),(1822563682,1190251,1,168800,1,1,1,'S',1,0.990291,206,906609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',57.5213,56439575,231592,NULL,'2012-08-28 06:31:54',1346135514,NULL),(1824024789,1190251,1,174594,1,1,1,'X',1,1,248,927613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',57.548,67760167,341548,NULL,'2012-12-31 07:57:27',1356940647,NULL),(1824749682,1190251,1,139546,1,1,1,'S',1,0.995327,214,926083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',57.5551,73384155,239392,NULL,'2013-03-01 10:10:04',1362132604,NULL),(1826028907,1190251,1,101342,1,1,1,'S',1,0.990964,166,920558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',57.6071,82087748,271610,NULL,'2013-06-01 15:00:58',1370098858,NULL),(1821135407,1190251,1,19640,1,1,1,'S',1,0.984127,252,755576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',57.6165,44893503,313668,NULL,'2012-05-02 09:26:16',1335950776,NULL),(1826022694,1190251,1,169833,1,1,1,'X',1,1,171,942732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',57.7544,82532830,232033,NULL,'2013-06-06 08:29:42',1370507382,NULL),(1824843262,1190251,1,161573,1,1,1,'S',1,0.997268,366,928937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',57.8176,73594203,641214,NULL,'2013-03-03 07:52:02',1362297122,NULL),(1859498168,1190251,1,819996,1,1,1,'S',1,0.976987,239,890132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',57.8275,154394234,260720,NULL,'2020-09-16 10:48:51',1600253331,NULL),(1820120217,1190251,1,41453,1,1,1,'S',1,0.986348,293,966508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 7}}',57.8406,37265568,540924,NULL,'2012-01-23 13:33:06',1327325586,NULL),(1828747163,1190251,1,201517,0,1,1,'S',1,0.995283,212,935357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',57.8739,101222986,273728,NULL,'2013-12-11 12:54:57',1386766497,NULL),(1825317463,1190251,1,214128,1,1,1,'S',1,0.994286,525,920488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 525}}',57.8781,77477437,681390,NULL,'2013-04-14 12:47:38',1365943658,NULL),(1825214728,1190251,1,75575,1,1,1,'S',1,0.992492,333,904597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',57.8889,77012247,545278,NULL,'2013-04-09 10:12:20',1365502340,NULL),(1825024311,1190251,1,211619,1,1,1,'S',1,0.991497,294,903079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',57.9352,74459098,333968,NULL,'2013-03-13 10:09:20',1363169360,NULL),(1830147172,1190251,1,346780,0,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',57.9862,106991110,255516,NULL,'2014-03-28 05:37:09',1395985029,NULL),(1822257063,1190251,1,12869,1,1,1,'S',1,0.985095,369,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',58.0453,54497953,528226,NULL,'2012-08-10 14:03:39',1344607419,NULL),(1825220835,1190251,1,183803,1,1,1,'X',1,1,242,932543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',58.0745,77103735,272008,NULL,'2013-04-10 13:34:42',1365600882,NULL),(1855418952,1190251,1,858832,1,1,1,'X',1,1,172,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',58.0792,148014275,179076,NULL,'2020-01-05 03:46:09',1578195969,NULL),(1825528431,1190251,1,203217,0,1,1,'S',1,0.996681,452,902196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 452}}',58.166,78797209,505965,NULL,'2013-04-29 11:14:59',1367234099,NULL),(1825894737,1190251,1,102253,1,1,1,'X',1,1,370,974050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',58.2618,81490082,488074,NULL,'2013-05-26 11:19:22',1369567162,NULL),(1826457035,1190251,1,110187,1,1,1,'S',1,0.996552,145,934990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',58.2754,85705428,167288,NULL,'2013-07-06 11:27:44',1373110064,NULL),(1828847195,1190251,1,281978,1,1,1,'X',1,1,284,955531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',58.2759,101961317,555009,NULL,'2013-12-19 09:42:05',1387446125,NULL),(1828497657,1190251,1,297132,1,1,1,'S',1,0.998403,313,932045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',58.3469,100376005,343818,NULL,'2013-12-02 08:35:02',1385973302,NULL),(1825817624,1190251,1,216504,0,1,1,'S',1,0.994163,257,908713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',58.3557,80976745,303728,NULL,'2013-05-21 12:58:50',1369141130,NULL),(1825091620,1190251,1,172667,1,1,1,'S',1,0.998288,292,941244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 292}}',58.3659,75846712,370926,NULL,'2013-03-28 09:54:11',1364464451,NULL),(1825030437,1190251,1,155877,1,1,1,'S',1,0.994647,467,925109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 467}}',58.3764,74618112,568130,NULL,'2013-03-15 08:11:45',1363335105,NULL),(1825589481,1190251,1,224417,1,1,1,'S',1,0.99187,123,912397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',58.4316,79504159,111920,NULL,'2013-05-06 11:54:44',1367841284,NULL),(1824008980,1190251,1,192835,1,1,1,'S',1,0.981667,300,917420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',58.4823,67574277,466149,NULL,'2012-12-29 12:28:27',1356784107,NULL),(1825636266,1190251,1,98203,1,1,1,'X',1,1,199,905198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',58.5036,79593442,227216,NULL,'2013-05-07 13:29:48',1367933388,NULL),(1824740426,1190251,1,201058,0,1,1,'X',1,1,226,947608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',58.5075,72828084,211328,NULL,'2013-02-23 09:55:49',1361613349,NULL),(1824668306,1190251,1,97512,1,1,1,'S',1,0.984589,292,880997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',58.5947,73373463,319241,NULL,'2013-03-01 07:40:32',1362123632,NULL),(1839029697,1190251,1,729936,1,1,1,'S',1,0.959259,135,850212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',58.6891,122632564,112132,NULL,'2016-03-19 04:34:43',1458362083,NULL),(1825876651,1190251,1,207406,1,1,1,'S',1,0.997531,405,904292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 405}}',58.7457,81485500,392892,NULL,'2013-05-26 10:37:06',1369564626,NULL),(1825521601,1190251,1,42653,1,1,1,'S',1,0.998305,295,886181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',58.8044,78391925,340242,NULL,'2013-04-25 13:33:50',1366896830,NULL),(1859590601,1190251,1,778165,1,1,1,'S',1,0.987952,166,923919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',58.8283,154393876,164360,NULL,'2020-09-16 10:22:36',1600251756,NULL),(1825184592,1190251,1,220022,1,1,1,'X',1,1,259,941322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',58.8573,77099237,277840,NULL,'2013-04-10 12:49:16',1365598156,NULL),(1829489014,1190251,1,226846,1,1,1,'S',1,0.986425,442,923006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',58.8691,106002811,456454,NULL,'2014-02-09 10:14:58',1391940898,NULL),(1823904852,1190251,1,106157,1,1,1,'X',1,1,166,859693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',58.9809,66765816,270228,NULL,'2012-12-21 04:30:54',1356064254,NULL),(1820059950,1190251,1,1782,0,1,1,'S',1,0.973573,473,876634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 448}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',58.983,37264864,549900,NULL,'2012-01-23 13:23:56',1327325036,NULL),(1828854584,1190251,1,227725,1,1,1,'X',1,1,351,950630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',58.9837,101951747,476954,NULL,'2013-12-19 06:58:00',1387436280,NULL),(1828962000,1190251,1,281985,1,1,1,'S',1,0.994867,487,924736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',59.0097,103063613,589804,NULL,'2013-12-30 09:55:16',1388397316,NULL),(1825545389,1190251,1,220773,1,1,1,'S',1,0.997845,232,952158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',59.0914,78896720,277376,NULL,'2013-04-30 12:54:36',1367326476,NULL),(1826562771,1190251,1,239958,1,1,1,'S',1,0.994118,255,939472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',59.1611,85705104,293358,NULL,'2013-07-06 11:24:56',1373109896,NULL),(1842089990,1190251,1,777231,1,1,1,'S',1,0.991228,114,885112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',59.1967,127646833,98458,NULL,'2016-11-28 04:35:21',1480307721,NULL),(1825159824,1190251,1,200849,1,1,1,'S',1,0.997555,409,932488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 409}}',59.2071,75849225,665692,NULL,'2013-03-28 10:24:19',1364466259,NULL),(1826903532,1190251,1,223815,1,1,1,'S',1,0.998055,257,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',59.2504,88742733,285140,NULL,'2013-08-03 05:58:45',1375509525,NULL),(1825906079,1190251,1,57778,1,1,1,'X',1,1,287,950020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287}}',59.2961,81208379,277340,NULL,'2013-05-24 03:45:00',1369367100,NULL),(1828868963,1190251,1,269252,0,1,1,'S',1,0.996169,261,916878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',59.3786,102049812,278609,NULL,'2013-12-20 09:10:55',1387530655,NULL),(1825500647,1190251,1,53105,1,1,1,'X',1,1,362,878914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',59.4151,78861918,333984,NULL,'2013-04-30 05:05:06',1367298306,NULL),(1859600152,1190251,1,799109,1,1,1,'S',1,0.980237,253,901528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',59.4963,154394098,301878,NULL,'2020-09-16 10:38:36',1600252716,NULL),(1821620211,1190251,1,60556,1,1,1,'S',1,0.99812,266,950494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',59.5223,49259282,364746,NULL,'2012-06-22 11:33:07',1340364787,NULL),(1825257930,1190251,1,110621,1,1,1,'S',1,0.996124,387,915855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 387}}',59.5353,77076252,489294,NULL,'2013-04-10 06:58:15',1365577095,NULL),(1824363046,1190251,1,52983,1,1,1,'S',1,0.997988,497,910954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',59.5729,69637462,537252,NULL,'2013-01-21 13:03:44',1358773424,NULL),(1825564889,1190251,1,209417,1,1,1,'S',1,0.983784,370,864378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',59.7323,79501823,502916,NULL,'2013-05-06 11:27:31',1367839651,NULL),(1825375826,1190251,1,218945,1,1,1,'S',1,0.995614,342,942961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',59.7429,77467711,397588,NULL,'2013-04-14 11:00:50',1365937250,NULL),(1844938957,1190251,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',59.8266,131921560,83160,NULL,'2017-07-21 06:47:42',1500619662,NULL),(1827772446,1190251,1,274259,1,1,1,'X',1,1,355,952570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',59.8864,94642163,372664,NULL,'2013-10-01 12:27:13',1380630433,NULL),(1861843180,1190251,1,674647,1,1,1,'S',1,0.977273,132,895967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',59.9089,157866117,107240,NULL,'2021-01-17 06:04:00',1610863440,NULL),(1825327229,1190251,1,215041,1,1,1,'X',1,1,313,944927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',59.9317,77823155,462132,NULL,'2013-04-19 07:03:37',1366355017,NULL),(1828459163,1190251,1,214203,1,1,1,'S',1,0.980952,210,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',59.9518,99563196,212566,NULL,'2013-11-23 07:34:51',1385192091,NULL),(1827308110,1190251,1,108158,1,1,1,'X',1,1,247,894533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',59.9539,90793593,289200,NULL,'2013-08-22 08:59:53',1377161993,NULL),(1869602871,1190251,1,762358,1,1,1,'S',1,0.970684,307,866014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 307}}',59.9797,169460858,376438,NULL,'2022-02-01 07:47:20',1643701640,NULL),(1825026482,1190251,1,198874,0,1,1,'S',1,0.994854,583,896300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 583}}',59.9961,74616742,600220,NULL,'2013-03-15 07:52:27',1363333947,NULL),(1846097848,1190251,1,796258,1,1,1,'S',1,0.988889,270,922556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',59.9961,133555040,286680,NULL,'2017-10-18 12:12:28',1508328748,NULL),(1825433289,1190251,1,167895,1,1,1,'X',1,1,210,872991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',60.05,78688223,246100,NULL,'2013-04-28 10:12:58',1367143978,NULL),(1825165806,1190251,1,131280,1,1,1,'S',1,0.98773,163,889220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',60.1437,76439499,205301,NULL,'2013-04-03 11:23:52',1364988232,NULL),(1822957061,1190251,1,92772,0,1,1,'S',1,0.989177,462,910246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462}}',60.1548,59419862,535420,NULL,'2012-09-28 09:26:51',1348824411,NULL),(1827319903,1190251,1,218457,0,1,1,'X',1,1,269,947759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',60.2641,90791933,279822,NULL,'2013-08-22 08:42:59',1377160979,NULL),(1820190479,1190251,1,83569,1,1,1,'S',1,0.989858,493,912498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 493}}',60.3133,38030342,724860,NULL,'2012-02-03 06:49:51',1328251791,NULL),(1825784650,1190251,1,237286,1,1,1,'X',1,1,522,944750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522}, \"maximum_statistics\": {\"great\": 522}}',60.3192,80243221,668552,NULL,'2013-05-14 07:12:27',1368515547,NULL),(1825666992,1190251,1,169281,1,1,1,'X',1,1,293,932405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',60.3295,79501147,297448,NULL,'2013-05-06 11:19:31',1367839171,NULL),(1859539371,1190251,1,650835,1,1,1,'S',1,0.969957,233,847303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',60.3493,154394120,259150,NULL,'2020-09-16 10:40:24',1600252824,NULL),(1822427888,1190251,1,165932,1,1,1,'S',1,0.992447,331,916027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',60.3507,55714178,522434,NULL,'2012-08-21 11:53:09',1345549989,NULL),(1825762292,1190251,1,98850,1,1,1,'S',1,0.99812,266,981699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 4}}',60.4383,80528397,412339,NULL,'2013-05-17 10:34:20',1368786860,NULL),(1828827982,1190251,1,241579,0,1,1,'S',1,0.997396,192,889910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',60.4405,102050028,180820,NULL,'2013-12-20 09:13:38',1387530818,NULL),(1826452356,1190251,1,225272,0,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',60.5326,85843612,270436,NULL,'2013-07-07 14:31:47',1373207507,NULL),(1824727863,1190251,1,90221,1,1,1,'S',1,0.996154,130,850062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',60.61,72826761,148722,NULL,'2013-02-23 09:41:56',1361612516,NULL),(1824197268,1190251,1,150680,1,1,1,'S',1,0.998512,336,943734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',60.6285,69065106,337022,NULL,'2013-01-15 09:59:44',1358243984,NULL),(1825926935,1190251,1,219527,1,1,1,'X',1,1,253,947083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',60.6481,81486808,280776,NULL,'2013-05-26 10:49:20',1369565360,NULL),(1828429286,1190251,1,272868,1,1,1,'S',1,0.997908,239,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',60.6555,99144387,265484,NULL,'2013-11-18 07:54:27',1384761267,NULL),(1828720705,1190251,1,240376,0,1,1,'S',1,0.988208,212,922801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',60.6746,101017528,310866,NULL,'2013-12-09 06:05:56',1386569156,NULL),(1827670009,1190251,1,259960,0,1,1,'X',1,1,314,915818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',60.6766,94146253,318340,NULL,'2013-09-26 10:50:28',1380192628,NULL),(1823670482,1190251,1,121212,1,1,1,'S',1,0.992647,204,881132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',60.698,65352876,207968,NULL,'2012-12-05 11:31:14',1354707074,NULL),(1825557933,1190251,1,222262,1,1,1,'S',1,0.994318,264,950618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',60.7006,79655241,270526,NULL,'2013-05-08 09:48:49',1368006529,NULL),(1827862779,1190251,1,233699,0,1,1,'X',1,1,244,954223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',60.7373,95970530,290280,NULL,'2013-10-15 12:10:47',1381839047,NULL),(1825066860,1190251,1,170055,1,1,1,'X',1,1,282,928622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',60.7466,75852187,306952,NULL,'2013-03-28 10:59:34',1364468374,NULL),(1825866899,1190251,1,119742,0,1,1,'S',1,0.976096,251,883111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',60.7898,81825998,281060,NULL,'2013-05-30 08:55:07',1369904107,NULL),(1830114824,1190251,1,215894,0,1,1,'X',1,1,194,949375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',60.8195,106893600,195680,NULL,'2014-03-23 08:00:05',1395561605,NULL),(1824816998,1190251,1,200001,1,1,1,'S',1,0.998178,549,939601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 549}}',60.9427,73829424,622237,NULL,'2013-03-06 10:44:53',1362566693,NULL),(1826114952,1190251,1,77401,0,1,1,'S',1,0.994118,255,926704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',60.9476,82970839,356508,NULL,'2013-06-10 11:08:07',1370862487,NULL),(1820180411,1190251,1,35600,1,1,1,'S',1,0.990446,471,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',61.007,38026072,561706,NULL,'2012-02-03 05:34:52',1328247292,NULL),(1825942279,1190251,1,348,1,1,1,'S',1,0.975664,226,861306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',61.1113,82057972,397070,NULL,'2013-06-01 11:01:09',1370084469,NULL),(1827723356,1190251,1,230306,1,1,1,'S',1,0.995161,310,879487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',61.146,93677301,285658,NULL,'2013-09-21 06:50:29',1379746229,NULL),(1825224003,1190251,1,19606,1,1,1,'S',1,0.997135,349,891725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',61.1572,76648178,317460,NULL,'2013-04-05 11:38:17',1365161897,NULL),(1825082192,1190251,1,171137,0,1,1,'S',1,0.997984,248,947419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',61.2561,76031186,247208,NULL,'2013-03-30 06:17:08',1364624228,NULL),(1826346894,1190251,1,239851,0,1,1,'S',1,0.992647,272,922322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',61.3318,85051192,284920,NULL,'2013-06-30 12:54:05',1372596845,NULL),(1820395192,1190251,1,121114,1,1,1,'S',1,0.98419,506,907013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 506}}',61.3434,38490610,647636,NULL,'2012-02-09 08:48:41',1328777321,NULL),(1826492191,1190251,1,242003,0,1,1,'S',1,0.996032,252,917791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',61.3952,85892538,351648,NULL,'2013-07-08 05:20:00',1373260800,NULL),(1824138092,1190251,1,198973,1,1,1,'S',1,0.988372,172,904118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',61.4172,67757412,192280,NULL,'2012-12-31 07:25:25',1356938725,NULL),(1829159197,1190251,1,172208,1,1,1,'S',1,0.992754,276,929794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',61.5595,104438427,298200,NULL,'2014-01-14 11:34:55',1389699295,NULL),(1826757834,1190251,1,224224,1,1,1,'S',1,0.986046,215,918421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',61.6105,87237643,294300,NULL,'2013-07-20 12:54:38',1374324878,NULL),(1824759070,1190251,1,93708,1,1,1,'S',1,0.993827,486,862920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 486}}',61.7185,73124868,435672,NULL,'2013-02-26 11:30:11',1361878211,NULL),(1827931029,1190251,1,223237,0,1,1,'S',1,0.99899,495,898463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 495}}',61.7738,95968446,534174,NULL,'2013-10-15 11:44:57',1381837497,NULL),(1825589520,1190251,1,224469,1,1,1,'S',1,0.997525,202,924934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',61.8283,79502145,227968,NULL,'2013-05-06 11:31:30',1367839890,NULL),(1824541520,1190251,1,191065,1,1,1,'S',1,0.998634,366,954233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',61.8859,71884089,543228,NULL,'2013-02-13 13:51:30',1360763490,NULL),(1856081846,1190251,1,955487,1,1,1,'X',1,1,173,948662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',61.901,148986493,173900,NULL,'2020-03-02 08:58:20',1583139500,NULL),(1826976014,1190251,1,219184,1,1,1,'X',1,1,264,951196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',61.9013,89529691,354136,NULL,'2013-08-10 10:49:52',1376131792,NULL),(1825405053,1190251,1,191019,1,1,1,'X',1,1,171,942597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',61.9696,77840010,212000,NULL,'2013-04-19 10:49:47',1366368587,NULL),(1825274076,1190251,1,95253,1,1,1,'X',1,1,266,945246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',61.9987,77012435,268757,NULL,'2013-04-09 10:14:36',1365502476,NULL),(1820255583,1190251,1,115896,1,1,1,'S',1,0.996512,430,936721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',62.0823,37694725,429592,NULL,'2012-01-29 09:39:52',1327829992,NULL),(1839202909,1190251,1,629415,1,1,1,'S',1,0.986301,219,904027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',62.287,122889355,226720,NULL,'2016-03-30 07:07:00',1459321620,NULL),(1827155399,1190251,1,241794,0,1,1,'X',1,1,277,912512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',62.3175,90384698,272047,NULL,'2013-08-18 10:48:30',1376822910,NULL),(1827724027,1190251,1,231137,1,1,1,'S',1,0.997333,375,949621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375}}',62.3582,94153337,608645,NULL,'2013-09-26 12:05:03',1380197103,NULL),(1842133199,1190251,1,235751,0,1,1,'B',1,0.863824,178,502793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 583}, \"maximum_statistics\": {\"great\": 727}}',62.384,127515701,411070,NULL,'2016-11-20 10:06:17',1479636377,NULL),(1822818941,1190251,1,129772,1,1,1,'S',1,0.996337,273,883760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',62.4247,57817960,426424,NULL,'2012-09-11 07:08:24',1347347304,NULL),(1821020871,1190251,1,123968,1,1,1,'S',1,0.96595,279,822966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',62.5588,43933219,361371,NULL,'2012-04-20 13:43:31',1334929411,NULL),(1859511058,1190251,1,542346,1,1,1,'S',1,0.981618,136,907761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',62.5916,154394179,107710,NULL,'2020-09-16 10:45:07',1600253107,NULL),(1825417439,1190251,1,132198,1,1,1,'S',1,0.998276,290,926776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',62.623,77479226,294756,NULL,'2013-04-14 13:06:24',1365944784,NULL),(1851305297,1190251,1,266441,1,1,1,'S',1,0.992857,280,939555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',62.6385,141611253,302386,NULL,'2018-12-10 10:27:09',1544437629,NULL),(1821221427,1190251,1,116809,1,1,1,'S',1,0.972998,537,838463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 537}}',62.671,46485825,702768,NULL,'2012-05-22 11:33:34',1337686414,NULL),(1820977381,1190251,1,99761,1,1,1,'S',1,0.997561,410,941011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 410}}',62.8165,44192358,436206,NULL,'2012-04-23 10:36:58',1335177418,NULL),(1828949166,1190251,1,261695,0,1,1,'X',1,1,255,915794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',62.8784,102769244,260188,NULL,'2013-12-27 12:18:24',1388146704,NULL),(1821998295,1190251,1,100604,1,1,1,'S',1,0.989209,417,900521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',62.8997,52207596,462784,NULL,'2012-07-22 07:40:39',1342942839,NULL),(1824262137,1190251,1,194228,1,1,1,'S',1,0.990022,451,926494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',62.9322,69230907,420096,NULL,'2013-01-17 10:17:26',1358417846,NULL),(1825582765,1190251,1,223859,1,1,1,'X',1,1,249,955143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',63.139,79502837,311952,NULL,'2013-05-06 11:40:26',1367840426,NULL),(1823699761,1190251,1,166162,0,1,1,'S',1,0.99278,277,920245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',63.2086,65504099,275348,NULL,'2012-12-07 10:49:33',1354877373,NULL),(1824427085,1190251,1,124535,1,1,1,'S',1,0.997963,491,939342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',63.215,71460719,554320,NULL,'2013-02-09 08:27:33',1360398453,NULL),(1829071100,1190251,1,21726,1,1,1,'S',1,0.987805,533,932052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',63.269,104056602,628110,NULL,'2014-01-10 13:42:06',1389361326,NULL),(1825048698,1190251,1,143888,1,1,1,'S',1,0.997199,357,906067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',63.3036,75929433,445821,NULL,'2013-03-29 07:12:54',1364541174,NULL),(1827812324,1190251,1,133738,1,1,1,'X',1,1,220,933357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',63.4023,95075565,291708,NULL,'2013-10-06 01:31:30',1381023090,NULL),(1820314645,1190251,1,123571,0,1,1,'S',1,0.993318,449,894076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449}}',63.4288,39314432,559310,NULL,'2012-02-20 09:53:29',1329731609,NULL),(1859616548,1190251,1,1084694,1,1,1,'S',1,0.959119,159,850940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',63.4818,154394134,140520,NULL,'2020-09-16 10:41:41',1600252901,NULL),(1827831093,1190251,1,280731,0,1,1,'X',1,1,241,945354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',63.577,94568591,318480,NULL,'2013-09-30 14:06:33',1380549993,NULL),(1826483476,1190251,1,151102,1,1,1,'S',1,0.99768,431,941830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431}}',63.6574,85895237,407098,NULL,'2013-07-08 05:57:45',1373263065,NULL),(1825322627,1190251,1,196949,1,1,1,'X',1,1,274,911785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',63.7597,77771541,284196,NULL,'2013-04-18 12:49:24',1366289364,NULL),(1824518200,1190251,1,163105,0,1,1,'S',1,0.983871,279,911613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',63.8717,71471030,317900,NULL,'2013-02-09 10:15:22',1360404922,NULL),(1825779690,1190251,1,194471,1,1,1,'X',1,1,334,866225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',63.8914,80093216,313930,NULL,'2013-05-12 10:57:13',1368356233,NULL),(1824799774,1190251,1,2745,0,1,1,'S',1,0.986945,383,875805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',63.9433,73682423,320120,NULL,'2013-03-04 10:52:02',1362394322,NULL),(1822276828,1190251,1,95558,1,1,1,'S',1,0.998711,388,946688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',63.9877,54491065,561946,NULL,'2012-08-10 13:05:10',1344603910,NULL),(1859514100,1190251,1,553539,1,1,1,'S',1,0.995261,211,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',64.0416,154394324,210758,NULL,'2020-09-16 10:55:03',1600253703,NULL),(1825341778,1190251,1,122625,1,1,1,'X',1,1,336,907866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',64.1061,77481869,334536,NULL,'2013-04-14 13:33:40',1365946420,NULL),(1822315642,1190251,1,76695,0,1,1,'S',1,0.993333,225,897012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',64.1109,54353941,265413,NULL,'2012-08-09 10:19:28',1344507568,NULL),(1823221861,1190251,1,124312,1,1,1,'S',1,0.994565,460,864786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',64.1398,61326575,443328,NULL,'2012-10-19 07:41:47',1350632507,NULL),(1825975006,1190251,1,188309,0,1,1,'S',1,0.995327,214,946603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',64.1704,82284909,224670,NULL,'2013-06-03 13:13:05',1370265185,NULL),(1826635382,1190251,1,203625,1,1,1,'X',1,1,447,940032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',64.1831,86756936,653634,NULL,'2013-07-16 07:54:07',1373961247,NULL),(1823477268,1190251,1,172162,1,1,1,'X',1,1,273,940861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',64.3251,63396814,349460,NULL,'2012-11-11 13:13:47',1352639627,NULL),(1821064227,1190251,1,137339,1,1,1,'S',1,0.998311,296,933065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',64.3632,43932019,380214,NULL,'2012-04-20 13:33:16',1334928796,NULL),(1825213461,1190251,1,104334,0,1,1,'S',1,0.995485,443,930111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',64.3812,77015436,349524,NULL,'2013-04-09 10:53:46',1365504826,NULL),(1822234181,1190251,1,135231,0,1,1,'S',1,0.997854,233,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',64.3823,54741666,298058,NULL,'2012-08-12 13:53:44',1344779624,NULL),(1825600938,1190251,1,214844,1,1,1,'X',1,1,291,948251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',64.4151,79499662,339427,NULL,'2013-05-06 11:03:09',1367838189,NULL),(1827095162,1190251,1,251245,1,1,1,'S',1,0.997653,426,930554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 426}}',64.4152,90239234,479600,NULL,'2013-08-17 03:19:49',1376709589,NULL),(1851146316,1190251,1,683034,1,1,1,'S',1,0.997738,221,936619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',64.4542,141366287,242540,NULL,'2018-11-25 11:16:22',1543144582,NULL),(1825209364,1190251,1,209489,1,1,1,'S',1,0.991103,281,917920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',64.4703,77099027,340922,NULL,'2013-04-10 12:47:10',1365598030,NULL),(1825283475,1190251,1,202215,1,1,1,'S',1,0.998956,479,897586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 479}}',64.5276,76359942,560861,NULL,'2013-04-02 12:59:28',1364907568,NULL),(1827679144,1190251,1,25030,1,1,1,'X',1,1,346,910361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',64.5585,93679210,417596,NULL,'2013-09-21 07:08:29',1379747309,NULL),(1853243916,1190251,1,204161,0,1,1,'B',1,0.848926,133,463054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 499}, \"maximum_statistics\": {\"great\": 652}}',64.5744,144677761,317298,NULL,'2019-06-05 10:12:15',1559729535,NULL),(1824791192,1190251,1,130043,1,1,1,'S',1,0.995485,443,926292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',64.7187,73987205,539506,NULL,'2013-03-08 09:29:03',1362734943,NULL),(1826384713,1190251,1,21970,1,1,1,'S',1,0.997041,507,908578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',64.985,85055175,516974,NULL,'2013-06-30 13:28:27',1372598907,NULL),(1825042223,1190251,1,130744,1,1,1,'S',1,0.997925,241,943356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',65.0374,75744294,274042,NULL,'2013-03-27 06:55:57',1364367357,NULL),(1846129402,1190251,1,715023,1,1,1,'S',1,0.986111,216,920173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',65.0606,133555084,199424,NULL,'2017-10-18 12:16:34',1508328994,NULL),(1829244752,1190251,1,225590,0,1,1,'S',1,0.997409,193,944812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',65.1758,104656945,212608,NULL,'2014-01-17 07:11:57',1389942717,NULL),(1828588367,1190251,1,59948,1,1,1,'X',1,1,101,918155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',65.3305,99870468,101456,NULL,'2013-11-26 14:05:10',1385474710,NULL),(1828147877,1190251,1,223273,1,1,1,'X',1,1,274,950592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',65.3486,97519816,367700,NULL,'2013-11-01 10:05:14',1383300314,NULL),(1829189165,1190251,1,19492,1,1,1,'S',1,0.991304,230,891940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',65.3612,104886216,229740,NULL,'2014-01-19 08:50:27',1390121427,NULL),(1855485263,1190251,1,984600,1,1,1,'S',1,0.995845,361,947205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',65.391,148014184,398150,NULL,'2020-01-05 03:40:04',1578195604,NULL),(1827970336,1190251,1,211820,1,1,1,'X',1,1,214,896325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',65.4645,95981403,261924,NULL,'2013-10-15 13:57:59',1381845479,NULL),(1848467402,1190251,1,260583,1,1,1,'S',1,0.958609,302,842921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 302}}',65.522,137219880,315010,NULL,'2018-04-23 07:28:47',1524468527,NULL),(1838994177,1190251,1,387811,0,1,1,'B',1,0.865258,110,489241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 604}, \"maximum_statistics\": {\"great\": 757}}',65.5489,122557053,381272,NULL,'2016-03-15 09:51:49',1458035509,NULL),(1827287692,1190251,1,190720,0,1,1,'X',1,1,399,898790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399}, \"maximum_statistics\": {\"great\": 399}}',65.5513,90915774,452760,NULL,'2013-08-23 11:53:17',1377258797,NULL),(1823629119,1190251,1,41658,1,1,1,'S',1,0.978372,393,920646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',65.6142,65096962,553250,NULL,'2012-12-02 06:20:24',1354429224,NULL),(1827608780,1190251,1,235310,1,1,1,'X',1,1,335,939502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',65.7544,93676194,505472,NULL,'2013-09-21 06:39:18',1379745558,NULL),(1825565274,1190251,1,158041,1,1,1,'X',1,1,418,928807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',65.8434,79499449,544992,NULL,'2013-05-06 11:00:33',1367838033,NULL),(1824698632,1190251,1,16186,0,1,1,'A',1,0.944444,630,791367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 560}, \"maximum_statistics\": {\"great\": 630}}',65.898,72544777,743420,NULL,'2013-02-20 11:08:45',1361358525,NULL),(1852702080,1190251,1,652303,1,1,1,'S',1,0.991071,112,934295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',65.9009,143766542,100216,NULL,'2019-04-16 09:39:01',1555407541,NULL),(1828436364,1190251,1,273809,1,1,1,'X',1,1,265,946428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',65.9129,99145041,277466,NULL,'2013-11-18 08:07:34',1384762054,NULL),(1829010942,1190251,1,208,0,1,1,'S',1,0.990566,371,912593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',65.9357,103346678,486510,NULL,'2014-01-02 11:03:46',1388660626,NULL),(1826380380,1190251,1,215271,0,1,1,'X',1,1,269,913337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',65.9603,85051412,255616,NULL,'2013-06-30 12:55:52',1372596952,NULL),(1821135654,1190251,1,131216,1,1,1,'X',1,1,480,978868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',66.0359,44970965,554028,NULL,'2012-05-03 10:45:23',1336041923,NULL),(1821638897,1190251,1,122569,0,1,1,'S',1,0.992925,212,886605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',66.0693,49240818,203662,NULL,'2012-06-22 08:17:40',1340353060,NULL),(1822065916,1190251,1,129664,1,1,1,'S',1,0.950476,525,778865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 473}, \"maximum_statistics\": {\"great\": 525}}',66.163,52208452,492106,NULL,'2012-07-22 07:49:04',1342943344,NULL),(1828737930,1190251,1,303335,1,1,1,'S',1,0.996441,281,948582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',66.224,101006267,302124,NULL,'2013-12-09 02:00:00',1386554400,NULL),(1827266410,1190251,1,123646,1,1,1,'S',1,0.995984,249,949584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',66.2273,90792627,293430,NULL,'2013-08-22 08:50:10',1377161410,NULL),(1821604571,1190251,1,119883,0,1,1,'S',1,0.997455,393,952529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',66.2878,49701739,402097,NULL,'2012-06-27 06:44:27',1340779467,NULL),(1825813565,1190251,1,225415,1,1,1,'S',1,0.998311,296,945482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',66.3061,80978417,339100,NULL,'2013-05-21 13:13:34',1369142014,NULL),(1825324711,1190251,1,197224,1,1,1,'S',1,0.998812,421,953015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 421}}',66.361,77836270,455230,NULL,'2013-04-19 10:12:47',1366366367,NULL),(1827154090,1190251,1,258835,0,1,1,'X',1,1,277,952807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',66.4317,89765330,284832,NULL,'2013-08-12 13:05:24',1376312724,NULL),(1851210197,1190251,1,287995,1,1,1,'S',1,0.985915,355,920247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 355}}',66.4655,141590244,423330,NULL,'2018-12-09 03:35:09',1544326509,NULL),(1830585560,1190251,1,257916,1,1,1,'X',1,1,428,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',66.5409,107805181,476752,NULL,'2014-05-06 08:14:08',1399364048,NULL),(1825282332,1190251,1,201642,1,1,1,'X',1,1,122,962443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',66.5508,76626598,102124,NULL,'2013-04-05 07:59:32',1365148772,NULL),(1825037295,1190251,1,83328,0,1,1,'X',1,1,335,933472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',66.5529,75470071,345240,NULL,'2013-03-24 05:33:20',1364103200,NULL),(1820745043,1190251,1,132059,1,1,1,'S',1,0.996689,453,934202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 453}}',66.5699,42245605,489488,NULL,'2012-03-30 14:41:20',1333118480,NULL),(1820249002,1190251,1,64189,1,1,1,'S',1,0.966216,518,866688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 483}, \"maximum_statistics\": {\"great\": 518}}',66.8671,37601414,590822,NULL,'2012-01-28 07:10:46',1327734646,NULL),(1821760807,1190251,1,111648,1,1,1,'S',1,0.990927,496,945154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 496}}',66.9047,50704877,501258,NULL,'2012-07-07 06:27:47',1341642467,NULL),(1824510919,1190251,1,196642,1,1,1,'S',1,0.996169,261,912806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',66.9319,71069709,327728,NULL,'2013-02-05 10:30:47',1360060247,NULL),(1825146387,1190251,1,27934,1,1,1,'S',1,0.989655,290,909886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 290}}',66.9474,75673084,398700,NULL,'2013-03-26 11:11:47',1364296307,NULL),(1828479690,1190251,1,96695,0,1,1,'S',1,0.989451,237,873853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',67.0736,98724564,271484,NULL,'2013-11-14 02:23:47',1384395827,NULL),(1841998302,1190251,1,927977,1,1,1,'S',1,0.992537,268,935273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',67.1427,127339390,359748,NULL,'2016-11-10 12:46:11',1478781971,NULL),(1828506358,1190251,1,64925,1,1,1,'S',1,0.998366,306,950788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',67.186,100389882,365334,NULL,'2013-12-02 11:57:28',1385985448,NULL),(1828757669,1190251,1,169741,1,1,1,'X',1,1,259,941965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',67.2043,101954352,305600,NULL,'2013-12-19 07:46:45',1387439205,NULL),(1829785251,1190251,1,243823,1,1,1,'S',1,0.983073,384,868240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 384}}',67.2045,106669945,352638,NULL,'2014-03-13 06:03:01',1394690581,NULL),(1828269846,1190251,1,106169,1,1,1,'S',1,0.977273,220,863841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',67.293,98500357,234470,NULL,'2013-11-11 09:15:48',1384161348,NULL),(1826027536,1190251,1,26548,1,1,1,'S',1,0.998208,279,946429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',67.3009,82567477,415710,NULL,'2013-06-06 14:16:54',1370528214,NULL),(1823379511,1190251,1,116313,1,1,1,'S',1,0.992021,376,908462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',67.3028,63160605,459024,NULL,'2012-11-09 09:23:01',1352452981,NULL),(1825989427,1190251,1,135126,0,1,1,'S',1,0.956731,312,808159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',67.3621,82087199,387750,NULL,'2013-06-01 14:56:00',1370098560,NULL),(1827175802,1190251,1,215934,1,1,1,'S',1,0.993648,551,956882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',67.441,90080211,716990,NULL,'2013-08-15 12:46:54',1376570814,NULL),(1822663649,1190251,1,58296,0,1,1,'S',1,0.992084,379,886447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 379}}',67.6047,57546627,356542,NULL,'2012-09-08 10:43:31',1347101011,NULL),(1827446707,1190251,1,251531,1,1,1,'S',1,0.989458,332,920679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',67.7232,92257896,419950,NULL,'2013-09-06 11:49:35',1378468175,NULL),(1825220149,1190251,1,224416,1,1,1,'S',1,0.98913,138,903658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',67.8474,76852322,126444,NULL,'2013-04-07 09:02:07',1365325327,NULL),(1828100169,1190251,1,274472,0,1,1,'X',1,1,459,952067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',67.8636,96444537,571440,NULL,'2013-10-20 09:10:22',1382260222,NULL),(1828567130,1190251,1,22623,1,1,1,'S',1,0.990291,206,925532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',67.8724,99872308,243890,NULL,'2013-11-26 14:25:42',1385475942,NULL),(1830809784,1190251,1,271259,1,1,1,'X',1,1,238,954722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',67.8992,108371317,278940,NULL,'2014-06-01 06:28:20',1401604100,NULL),(1825089414,1190251,1,162595,1,1,1,'S',1,0.999188,616,962249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 616}}',68.0374,75470942,749184,NULL,'2013-03-24 05:44:00',1364103840,NULL),(1823768654,1190251,1,170505,1,1,1,'S',1,0.996503,429,932916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 429}}',68.0599,66047301,450982,NULL,'2012-12-13 10:35:55',1355394955,NULL),(1840533590,1190251,1,834858,1,1,1,'S',1,0.982857,175,909596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',68.1244,125018698,161140,NULL,'2016-07-06 06:24:29',1467786269,NULL),(1851201602,1190251,1,278051,1,1,1,'S',1,0.994863,292,895498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',68.125,141590214,268572,NULL,'2018-12-09 03:32:52',1544326372,NULL),(1821660238,1190251,1,124158,1,1,1,'S',1,0.987578,483,919116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',68.1362,49240698,562704,NULL,'2012-06-22 08:15:53',1340352953,NULL),(1830454620,1190251,1,340968,1,1,1,'S',1,0.992537,201,888305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',68.1683,107637570,196480,NULL,'2014-04-28 05:05:32',1398661532,NULL),(1828225781,1190251,1,238428,1,1,1,'S',1,0.991259,286,934574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',68.2702,97520290,336360,NULL,'2013-11-01 10:10:39',1383300639,NULL),(1855254800,1190251,1,897800,1,1,1,'S',1,0.995134,411,944755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 411}}',68.2899,147676505,457030,NULL,'2019-12-15 11:36:00',1576409760,NULL),(1826737188,1190251,1,98151,1,1,1,'S',1,0.99115,226,919926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',68.3025,87237171,301150,NULL,'2013-07-20 12:50:33',1374324633,NULL),(1828458717,1190251,1,117229,0,1,1,'X',1,1,253,911752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',68.3972,99563896,217336,NULL,'2013-11-23 07:42:39',1385192559,NULL),(1825076969,1190251,1,206771,1,1,1,'S',1,0.977816,293,908301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',68.4093,75683893,362926,NULL,'2013-03-26 13:04:14',1364303054,NULL),(1825916090,1190251,1,106438,1,1,1,'S',1,0.981092,238,907377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',68.45,81061188,264650,NULL,'2013-05-22 11:51:58',1369223518,NULL),(1825284221,1190251,1,168700,0,1,1,'S',1,0.994382,267,919351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',68.498,76349708,299320,NULL,'2013-04-02 11:16:13',1364901373,NULL),(1821669814,1190251,1,114015,1,1,1,'S',1,0.994361,266,899345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',68.502,49250658,303578,NULL,'2012-06-22 10:12:05',1340359925,NULL),(1824998020,1190251,1,165902,1,1,1,'S',1,0.998894,452,947031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 452}}',68.5471,75171607,605512,NULL,'2013-03-21 07:41:41',1363851701,NULL),(1852315299,1190251,1,774530,1,1,1,'S',1,0.985714,245,910897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',68.5595,143156492,294070,NULL,'2019-03-11 10:20:51',1552299651,NULL),(1826936021,1190251,1,240732,1,1,1,'S',1,0.997788,226,948809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 226}}',68.5933,88352190,236770,NULL,'2013-07-30 12:10:27',1375186227,NULL),(1828509227,1190251,1,263472,1,1,1,'S',1,0.997154,527,941801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',68.7595,100446969,581432,NULL,'2013-12-03 07:21:06',1386055266,NULL),(1825553432,1190251,1,207531,1,1,1,'S',1,0.99835,303,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',68.7985,79941375,359084,NULL,'2013-05-11 06:14:16',1368252856,NULL),(1855176672,1190251,1,777795,1,1,1,'S',1,0.993994,333,932954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',68.8601,147676385,434210,NULL,'2019-12-15 11:27:23',1576409243,NULL),(1822288484,1190251,1,119964,1,1,1,'S',1,0.996441,281,888318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',68.8763,54254978,299844,NULL,'2012-08-08 12:57:24',1344430644,NULL),(1822318153,1190251,1,70364,0,1,1,'S',1,0.982818,291,901347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',68.8787,54354807,346440,NULL,'2012-08-09 10:27:36',1344508056,NULL),(1827243399,1190251,1,224480,1,1,1,'X',1,1,678,890983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678}, \"maximum_statistics\": {\"great\": 678}}',68.9047,90909370,670650,NULL,'2013-08-23 10:43:25',1377254605,NULL),(1826523032,1190251,1,24529,0,1,1,'A',1,0.971088,152,810811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',69.0095,85707798,356550,NULL,'2013-07-06 11:48:56',1373111336,NULL),(1827433920,1190251,1,144887,1,1,1,'S',1,0.97955,489,885280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 469}, \"maximum_statistics\": {\"great\": 489}}',69.0157,92022957,658950,NULL,'2013-09-03 11:19:48',1378207188,NULL),(1825650089,1190251,1,201893,1,1,1,'S',1,0.998148,270,924553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',69.0838,79499104,309558,NULL,'2013-05-06 10:56:28',1367837788,NULL),(1856088406,1190251,1,505086,1,1,1,'S',1,0.995816,239,901524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',69.124,149089373,210446,NULL,'2020-03-08 07:00:26',1583650826,NULL),(1859616474,1190251,1,1982167,1,1,1,'S',1,0.983452,423,915965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',69.2278,154394043,473524,NULL,'2020-09-16 10:34:03',1600252443,NULL),(1829192173,1190251,1,40610,1,1,1,'S',1,0.998659,373,909906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 373}}',69.2706,104675145,452205,NULL,'2014-01-17 11:21:08',1389957668,NULL),(1824736205,1190251,1,189445,0,1,1,'S',1,0.995438,548,939218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 548}}',69.2733,73126307,631624,NULL,'2013-02-26 11:45:45',1361879145,NULL),(1856200897,1190251,1,496242,0,1,1,'B',1,0.867105,139,496548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 598, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 760}}',69.2855,149235413,396448,NULL,'2020-03-15 11:24:24',1584271464,NULL),(1826568932,1190251,1,106565,1,1,1,'S',1,0.962,250,828015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',69.3491,85706204,282600,NULL,'2013-07-06 11:34:54',1373110494,NULL),(1824713295,1190251,1,209094,0,1,1,'S',1,0.990348,259,894421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 259}}',69.5074,72705453,308568,NULL,'2013-02-22 06:40:03',1361515203,NULL),(1820242001,1190251,1,114813,1,1,1,'S',1,0.966981,318,841471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',69.5377,37756791,469987,NULL,'2012-01-30 07:47:43',1327909663,NULL),(1825386818,1190251,1,142055,1,1,1,'S',1,0.99564,344,901996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',69.5651,77837370,457173,NULL,'2013-04-19 10:23:26',1366367006,NULL),(1825856361,1190251,1,240574,1,1,1,'S',1,0.994253,174,930448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',69.6153,81492580,190130,NULL,'2013-05-26 11:41:28',1369568488,NULL),(1829191403,1190251,1,19641,1,1,1,'S',1,0.989676,339,860467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 3}}',69.6213,104674499,471140,NULL,'2014-01-17 11:13:46',1389957226,NULL),(1828620132,1190251,1,318536,1,1,1,'S',1,0.995726,117,929592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',69.7255,100376371,89210,NULL,'2013-12-02 08:40:58',1385973658,NULL),(1829010512,1190251,1,244736,1,1,1,'S',1,0.998963,482,902633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 482}}',69.7581,103345765,576982,NULL,'2014-01-02 10:51:44',1388659904,NULL),(1826899189,1190251,1,251330,1,1,1,'S',1,0.996802,469,940904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 469}}',69.7692,88349598,710301,NULL,'2013-07-30 11:46:53',1375184813,NULL),(1853728918,1190251,1,284904,1,1,1,'S',1,0.995984,249,943430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',69.7813,145271596,289510,NULL,'2019-07-10 08:18:04',1562746684,NULL),(1836845466,1190251,1,556948,1,1,1,'S',1,0.997653,213,907178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',69.783,119063164,190206,NULL,'2015-09-23 08:11:56',1442995916,NULL),(1822577927,1190251,1,141394,1,1,1,'S',1,0.987531,401,906060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',69.8,56648793,544140,NULL,'2012-08-30 07:23:31',1346311411,NULL),(1855480635,1190251,1,751178,0,1,1,'B',1,0.868421,362,547607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 596}, \"maximum_statistics\": {\"great\": 760}}',69.9625,148063255,481868,NULL,'2020-01-08 11:23:06',1578482586,NULL),(1842580896,1190251,1,907592,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',69.9916,128162414,150700,NULL,'2016-12-28 08:03:45',1482912225,NULL),(1821030623,1190251,1,21277,1,1,1,'S',1,0.962551,494,825361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 457}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',70.0644,44195852,615520,NULL,'2012-04-23 11:24:01',1335180241,NULL),(1824762829,1190251,1,128529,1,1,1,'S',1,0.993542,542,932639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535}, \"maximum_statistics\": {\"great\": 542}}',70.1448,72546553,693302,NULL,'2013-02-20 11:29:21',1361359761,NULL),(1856278903,1190251,1,685714,1,1,1,'S',1,0.985342,307,880925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',70.2091,149235596,331000,NULL,'2020-03-15 11:35:02',1584272102,NULL),(1827050275,1190251,1,210115,0,1,1,'S',1,0.998113,265,904543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',70.231,89531926,250266,NULL,'2013-08-10 11:13:12',1376133192,NULL),(1825526111,1190251,1,117613,1,1,1,'S',1,0.982143,420,886415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 2}}',70.2359,78689813,615846,NULL,'2013-04-28 10:27:57',1367144877,NULL),(1825344115,1190251,1,200161,1,1,1,'X',1,1,317,954161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',70.3197,77478490,276316,NULL,'2013-04-14 12:58:49',1365944329,NULL),(1823680724,1190251,1,122441,1,1,1,'S',1,0.976695,472,895821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 450}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',70.3417,65581746,723938,NULL,'2012-12-08 05:20:50',1354944050,NULL),(1854455346,1190251,1,257816,1,1,1,'S',1,0.980066,301,900019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',70.3423,146433379,327340,NULL,'2019-09-23 07:33:36',1569224016,NULL),(1827259960,1190251,1,241432,1,1,1,'S',1,0.998227,282,946073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',70.5338,91416448,358170,NULL,'2013-08-28 08:18:58',1377677938,NULL),(1829899019,1190251,1,352135,1,1,1,'S',1,0.988636,132,914530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',70.6126,106670067,108970,NULL,'2014-03-13 06:13:53',1394691233,NULL),(1825205772,1190251,1,87716,1,1,1,'S',1,0.997462,197,937705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',70.6421,76438319,223710,NULL,'2013-04-03 11:09:44',1364987384,NULL),(1826638053,1190251,1,137726,1,1,1,'S',1,0.994382,267,929150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',70.6517,86754861,305790,NULL,'2013-07-16 07:30:03',1373959803,NULL),(1851188072,1190251,1,413588,1,1,1,'X',1,1,300,912692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',70.6737,141590411,290412,NULL,'2018-12-09 03:49:23',1544327363,NULL),(1827478983,1190251,1,117349,0,1,1,'S',1,0.96438,379,847981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 379}}',70.7251,93230386,381110,NULL,'2013-09-16 11:50:42',1379332242,NULL),(1838880381,1190251,1,336653,1,1,1,'A',1,0.935739,165,700595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 568}}',70.7799,122539039,471986,NULL,'2016-03-14 09:43:17',1457948597,NULL),(1826334846,1190251,1,223800,0,1,1,'S',1,0.998,250,954396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',70.7983,85281435,251690,NULL,'2013-07-02 14:44:42',1372776282,NULL),(1828551639,1190251,1,246110,1,1,1,'S',1,0.989535,430,912968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',70.9607,100285611,757940,NULL,'2013-12-01 07:07:01',1385881621,NULL),(1824045050,1190251,1,147477,1,1,1,'S',1,0.987395,357,888125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 357}}',70.9772,67755810,391030,NULL,'2012-12-31 07:07:10',1356937630,NULL),(1825899303,1190251,1,170230,1,1,1,'S',1,0.993846,325,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325}}',71.0097,80975093,382410,NULL,'2013-05-21 12:44:26',1369140266,NULL),(1826720793,1190251,1,245318,1,1,1,'X',1,1,446,937098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',71.0099,88024062,491432,NULL,'2013-07-27 11:07:37',1374923257,NULL),(1837409003,1190251,1,517478,1,1,1,'S',1,0.969758,248,877826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',71.0688,119970500,262032,NULL,'2015-11-10 07:51:55',1447141915,NULL),(1824973405,1190251,1,137798,1,1,1,'S',1,0.986702,376,910661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',71.1068,74457979,477046,NULL,'2013-03-13 09:54:43',1363168483,NULL),(1852054692,1190251,1,557816,1,1,1,'S',1,0.993197,441,897483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 441}}',71.1754,142750482,484592,NULL,'2019-02-15 10:58:16',1550228296,NULL),(1826375198,1190251,1,20155,1,1,1,'S',1,0.984932,365,911333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',71.2509,84663125,387000,NULL,'2013-06-27 06:01:37',1372312897,NULL),(1821469026,1190251,1,78336,1,1,1,'S',1,0.97548,469,870671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 446}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',71.3075,48331447,671130,NULL,'2012-06-12 12:52:45',1339505565,NULL),(1827939653,1190251,1,225122,1,1,1,'S',1,0.998413,315,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',71.364,95777545,343126,NULL,'2013-10-13 07:53:08',1381650788,NULL),(1822562945,1190251,1,155939,1,1,1,'S',1,0.998433,638,922221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 638}}',71.3645,56019503,611976,NULL,'2012-08-24 09:18:12',1345799892,NULL),(1859497936,1190251,1,511206,1,1,1,'S',1,0.983607,244,908129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',71.3754,154394297,253430,NULL,'2020-09-16 10:53:08',1600253588,NULL),(1851221348,1190251,1,459651,1,1,1,'S',1,0.998534,341,900505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',71.4431,141591145,348752,NULL,'2018-12-09 04:44:08',1544330648,NULL),(1823519336,1190251,1,129476,1,1,1,'S',1,0.990119,253,910087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',71.4675,64623795,306550,NULL,'2012-11-26 12:00:25',1353931225,NULL),(1821596098,1190251,1,95318,0,1,1,'S',1,0.972556,583,886199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 551}, \"maximum_statistics\": {\"great\": 583}}',71.506,49700475,614920,NULL,'2012-06-27 06:21:54',1340778114,NULL),(1852197685,1190251,1,444621,1,1,1,'X',1,1,187,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',71.5641,143024704,189520,NULL,'2019-03-03 11:50:34',1551613834,NULL),(1825744519,1190251,1,21848,1,1,1,'S',1,0.990317,568,904552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 6}}',71.7213,80245215,897800,NULL,'2013-05-14 07:49:38',1368517778,NULL),(1851649218,1190251,1,256259,1,1,1,'X',1,1,312,958972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',71.7561,142077167,348420,NULL,'2019-01-06 04:48:58',1546750138,NULL),(1856162520,1190251,1,418712,1,1,1,'S',1,0.99262,271,939836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',71.8692,149089417,304160,NULL,'2020-03-08 07:03:59',1583651039,NULL),(1830483088,1190251,1,351080,0,1,1,'X',1,1,248,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',71.8753,107738317,239823,NULL,'2014-05-03 05:13:05',1399093985,NULL),(1824949386,1190251,1,17051,1,1,1,'S',1,0.966912,408,859325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 17}}',71.8957,75174318,765510,NULL,'2013-03-21 08:24:08',1363854248,NULL),(1851219444,1190251,1,302559,1,1,1,'S',1,0.99262,271,930179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',71.9311,141591214,301210,NULL,'2018-12-09 04:51:35',1544331095,NULL),(1828807273,1190251,1,220311,1,1,1,'S',1,0.976974,304,887476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',71.9633,102051021,338810,NULL,'2013-12-20 09:27:20',1387531640,NULL),(1822356422,1190251,1,74748,1,1,1,'S',1,0.955128,468,802466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 426}, \"maximum_statistics\": {\"great\": 468}}',72.0094,55124646,474250,NULL,'2012-08-16 02:42:53',1345084973,NULL),(1856053012,1190251,1,454645,1,1,1,'S',1,0.993088,217,927369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',72.0421,148986690,300808,NULL,'2020-03-02 09:17:04',1583140624,NULL),(1827969706,1190251,1,264100,1,1,1,'X',1,1,396,917651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',72.0429,95965676,476108,NULL,'2013-10-15 11:11:05',1381835465,NULL),(1823668925,1190251,1,171023,1,1,1,'X',1,1,310,944047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',72.0753,65581003,370680,NULL,'2012-12-08 05:11:22',1354943482,NULL),(1869567051,1190251,1,652438,1,1,1,'S',1,0.981567,217,909422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',72.1586,169460826,205160,NULL,'2022-02-01 07:42:58',1643701378,NULL),(1844961887,1190251,1,742106,1,1,1,'A',1,0.969663,422,858731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',72.2673,131851414,542402,NULL,'2017-07-17 11:59:31',1500292771,NULL),(1829192138,1190251,1,315099,0,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',72.3487,104432832,231832,NULL,'2014-01-14 10:18:11',1389694691,NULL),(1827151957,1190251,1,161157,1,1,1,'S',1,0.996198,263,919894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 263}}',72.3677,90084089,357270,NULL,'2013-08-15 13:22:46',1376572966,NULL),(1850160582,1190251,1,253930,1,1,1,'A',1,0.924821,164,675646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',72.3989,139994689,316260,NULL,'2018-09-07 11:50:41',1536321041,NULL),(1835890026,1190251,1,421469,1,1,1,'S',1,0.996212,264,942759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',72.4987,117499202,299014,NULL,'2015-07-08 06:32:36',1436337156,NULL),(1851278102,1190251,1,386819,1,1,1,'S',1,0.990775,271,936307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',72.5312,141590715,292320,NULL,'2018-12-09 04:13:05',1544328785,NULL),(1825227420,1190251,1,76859,1,1,1,'S',1,0.982759,551,908203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 551}}',72.5625,77011938,715240,NULL,'2013-04-09 10:08:24',1365502104,NULL),(1823931610,1190251,1,109938,0,1,1,'S',1,0.997664,428,945347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',72.5684,66765170,494862,NULL,'2012-12-21 04:16:08',1356063368,NULL),(1825472942,1190251,1,195144,1,1,1,'X',1,1,253,928581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',72.6161,78689076,243230,NULL,'2013-04-28 10:20:59',1367144459,NULL),(1828547893,1190251,1,245487,0,1,1,'X',1,1,189,920486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',72.6573,99871321,150260,NULL,'2013-11-26 14:14:23',1385475263,NULL),(1824703926,1190251,1,170780,1,1,1,'S',1,0.993631,314,892487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',72.6739,73036845,344040,NULL,'2013-02-25 10:59:35',1361789975,NULL),(1821476689,1190251,1,119626,0,1,1,'S',1,0.95903,598,812181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 549}, \"maximum_statistics\": {\"great\": 598}}',72.7134,48232668,700530,NULL,'2012-06-11 11:10:09',1339413009,NULL),(1827246709,1190251,1,9892,1,1,1,'S',1,0.988411,302,912074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',72.7742,91130297,394130,NULL,'2013-08-25 10:48:46',1377427726,NULL),(1825511081,1190251,1,174517,0,1,1,'X',1,1,390,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',72.7976,78687680,469334,NULL,'2013-04-28 10:08:03',1367143683,NULL),(1830604488,1190251,1,318249,1,1,1,'X',1,1,542,954154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542}, \"maximum_statistics\": {\"great\": 542}}',72.8151,107804842,564816,NULL,'2014-05-06 07:50:23',1399362623,NULL),(1851203576,1190251,1,443416,1,1,1,'S',1,0.998233,283,954903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 283}}',72.8479,141591043,317960,NULL,'2018-12-09 04:35:54',1544330154,NULL),(1859509510,1190251,1,846661,1,1,1,'S',1,0.982063,446,903268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 446}}',72.9343,154393948,560760,NULL,'2020-09-16 10:27:47',1600252067,NULL),(1822070660,1190251,1,95889,1,1,1,'S',1,0.99006,503,908672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 503}}',72.9412,52312497,712450,NULL,'2012-07-23 09:37:28',1343036248,NULL),(1826754586,1190251,1,141775,1,1,1,'S',1,0.997525,404,946027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 404}}',72.9656,87888131,568628,NULL,'2013-07-26 07:45:10',1374824710,NULL),(1827953072,1190251,1,207839,0,1,1,'S',1,0.998408,314,944461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',73.0369,95360944,340810,NULL,'2013-10-09 06:03:41',1381298621,NULL),(1822246095,1190251,1,127172,1,1,1,'S',1,0.976526,639,867039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 639}}',73.0633,54492217,854512,NULL,'2012-08-10 13:14:18',1344604458,NULL),(1829798679,1190251,1,225192,1,1,1,'S',1,0.979323,532,882825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510}, \"maximum_statistics\": {\"great\": 532}}',73.0676,106669454,572950,NULL,'2014-03-13 05:20:28',1394688028,NULL),(1825153258,1190251,1,216058,1,1,1,'S',1,0.960656,305,846446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',73.1296,76163449,314770,NULL,'2013-03-31 09:35:57',1364722557,NULL),(1826474007,1190251,1,228007,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',73.1312,85840201,305980,NULL,'2013-07-07 14:01:32',1373205692,NULL),(1855206447,1190251,1,672537,1,1,1,'X',1,1,243,958463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',73.1355,147676544,308744,NULL,'2019-12-15 11:38:03',1576409883,NULL),(1853099184,1190251,1,671177,0,1,1,'B',1,0.873815,130,507996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',73.2122,144565578,446694,NULL,'2019-05-30 10:38:20',1559212700,NULL),(2685358645,1190251,1,243510,1,1,1,'A',1,0.907921,170,696110,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 10}}',73.2312,NULL,0,'2024-04-17 08:52:47','2024-04-17 08:54:19',1713344059,7513),(1829232330,1190251,1,200909,1,1,1,'S',1,0.978261,253,876677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',73.2527,104912938,304040,NULL,'2014-01-19 13:19:02',1390137542,NULL),(1825826337,1190251,1,240192,0,1,1,'X',1,1,323,939749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',73.4182,81208730,399716,NULL,'2013-05-24 03:52:07',1369367527,NULL),(1824853472,1190251,1,123244,0,1,1,'S',1,0.993311,299,921050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',73.4414,73987931,343210,NULL,'2013-03-08 09:37:01',1362735421,NULL),(1828477775,1190251,1,191828,0,1,1,'S',1,0.996269,268,944462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',73.5001,98729544,292170,NULL,'2013-11-14 04:27:23',1384403243,NULL),(1833069574,1190251,1,349889,1,1,1,'S',1,0.995204,417,947427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',73.5235,111892637,503860,NULL,'2014-11-17 10:47:42',1416221262,NULL),(1823466342,1190251,1,111616,1,1,1,'S',1,0.99354,387,932145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',73.547,63095733,376876,NULL,'2012-11-08 11:18:09',1352373489,NULL),(1827164822,1190251,1,55432,1,1,1,'S',1,0.988739,222,921265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',73.6095,90072927,261010,NULL,'2013-08-15 11:39:10',1376566750,NULL),(1825380147,1190251,1,24487,1,1,1,'S',1,0.966292,267,831837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',73.6205,77696005,298740,NULL,'2013-04-17 12:14:43',1366200883,NULL),(1851260903,1190251,1,351268,1,1,1,'S',1,0.99581,358,947119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 358}}',73.6981,141590525,467330,NULL,'2018-12-09 03:58:09',1544327889,NULL),(1844949682,1190251,1,628251,1,1,1,'S',1,0.994505,364,944709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',73.779,131851366,406300,NULL,'2017-07-17 11:55:11',1500292511,NULL),(1822930969,1190251,1,136712,0,1,1,'S',1,0.997917,240,940386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',73.8058,59659904,317810,NULL,'2012-09-30 10:23:33',1349000613,NULL),(1827679576,1190251,1,205740,0,1,1,'S',1,0.998489,331,903039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',73.8632,93673820,315170,NULL,'2013-09-21 06:14:08',1379744048,NULL),(1830632318,1190251,1,321355,1,1,1,'S',1,0.986792,265,909688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',73.8867,107792610,318140,NULL,'2014-05-05 14:12:40',1399299160,NULL),(1829242634,1190251,1,166449,1,1,1,'X',1,1,299,954882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',73.9282,104440082,306344,NULL,'2014-01-14 11:54:23',1389700463,NULL),(1824750862,1190251,1,26547,0,1,1,'S',1,0.969534,279,843210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',73.9316,73125358,407980,NULL,'2013-02-26 11:35:03',1361878503,NULL),(1856041452,1190251,1,675698,1,1,1,'S',1,0.998127,267,947238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',74.0651,148986476,288830,NULL,'2020-03-02 08:56:27',1583139387,NULL),(1855232643,1190251,1,484574,1,1,1,'S',1,0.991111,225,918078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',74.0688,147676148,261870,NULL,'2019-12-15 11:12:40',1576408360,NULL),(1821563938,1190251,1,76556,1,1,1,'S',1,0.985915,355,881017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',74.0757,48232982,539190,NULL,'2012-06-11 11:13:44',1339413224,NULL),(1827331232,1190251,1,194690,1,1,1,'S',1,0.986577,596,901928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580}, \"maximum_statistics\": {\"great\": 596}}',74.0803,90914566,722430,NULL,'2013-08-23 11:40:59',1377258059,NULL),(1825224080,1190251,1,123431,1,1,1,'S',1,0.995536,224,888333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',74.1121,76852910,351438,NULL,'2013-04-07 09:08:50',1365325730,NULL),(1821244868,1190251,1,134363,0,1,1,'S',1,0.990022,451,915168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',74.1714,46045056,480254,NULL,'2012-05-17 05:50:28',1337233828,NULL),(1844929758,1190251,1,714594,1,1,1,'S',1,0.994318,264,936571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',74.1911,131921578,309690,NULL,'2017-07-21 06:49:23',1500619763,NULL),(1823418898,1190251,1,105798,0,1,1,'S',1,0.99537,432,890980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 432}}',74.3036,63096683,470822,NULL,'2012-11-08 11:32:10',1352374330,NULL),(1851204528,1190251,1,447390,1,1,1,'S',1,0.998077,260,948638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',74.3088,141591073,288180,NULL,'2018-12-09 04:37:34',1544330254,NULL),(1824712834,1190251,1,149667,1,1,1,'X',1,1,352,921085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',74.3341,72931460,513540,NULL,'2013-02-24 07:39:45',1361691585,NULL),(1826968439,1190251,1,217734,0,1,1,'X',1,1,289,904216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',74.3725,89416932,261140,NULL,'2013-08-09 10:42:46',1376044966,NULL),(1851657183,1190251,1,269986,1,1,1,'S',1,0.995575,339,942869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',74.4596,142007164,454738,NULL,'2019-01-02 10:50:18',1546426218,NULL),(1827347825,1190251,1,255309,0,1,1,'S',1,0.998016,504,944998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',74.5272,92161072,557276,NULL,'2013-09-05 07:21:23',1378365683,NULL),(1829173524,1190251,1,12945,1,1,1,'S',1,0.991579,475,935868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',74.529,104438217,562580,NULL,'2014-01-14 11:32:25',1389699145,NULL),(1828379340,1190251,1,263618,1,1,1,'X',1,1,459,879327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',74.5449,99141332,500820,NULL,'2013-11-18 06:41:48',1384756908,NULL),(1824733568,1190251,1,65046,1,1,1,'S',1,0.99115,452,927686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 2}}',74.5892,73127697,627960,NULL,'2013-02-26 12:01:16',1361880076,NULL),(1824408366,1190251,1,185968,1,1,1,'S',1,0.995751,353,932302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 353}}',74.636,71160995,382976,NULL,'2013-02-06 10:36:56',1360147016,NULL),(1829177868,1190251,1,175212,1,1,1,'S',1,0.998804,418,954406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 418}}',74.6626,104670487,537862,NULL,'2014-01-17 10:28:10',1389954490,NULL),(1824736568,1190251,1,189518,1,1,1,'S',1,0.990099,404,877172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 404}}',74.6722,73120489,437441,NULL,'2013-02-26 10:37:29',1361875049,NULL),(1825745863,1190251,1,82281,1,1,1,'S',1,0.983376,391,899464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 391}}',74.7479,80256293,466524,NULL,'2013-05-14 10:17:30',1368526650,NULL),(1826055797,1190251,1,243351,0,1,1,'X',1,1,278,961332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',74.7796,82055101,344262,NULL,'2013-06-01 10:32:13',1370082733,NULL),(1825169504,1190251,1,169542,1,1,1,'S',1,0.993197,294,923260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',74.8704,76852746,348510,NULL,'2013-04-07 09:06:50',1365325610,NULL),(1828068014,1190251,1,74499,0,1,1,'X',1,1,267,919095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',74.9468,96637682,253712,NULL,'2013-10-22 12:58:03',1382446683,NULL),(1824032401,1190251,1,105966,1,1,1,'S',1,0.995238,420,943429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',74.9662,68473414,540850,NULL,'2013-01-08 12:53:22',1357649602,NULL),(1844928183,1190251,1,808291,1,1,1,'S',1,0.995283,318,938104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 318}}',74.9875,131921481,400580,NULL,'2017-07-21 06:41:48',1500619308,NULL),(1826366490,1190251,1,119414,1,1,1,'S',1,0.993531,541,928220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',75.0104,84663523,767700,NULL,'2013-06-27 06:08:00',1372313280,NULL),(2685288362,1190251,1,215895,1,1,1,'A',1,0.919003,188,748441,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 271, \"ignore_hit\": 34, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 34, \"large_bonus\": 17}}',75.0304,NULL,0,'2024-04-17 08:24:14','2024-04-17 08:25:43',1713342343,7513),(1825988624,1190251,1,177172,0,1,1,'X',1,1,265,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',75.048,82289953,290140,NULL,'2013-06-03 13:56:02',1370267762,NULL),(1856797978,1190251,1,903292,1,1,1,'S',1,0.989623,530,931549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',75.0903,149945258,704010,NULL,'2020-04-09 08:41:42',1586421702,NULL),(1827468072,1190251,1,253785,1,1,1,'S',1,0.997625,421,935816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',75.1894,91960957,533294,NULL,'2013-09-02 14:08:09',1378130889,NULL),(1822326513,1190251,1,27197,1,1,1,'S',1,0.986742,264,877412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',75.3733,54355386,314000,NULL,'2012-08-09 10:32:53',1344508373,NULL),(1826962463,1190251,1,192803,1,1,1,'S',1,0.998516,337,952737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',75.4359,89530834,404558,NULL,'2013-08-10 11:02:22',1376132542,NULL),(1829089392,1190251,1,190717,0,1,1,'S',1,0.998113,265,954075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',75.4678,103895219,270966,NULL,'2014-01-08 13:48:31',1389188911,NULL),(1828523578,1190251,1,300198,1,1,1,'S',1,0.987755,245,906645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',75.4695,100447905,366800,NULL,'2013-12-03 07:42:24',1386056544,NULL),(1825053143,1190251,1,188800,1,1,1,'X',1,1,241,929854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',75.5126,75682731,318496,NULL,'2013-03-26 12:53:11',1364302391,NULL),(1821015496,1190251,1,31798,0,1,1,'S',1,0.978033,478,868419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 478}}',75.5175,43699025,611550,NULL,'2012-04-17 11:28:37',1334662117,NULL),(1820640623,1190251,1,76661,0,1,1,'S',1,0.964692,439,858300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',75.5696,41135935,479340,NULL,'2012-03-16 07:23:30',1331882610,NULL),(1821774513,1190251,1,20990,1,1,1,'S',1,0.976716,408,880877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',75.6302,50210570,510010,NULL,'2012-07-02 08:07:38',1341216458,NULL),(1856273174,1190251,1,421423,1,1,1,'S',1,0.998099,263,949685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 263}}',75.6761,149235242,315360,NULL,'2020-03-15 11:12:25',1584270745,NULL),(1828761817,1190251,1,289254,1,1,1,'S',1,0.99646,565,900333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 565}}',75.6942,101778750,531644,NULL,'2013-12-17 07:06:40',1387264000,NULL),(1852205926,1190251,1,624411,1,1,1,'X',1,1,276,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',75.7078,143025014,333540,NULL,'2019-03-03 12:10:43',1551615043,NULL),(1832019839,1190251,1,391564,1,1,1,'S',1,0.990654,214,934130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',75.8061,110258878,241700,NULL,'2014-08-23 08:52:20',1408783940,NULL),(1851622837,1190251,1,525559,1,1,1,'X',1,1,222,942110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',75.8371,142007327,292296,NULL,'2019-01-02 11:05:16',1546427116,NULL),(1837268421,1190251,1,632263,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',75.8965,119801548,107312,NULL,'2015-11-01 08:28:34',1446366514,NULL),(1842183949,1190251,1,691794,1,1,1,'S',1,0.987993,583,926638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 583}}',75.9793,127646873,690830,NULL,'2016-11-28 04:39:47',1480307987,NULL),(1851270033,1190251,1,369231,1,1,1,'S',1,0.991558,770,887563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 757, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',76.1616,141590587,891844,NULL,'2018-12-09 04:03:29',1544328209,NULL),(1855189466,1190251,1,230215,1,1,1,'S',1,0.993308,523,893224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',76.2319,147676212,551235,NULL,'2019-12-15 11:17:08',1576408628,NULL),(1825211663,1190251,1,103565,1,1,1,'S',1,0.991296,517,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 517}}',76.3444,77015732,488772,NULL,'2013-04-09 10:58:29',1365505109,NULL),(1830633798,1190251,1,321803,1,1,1,'S',1,0.998462,325,955787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',76.4978,107838402,294671,NULL,'2014-05-08 06:42:58',1399531378,NULL),(1826418478,1190251,1,87217,1,1,1,'S',1,0.996743,307,932616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307}}',76.5378,85283596,406550,NULL,'2013-07-02 15:03:16',1372777396,NULL),(1828448941,1190251,1,275330,1,1,1,'S',1,0.995208,313,924507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',76.5687,99144146,322188,NULL,'2013-11-18 07:48:53',1384760933,NULL),(1842119886,1190251,1,531959,1,1,1,'S',1,0.991279,344,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',76.5757,127646965,431630,NULL,'2016-11-28 04:51:26',1480308686,NULL),(1829071774,1190251,1,216256,1,1,1,'S',1,0.997248,545,939669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 545}}',76.5797,103350727,631604,NULL,'2014-01-02 11:55:02',1388663702,NULL),(1828561312,1190251,1,310351,1,1,1,'X',1,1,323,932498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',76.5962,100196300,376292,NULL,'2013-11-30 11:19:28',1385810368,NULL),(1840514675,1190251,1,801730,1,1,1,'S',1,0.992157,255,930523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',76.6024,124980345,272610,NULL,'2016-07-04 05:16:14',1467609374,NULL),(1855434698,1190251,1,247194,1,1,1,'B',1,0.897924,155,639751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',76.6147,148063267,220864,NULL,'2020-01-08 11:24:35',1578482675,NULL),(2685303001,1190251,1,124594,1,1,1,'B',1,0.888889,176,661146,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 708, \"ignore_hit\": 92, \"ignore_miss\": 12, \"large_bonus\": 89, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 873, \"ignore_hit\": 99, \"large_bonus\": 94, \"small_bonus\": 4}}',76.6469,NULL,0,'2024-04-17 08:28:35','2024-04-17 08:31:53',1713342713,7513),(1829518664,1190251,1,324749,1,1,1,'S',1,0.991546,414,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 414}}',76.6969,106001999,663118,NULL,'2014-02-09 09:31:40',1391938300,NULL),(1825542725,1190251,1,45709,1,1,1,'A',1,0.954545,384,811187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 429}}',76.7124,78862742,589004,NULL,'2013-04-30 05:22:25',1367299345,NULL),(1828466611,1190251,1,119443,1,1,1,'S',1,0.983871,217,904150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',76.8069,99139555,258208,NULL,'2013-11-18 05:56:41',1384754201,NULL),(1826557349,1190251,1,175717,0,1,1,'S',1,0.99697,165,951409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',76.9223,85794811,174422,NULL,'2013-07-07 06:49:39',1373179779,NULL),(1826687293,1190251,1,189428,1,1,1,'S',1,0.986559,372,913233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',76.9691,86753452,401960,NULL,'2013-07-16 07:12:54',1373958774,NULL),(1826493173,1190251,1,152646,1,1,1,'S',1,0.992386,394,939854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',76.9697,85563062,468130,NULL,'2013-07-05 08:13:19',1373011999,NULL),(1826633310,1190251,1,137158,1,1,1,'S',1,0.988981,363,918537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363}}',76.9724,86976568,452110,NULL,'2013-07-18 10:25:40',1374143140,NULL),(1839716963,1190251,1,778188,1,1,1,'S',1,0.994604,278,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',77.01,123612453,312020,NULL,'2016-05-01 05:34:40',1462080880,NULL),(1827345056,1190251,1,254866,1,1,1,'S',1,0.998127,267,909960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',77.0424,92264375,354702,NULL,'2013-09-06 12:48:59',1378471739,NULL),(1824696757,1190251,1,74496,1,1,1,'S',1,0.993569,311,932175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',77.0726,72459291,354320,NULL,'2013-02-19 11:27:53',1361273273,NULL),(1825296134,1190251,1,146394,0,1,1,'S',1,0.993443,305,927890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 305}}',77.1433,77837681,369564,NULL,'2013-04-19 10:26:34',1366367194,NULL),(1856774526,1190251,1,2025910,1,1,1,'A',1,0.98786,348,898330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 645, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',77.1802,149945179,741570,NULL,'2020-04-09 08:37:31',1586421451,NULL),(1851667153,1190251,1,432558,1,1,1,'S',1,0.99513,308,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',77.216,142007520,341280,NULL,'2019-01-02 11:21:42',1546428102,NULL),(1844927663,1190251,1,900011,1,1,1,'A',1,0.972851,199,864164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',77.2295,131921516,238320,NULL,'2017-07-21 06:45:09',1500619509,NULL),(1854649587,1190251,1,514689,1,1,1,'S',1,0.995536,336,947505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 336}}',77.2369,146772214,365230,NULL,'2019-10-18 09:33:42',1571391222,NULL),(1829683555,1190251,1,138257,0,1,1,'S',1,0.992701,274,930000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',77.2426,106328438,322870,NULL,'2014-02-25 07:02:36',1393311756,NULL),(1851578522,1190251,1,642645,1,1,1,'X',1,1,271,949842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',77.2431,142007444,312640,NULL,'2019-01-02 11:15:07',1546427707,NULL),(1837335833,1190251,1,538313,0,1,1,'S',1,0.9875,120,923877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',77.3232,119970465,86630,NULL,'2015-11-10 07:47:22',1447141642,NULL),(1828769297,1190251,1,252219,0,1,1,'S',1,0.998141,269,947661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',77.3389,101869496,337712,NULL,'2013-12-18 07:54:30',1387353270,NULL),(1825246890,1190251,1,126694,1,1,1,'S',1,0.986239,327,902454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',77.3794,77013012,342680,NULL,'2013-04-09 10:22:08',1365502928,NULL),(1826977011,1190251,1,219456,1,1,1,'X',1,1,244,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',77.5197,89537166,315780,NULL,'2013-08-10 12:04:36',1376136276,NULL),(1821470094,1190251,1,29505,0,1,1,'S',1,0.969267,423,836244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 2}}',77.5632,48232365,467240,NULL,'2012-06-11 11:06:42',1339412802,NULL),(1829175057,1190251,1,263511,1,1,1,'S',1,0.997619,420,915045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',77.5705,104673900,468608,NULL,'2014-01-17 11:07:10',1389956830,NULL),(1851271419,1190251,1,373472,1,1,1,'S',1,0.996875,160,951462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160}}',77.6481,141590619,166786,NULL,'2018-12-09 04:06:08',1544328368,NULL),(1828244381,1190251,1,223907,0,1,1,'X',1,1,406,906314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',77.6667,98021538,416068,NULL,'2013-11-06 12:37:49',1383741469,NULL),(1851212469,1190251,1,453680,1,1,1,'X',1,1,127,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,141591080,109160,NULL,'2018-12-09 04:38:22',1544330302,NULL),(1823678327,1190251,1,58019,1,1,1,'S',1,0.977663,291,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',77.736,65097852,370810,NULL,'2012-12-02 06:30:42',1354429842,NULL),(1827462020,1190251,1,252629,0,1,1,'S',1,0.996333,409,899254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',77.8304,92162069,406142,NULL,'2013-09-05 07:42:01',1378366921,NULL),(1823335563,1190251,1,136232,1,1,1,'X',1,1,254,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',77.8308,62465137,243976,NULL,'2012-10-31 13:44:31',1351691071,NULL),(1855467987,1190251,1,301306,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',77.8553,148014250,256260,NULL,'2020-01-05 03:44:39',1578195879,NULL),(1828606729,1190251,1,315551,0,1,1,'S',1,0.998945,474,932193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 474}}',77.9767,100376271,547660,NULL,'2013-12-02 08:39:21',1385973561,NULL),(1851118375,1190251,1,968339,1,1,1,'S',1,0.992453,265,938012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',78.0072,141366357,298340,NULL,'2018-11-25 11:22:10',1543144930,NULL),(1825302995,1190251,1,85079,0,1,1,'S',1,0.983333,210,890021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',78.0484,77533231,225350,NULL,'2013-04-15 09:11:34',1366017094,NULL),(1844964044,1190251,1,407203,1,1,1,'S',1,0.986063,287,918929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',78.0675,131851231,313010,NULL,'2017-07-17 11:47:11',1500292031,NULL),(1825309381,1190251,1,162538,0,1,1,'S',1,0.998233,283,921000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',78.0946,77779486,360148,NULL,'2013-04-18 14:07:36',1366294056,NULL),(1828604324,1190251,1,256587,1,1,1,'X',1,1,238,947533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',78.1112,100447061,270308,NULL,'2013-12-03 07:23:15',1386055395,NULL),(1829430880,1190251,1,313206,1,1,1,'S',1,0.987805,246,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',78.1164,106002491,279170,NULL,'2014-02-09 09:58:26',1391939906,NULL),(1823727279,1190251,1,159920,0,1,1,'S',1,0.995313,320,931172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',78.273,64892781,342040,NULL,'2012-11-30 06:48:07',1354258087,NULL),(1840516267,1190251,1,963441,1,1,1,'S',1,0.986842,304,917425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',78.3169,125018564,332930,NULL,'2016-07-06 06:12:43',1467785563,NULL),(1824263618,1190251,1,197026,1,1,1,'S',1,0.992683,615,903563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 615}}',78.3781,68774361,722856,NULL,'2013-01-12 07:14:53',1357974893,NULL),(1825321586,1190251,1,214356,1,1,1,'S',1,0.976268,611,889292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 582}, \"maximum_statistics\": {\"great\": 611}}',78.4363,77775409,803470,NULL,'2013-04-18 13:30:15',1366291815,NULL),(1829005484,1190251,1,203060,1,1,1,'X',1,1,366,914013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',78.4416,103061953,404820,NULL,'2013-12-30 09:45:17',1388396717,NULL),(1826768361,1190251,1,161706,1,1,1,'S',1,0.996732,306,933837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',78.604,87465443,374070,NULL,'2013-07-22 11:32:04',1374492724,NULL),(1822875992,1190251,1,169564,0,1,1,'S',1,0.986653,487,920497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',78.7368,59108605,597400,NULL,'2012-09-24 13:34:29',1348493669,NULL),(1837344732,1190251,1,543244,1,1,1,'S',1,0.998534,341,955973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 341}}',78.7394,119990234,388450,NULL,'2015-11-11 11:28:33',1447241313,NULL),(1851568322,1190251,1,617991,1,1,1,'S',1,0.991319,288,924309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',78.9163,142007558,352360,NULL,'2019-01-02 11:25:58',1546428358,NULL),(1828608303,1190251,1,176383,0,1,1,'X',1,1,193,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',78.9206,100376492,195748,NULL,'2013-12-02 08:42:34',1385973754,NULL),(1823742782,1190251,1,53107,1,1,1,'S',1,0.994318,440,918160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',78.9776,65099911,507290,NULL,'2012-12-02 06:54:31',1354431271,NULL),(1852468272,1190251,1,179102,0,1,1,'B',1,0.86383,103,490218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',79.0217,143558446,344556,NULL,'2019-04-04 08:17:11',1554365831,NULL),(1831175449,1190251,1,306250,1,1,1,'X',1,1,234,942073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',79.0696,108740190,261460,NULL,'2014-06-17 12:52:29',1403009549,NULL),(1824657880,1190251,1,113586,1,1,1,'S',1,0.988197,466,914290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 466}}',79.2515,72831358,688420,NULL,'2013-02-23 10:30:16',1361615416,NULL),(1851637754,1190251,1,393926,1,1,1,'S',1,0.99115,113,911306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',79.2673,142077126,107180,NULL,'2019-01-06 04:46:10',1546749970,NULL),(1851165880,1190251,1,243913,0,1,1,'A',1,0.919878,138,633467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',79.3568,141247153,339938,NULL,'2018-11-18 06:37:00',1542523020,NULL),(1828628574,1190251,1,127619,1,1,1,'S',1,0.998929,467,951760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 467}}',79.3575,101310005,619110,NULL,'2013-12-12 13:22:47',1386854567,NULL),(1828621194,1190251,1,296558,0,1,1,'X',1,1,596,910069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',79.382,100281547,600776,NULL,'2013-12-01 06:22:45',1385878965,NULL),(1834883682,1190251,1,493061,1,1,1,'S',1,0.99827,289,908637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',79.5248,115689122,284938,NULL,'2015-04-08 09:53:40',1428486820,NULL),(1854128849,1190251,1,466436,1,1,1,'S',1,0.992218,257,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',79.5727,145963734,261050,NULL,'2019-08-22 07:25:07',1566458707,NULL),(1851184897,1190251,1,407485,1,1,1,'X',1,1,241,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',79.5907,141590744,280120,NULL,'2018-12-09 04:14:48',1544328888,NULL),(1839108681,1190251,1,549100,1,1,1,'S',1,0.98022,455,901180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437}, \"maximum_statistics\": {\"great\": 455}}',79.5984,122572310,521270,NULL,'2016-03-16 04:19:19',1458101959,NULL),(1827736920,1190251,1,160135,0,1,1,'S',1,0.994135,341,920491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',79.7483,94648349,422690,NULL,'2013-10-01 13:25:50',1380633950,NULL),(1850493429,1190251,1,663512,0,1,1,'B',1,0.879209,122,528797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 553, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 683}}',79.8938,140246146,396904,NULL,'2018-09-21 09:21:38',1537521698,NULL),(1828367485,1190251,1,220040,1,1,1,'S',1,0.998328,299,954393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',79.9355,99146486,329230,NULL,'2013-11-18 08:35:00',1384763700,NULL),(1830988564,1190251,1,209116,1,1,1,'S',1,0.998258,287,901767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',79.9861,108533168,295106,NULL,'2014-06-08 06:25:17',1402208717,NULL),(1823863750,1190251,1,26730,0,1,1,'S',1,0.99642,419,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',79.9874,66435757,438860,NULL,'2012-12-17 09:43:15',1355737395,NULL),(1824231897,1190251,1,131912,1,1,1,'S',1,0.995677,347,940626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',80.0299,69231118,445692,NULL,'2013-01-17 10:20:10',1358418010,NULL),(1828459366,1190251,1,255090,1,1,1,'S',1,0.997389,383,951146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',80.1254,99567215,488550,NULL,'2013-11-23 08:17:37',1385194657,NULL),(1829211513,1190251,1,315983,0,1,1,'X',1,1,308,952121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',80.1488,105059335,347440,NULL,'2014-01-21 05:17:43',1390281463,NULL),(1829304586,1190251,1,174609,0,1,1,'A',1,0.99328,321,903864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',80.2566,105788807,412684,NULL,'2014-01-30 11:54:44',1391082884,NULL),(1851575069,1190251,1,628267,1,1,1,'S',1,0.984277,318,917662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',80.3454,142006793,382820,NULL,'2019-01-02 10:17:07',1546424227,NULL),(1856111873,1190251,1,555275,1,1,1,'S',1,0.998371,307,947391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 307}}',80.364,149089580,359390,NULL,'2020-03-08 07:16:45',1583651805,NULL),(1837642154,1190251,1,747094,1,1,1,'S',1,0.988024,167,927020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',80.4038,120376179,151512,NULL,'2015-12-01 12:27:05',1448972825,NULL),(1827970856,1190251,1,264160,1,1,1,'S',1,0.997258,547,950429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 547}}',80.426,95972053,672358,NULL,'2013-10-15 12:27:27',1381840047,NULL),(1851437877,1190251,1,779320,1,1,1,'S',1,0.99661,295,945466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',80.4931,141973738,357730,NULL,'2018-12-31 10:24:58',1546251898,NULL),(1851572143,1190251,1,798703,1,1,1,'S',1,0.996942,327,938112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',80.5326,142006846,374570,NULL,'2019-01-02 10:22:54',1546424574,NULL),(1829035125,1190251,1,129835,1,1,1,'S',1,0.990234,256,850389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',80.5502,104056961,344600,NULL,'2014-01-10 13:45:27',1389361527,NULL),(1829487260,1190251,1,244538,0,1,1,'X',1,1,284,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',80.5849,106024550,318560,NULL,'2014-02-10 12:15:59',1392034559,NULL),(1824747872,1190251,1,107172,1,1,1,'S',1,0.998815,422,952338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',80.6416,72544316,579184,NULL,'2013-02-20 11:03:54',1361358234,NULL),(1826395868,1190251,1,40456,1,1,1,'S',1,0.972561,492,845577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',80.6686,85056065,667700,NULL,'2013-06-30 13:36:13',1372599373,NULL),(1822161177,1190251,1,35134,0,1,1,'S',1,0.996409,557,944525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 557}}',80.7322,53881891,821890,NULL,'2012-08-05 10:43:59',1344163439,NULL),(1842448174,1190251,1,1003390,1,1,1,'S',1,0.996988,332,951552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',80.7872,128018922,422162,NULL,'2016-12-20 09:32:27',1482226347,NULL),(1827204331,1190251,1,75094,1,1,1,'S',1,0.992248,516,912837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 516}}',80.812,90017281,604680,NULL,'2013-08-14 23:49:12',1376524152,NULL),(1827367227,1190251,1,257745,1,1,1,'S',1,0.981818,330,902300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',80.902,92257599,340320,NULL,'2013-09-06 11:46:45',1378468005,NULL),(1825415443,1190251,1,131749,0,1,1,'X',1,1,275,922122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',80.9146,77532447,385780,NULL,'2013-04-15 08:58:50',1366016330,NULL),(1828720011,1190251,1,140837,1,1,1,'S',1,0.985114,571,917841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554}, \"maximum_statistics\": {\"great\": 571}}',80.9146,101360803,680300,NULL,'2013-12-13 05:17:07',1386911827,NULL),(1823613213,1190251,1,126843,0,1,1,'S',1,0.986622,299,902453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',80.9726,63759045,375336,NULL,'2012-11-16 09:35:10',1353058510,NULL),(1855241781,1190251,1,490799,1,1,1,'S',1,0.995968,248,940816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',81.0348,147676345,288290,NULL,'2019-12-15 11:24:57',1576409097,NULL),(1855194469,1190251,1,655753,1,1,1,'S',1,0.997653,426,952843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 426}}',81.042,147676417,511930,NULL,'2019-12-15 11:30:04',1576409404,NULL),(1827328984,1190251,1,194406,1,1,1,'S',1,0.98452,323,911329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',81.2474,90796484,407440,NULL,'2013-08-22 09:30:36',1377163836,NULL),(1825181855,1190251,1,117530,1,1,1,'S',1,0.982206,281,900857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',81.2584,76637368,332980,NULL,'2013-04-05 09:46:24',1365155184,NULL),(1851630411,1190251,1,387250,1,1,1,'S',1,0.991468,293,922114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',81.2799,142006872,335070,NULL,'2019-01-02 10:24:58',1546424698,NULL),(1824130248,1190251,1,77387,1,1,1,'S',1,0.986381,514,878583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 514}}',81.3822,68187848,601466,NULL,'2013-01-05 06:00:52',1357365652,NULL),(1826322858,1190251,1,90220,1,1,1,'S',1,0.983755,277,909428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',81.5361,85280793,284450,NULL,'2013-07-02 14:39:13',1372775953,NULL),(1824801706,1190251,1,131156,1,1,1,'S',1,0.985915,213,931201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',81.5521,73986452,290312,NULL,'2013-03-08 09:19:12',1362734352,NULL),(1837740016,1190251,1,708819,1,1,1,'S',1,0.971326,279,880480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',81.615,120502648,291690,NULL,'2015-12-08 03:52:19',1449546739,NULL),(1824686037,1190251,1,146222,1,1,1,'S',1,0.990991,444,925529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 444}}',81.6912,73192309,542990,NULL,'2013-02-27 07:47:57',1361951277,NULL),(1851270945,1190251,1,372716,1,1,1,'S',1,0.987055,309,920636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 309}}',81.7241,141590604,355070,NULL,'2018-12-09 04:05:11',1544328311,NULL),(1828823931,1190251,1,241156,1,1,1,'X',1,1,319,927982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',81.7831,101959206,408136,NULL,'2013-12-19 09:08:59',1387444139,NULL),(1852116618,1190251,1,1628027,1,1,1,'S',1,0.990654,321,924296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',81.8118,142904930,369830,NULL,'2019-02-24 07:10:13',1550992213,NULL),(1829173303,1190251,1,12870,1,1,1,'S',1,0.985567,485,870749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',81.8303,104674806,757240,NULL,'2014-01-17 11:17:15',1389957435,NULL),(2685282992,1190251,1,201516,1,1,1,'A',1,0.939349,203,805992,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 298, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 12}}',81.8455,NULL,0,'2024-04-17 08:22:02','2024-04-17 08:23:30',1713342210,7513),(1825930526,1190251,1,223087,1,1,1,'S',1,0.996528,432,914401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 432}}',81.899,81064163,792044,NULL,'2013-05-22 12:20:12',1369225212,NULL),(1825092270,1190251,1,149166,0,1,1,'S',1,0.965394,419,853393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 419}}',81.9563,76164473,488050,NULL,'2013-03-31 09:46:50',1364723210,NULL),(1825123309,1190251,1,195843,1,1,1,'S',1,0.988411,302,903698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',81.9777,75853226,372080,NULL,'2013-03-28 11:12:09',1364469129,NULL),(1851625179,1190251,1,529872,1,1,1,'X',1,1,243,930633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',81.9974,142006985,285160,NULL,'2019-01-02 10:34:44',1546425284,NULL),(1851561535,1190251,1,453448,1,1,1,'S',1,0.998188,276,944964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',82.1311,142007404,301850,NULL,'2019-01-02 11:10:55',1546427455,NULL),(1825291019,1190251,1,169286,1,1,1,'S',1,0.993837,649,940551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 649}}',82.1851,77100655,821190,NULL,'2013-04-10 13:03:28',1365599008,NULL),(1824416214,1190251,1,57986,1,1,1,'S',1,0.990244,615,897096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 615}}',82.2149,70750026,670888,NULL,'2013-02-02 07:01:56',1359788516,NULL),(1830890205,1190251,1,286283,1,1,1,'X',1,1,476,912728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476}, \"maximum_statistics\": {\"great\": 476}}',82.263,108181585,437612,NULL,'2014-05-24 07:53:33',1400918013,NULL),(1824867180,1190251,1,164132,1,1,1,'S',1,0.974215,446,875904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',82.2845,73612037,514140,NULL,'2013-03-03 12:14:13',1362312853,NULL),(1833044101,1190251,1,229653,1,1,1,'S',1,0.989933,298,914693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',82.335,111892538,374610,NULL,'2014-11-17 10:38:05',1416220685,NULL),(1829186363,1190251,1,39641,1,1,1,'S',1,0.989362,423,942388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 4}}',82.3612,104676176,708640,NULL,'2014-01-17 11:32:04',1389958324,NULL),(1851653237,1190251,1,741992,1,1,1,'X',1,1,302,913757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',82.4518,142006998,300396,NULL,'2019-01-02 10:36:27',1546425387,NULL),(1851661242,1190251,1,748675,1,1,1,'S',1,0.996711,152,911115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',82.453,142076381,142892,NULL,'2019-01-06 03:46:16',1546746376,NULL),(1854222472,1190251,1,571060,1,1,1,'X',1,1,283,911352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 283}}',82.4757,145963787,287508,NULL,'2019-08-22 07:31:27',1566459087,NULL),(1830656269,1190251,1,276571,1,1,1,'X',1,1,321,952966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',82.6487,107878359,347820,NULL,'2014-05-10 05:46:52',1399700812,NULL),(1827963555,1190251,1,117426,0,1,1,'S',1,0.998845,433,939636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',82.6987,95360687,557674,NULL,'2013-10-09 05:57:48',1381298268,NULL),(1829215436,1190251,1,25029,1,1,1,'S',1,0.99495,396,914486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 2}}',82.7353,104883424,560260,NULL,'2014-01-19 08:20:04',1390119604,NULL),(1824655502,1190251,1,176970,1,1,1,'S',1,0.979784,371,887643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 371}}',82.7745,72829156,495520,NULL,'2013-02-23 10:07:12',1361614032,NULL),(1825283512,1190251,1,217339,1,1,1,'X',1,1,346,934727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',82.8395,76636248,362136,NULL,'2013-04-05 09:35:51',1365154551,NULL),(1829217702,1190251,1,197494,1,1,1,'S',1,0.983025,324,895327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',82.8515,104340039,408320,NULL,'2014-01-13 07:56:17',1389599777,NULL),(1852169909,1190251,1,1487787,1,1,1,'S',1,0.996136,647,942920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 642, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 647}}',82.8537,142904983,797990,NULL,'2019-02-24 07:14:15',1550992455,NULL),(1830148288,1190251,1,346787,0,1,1,'S',1,0.995562,338,947557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',82.9602,107045245,347690,NULL,'2014-03-30 07:34:20',1396164860,NULL),(1825343717,1190251,1,165935,1,1,1,'S',1,0.995495,444,894190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',82.9991,77779047,587886,NULL,'2013-04-18 14:03:24',1366293804,NULL),(1841591476,1190251,1,1023468,0,1,1,'A',1,0.923469,145,625713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 512, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 588}}',83.034,126694883,368854,NULL,'2016-10-03 08:02:17',1475481737,NULL),(1830315653,1190251,1,248616,1,1,1,'S',1,0.998039,255,944369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',83.0608,107413113,293170,NULL,'2014-04-17 11:58:37',1397735917,NULL),(1826477052,1190251,1,214845,0,1,1,'X',1,1,339,952588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',83.1202,85896162,386880,NULL,'2013-07-08 06:10:18',1373263818,NULL),(1825787271,1190251,1,126048,1,1,1,'X',1,1,452,890581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',83.1546,80257350,497952,NULL,'2013-05-14 10:28:44',1368527324,NULL),(1827214654,1190251,1,93597,1,1,1,'X',1,1,481,951850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 2}}',83.2944,90908439,699372,NULL,'2013-08-23 10:34:49',1377254089,NULL),(1826394655,1190251,1,241933,0,1,1,'X',1,1,250,947229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',83.3176,85016128,287000,NULL,'2013-06-30 07:20:08',1372576808,NULL),(1826600081,1190251,1,92835,1,1,1,'S',1,0.99529,637,942302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 631}, \"maximum_statistics\": {\"great\": 637}}',83.3184,86658137,735660,NULL,'2013-07-15 08:40:13',1373877613,NULL),(1826978046,1190251,1,219982,0,1,1,'S',1,0.999079,543,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 543}}',83.3281,89416372,521658,NULL,'2013-08-09 10:37:16',1376044636,NULL),(1842363479,1190251,1,549276,1,1,1,'S',1,0.986527,334,921875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',83.3543,127882318,359030,NULL,'2016-12-12 06:32:14',1481524334,NULL),(1845136470,1190251,1,415154,1,1,1,'B',1,0.893661,185,574827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 70, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1688}}',83.4408,132170441,1069362,NULL,'2017-08-03 07:59:11',1501747151,NULL),(1825413310,1190251,1,57149,1,1,1,'A',1,0.980591,533,899752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 541}}',83.4609,77696647,650310,NULL,'2013-04-17 12:20:58',1366201258,NULL),(1824995871,1190251,1,152474,1,1,1,'S',1,0.993014,501,922432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 501}}',83.53,74611146,677600,NULL,'2013-03-15 06:16:15',1363328175,NULL),(1842154503,1190251,1,248756,1,1,1,'S',1,0.996633,297,949246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',83.5442,127646943,311270,NULL,'2016-11-28 04:48:31',1480308511,NULL),(1821602356,1190251,1,119620,1,1,1,'S',1,0.99684,633,945576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 629}, \"maximum_statistics\": {\"great\": 633}}',83.5552,49241616,720174,NULL,'2012-06-22 08:29:32',1340353772,NULL),(1827563335,1190251,1,183053,1,1,1,'X',1,1,449,916165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449}, \"maximum_statistics\": {\"great\": 449}}',83.5642,93226926,650798,NULL,'2013-09-16 11:17:46',1379330266,NULL),(1829288695,1190251,1,330575,1,1,1,'S',1,0.993763,481,932815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 481}}',83.5741,105519550,624140,NULL,'2014-01-26 09:16:58',1390727818,NULL),(1826055631,1190251,1,243349,0,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',83.6149,82533051,338120,NULL,'2013-06-06 08:33:12',1370507592,NULL),(1833080729,1190251,1,468991,1,1,1,'X',1,1,282,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',83.6587,111892593,346936,NULL,'2014-11-17 10:43:23',1416221003,NULL),(1828442815,1190251,1,209327,0,1,1,'X',1,1,260,944420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',83.7205,98729029,289564,NULL,'2013-11-14 04:13:13',1384402393,NULL),(1829075592,1190251,1,113565,1,1,1,'S',1,0.993915,493,952643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487}, \"maximum_statistics\": {\"great\": 493}}',83.7263,104053677,616510,NULL,'2014-01-10 13:16:49',1389359809,NULL),(1826386293,1190251,1,228731,1,1,1,'S',1,0.997783,451,928967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',83.7467,85054181,674900,NULL,'2013-06-30 13:19:41',1372598381,NULL),(1851240490,1190251,1,324178,1,1,1,'X',1,1,266,947679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',83.9628,141590384,323204,NULL,'2018-12-09 03:47:12',1544327232,NULL),(1828261926,1190251,1,169370,1,1,1,'X',1,1,363,913337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',84.0103,98404932,387428,NULL,'2013-11-10 08:32:06',1384072326,NULL),(1856212363,1190251,1,523705,1,1,1,'S',1,0.987226,274,923339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',84.1154,149235361,306980,NULL,'2020-03-15 11:20:49',1584271249,NULL),(1845016363,1190251,1,863847,1,1,1,'S',1,0.989414,614,923059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 614}}',84.1466,131921675,785040,NULL,'2017-07-21 06:56:34',1500620194,NULL),(1827239226,1190251,1,223611,1,1,1,'S',1,0.990017,601,866233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589}, \"maximum_statistics\": {\"great\": 601}}',84.1951,90794463,717307,NULL,'2013-08-22 09:09:21',1377162561,NULL),(1851664064,1190251,1,1223877,1,1,1,'S',1,0.989645,338,930856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',84.241,142076466,359950,NULL,'2019-01-06 03:53:23',1546746803,NULL),(1851638330,1190251,1,550462,1,1,1,'X',1,1,328,951089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',84.313,142006963,367600,NULL,'2019-01-02 10:32:40',1546425160,NULL),(1831170037,1190251,1,179889,1,1,1,'X',1,1,337,937146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',84.337,108741222,430368,NULL,'2014-06-17 13:36:27',1403012187,NULL),(1823941620,1190251,1,137795,1,1,1,'S',1,0.981595,652,906869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 628}, \"maximum_statistics\": {\"great\": 652}}',84.4293,67569045,821120,NULL,'2012-12-29 11:37:05',1356781025,NULL),(1828738311,1190251,1,303987,1,1,1,'S',1,0.997992,498,954938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',84.4656,100533355,640040,NULL,'2013-12-04 10:16:12',1386152172,NULL),(1826591720,1190251,1,231218,1,1,1,'S',1,0.987654,486,909366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 486}}',84.4662,86753079,616360,NULL,'2013-07-16 07:07:51',1373958471,NULL),(1821412816,1190251,1,122278,1,1,1,'S',1,0.987365,554,849676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 554}}',84.6358,46691498,696562,NULL,'2012-05-25 08:07:38',1337933258,NULL),(1826086972,1190251,1,236488,0,1,1,'S',1,0.994017,585,894900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578}, \"maximum_statistics\": {\"great\": 585}}',84.6407,82969787,630864,NULL,'2013-06-10 10:56:46',1370861806,NULL),(1828591528,1190251,1,189887,1,1,1,'S',1,0.990553,741,929475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727}, \"maximum_statistics\": {\"great\": 741}}',84.6681,100200138,874530,NULL,'2013-11-30 11:56:54',1385812614,NULL),(1856067310,1190251,1,247965,1,1,1,'S',1,0.998264,288,944302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',84.6689,148986433,322520,NULL,'2020-03-02 08:52:08',1583139128,NULL),(1830598967,1190251,1,262283,1,1,1,'S',1,0.992754,483,931521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 483}}',84.7085,107905844,596600,NULL,'2014-05-11 06:47:38',1399790858,NULL),(1850442834,1190251,1,285879,1,1,1,'S',1,0.995556,675,938612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 669, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 675}}',84.7572,140246056,825240,NULL,'2018-09-21 09:13:45',1537521225,NULL),(1851527882,1190251,1,404589,1,1,1,'S',1,0.994169,343,943663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',84.8261,141973406,355700,NULL,'2018-12-31 09:59:57',1546250397,NULL),(1824614840,1190251,1,147511,0,1,1,'S',1,0.983146,534,871776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',85.0012,71884783,559268,NULL,'2013-02-13 13:57:29',1360763849,NULL),(1824969300,1190251,1,137244,1,1,1,'S',1,0.986553,409,918744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',85.0701,74617114,445000,NULL,'2013-03-15 07:57:39',1363334259,NULL),(1832250526,1190251,1,274833,1,1,1,'S',1,0.994863,292,932282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',85.1943,110636318,395570,NULL,'2014-09-10 10:28:20',1410344900,NULL),(1851610607,1190251,1,679936,1,1,1,'S',1,0.992908,282,938420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',85.2338,142007138,307600,NULL,'2019-01-02 10:48:05',1546426085,NULL),(1829246746,1190251,1,302550,1,1,1,'X',1,1,483,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 5}}',85.2479,104886651,818892,NULL,'2014-01-19 08:54:59',1390121699,NULL),(1826352987,1190251,1,190780,0,1,1,'S',1,0.998595,356,940709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 356}}',85.2597,84662933,423130,NULL,'2013-06-27 05:58:11',1372312691,NULL),(1823517114,1190251,1,98652,0,1,1,'S',1,0.982609,575,910733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 575}}',85.2856,64624736,599540,NULL,'2012-11-26 12:12:37',1353931957,NULL),(1826591613,1190251,1,178706,1,1,1,'S',1,0.993902,492,912776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',85.3267,86979395,683750,NULL,'2013-07-18 10:54:03',1374144843,NULL),(1839025689,1190251,1,778166,1,1,1,'S',1,0.997976,247,954253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',85.4162,122591651,260810,NULL,'2016-03-17 05:29:19',1458192559,NULL),(1826140487,1190251,1,22577,1,1,1,'S',1,0.982036,501,862045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 501, \"legacy_combo_increase\": 19}}',85.521,83326401,789380,NULL,'2013-06-14 04:51:12',1371185472,NULL),(1837673901,1190251,1,174818,1,1,1,'S',1,0.998339,301,953736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',85.5379,120375817,339260,NULL,'2015-12-01 12:02:06',1448971326,NULL),(1826467192,1190251,1,166029,1,1,1,'X',1,1,291,952625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',85.546,85703553,352560,NULL,'2013-07-06 11:11:53',1373109113,NULL),(1851274343,1190251,1,378963,1,1,1,'S',1,0.997561,205,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',85.5573,141590687,278550,NULL,'2018-12-09 04:10:29',1544328629,NULL),(1834117115,1190251,1,294000,1,1,1,'X',1,1,314,952564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',85.5886,114491217,368420,NULL,'2015-02-14 03:47:13',1423885633,NULL),(1829191064,1190251,1,315035,0,1,1,'S',1,0.996084,383,949642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',85.6408,105059591,427050,NULL,'2014-01-21 05:22:44',1390281764,NULL),(1826817397,1190251,1,195625,1,1,1,'S',1,0.998929,467,940498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 467}}',85.7431,87235591,527606,NULL,'2013-07-20 12:37:37',1374323857,NULL),(1823132184,1190251,1,127441,0,1,1,'S',1,0.976982,391,871677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 373}, \"maximum_statistics\": {\"great\": 391}}',85.845,61326109,503230,NULL,'2012-10-19 07:34:53',1350632093,NULL),(1825048412,1190251,1,97042,1,1,1,'S',1,0.996394,416,923125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',85.8985,75372199,560996,NULL,'2013-03-23 08:08:47',1364026127,NULL),(1826790348,1190251,1,190304,1,1,1,'S',1,0.994186,258,932609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',85.9919,87239281,285230,NULL,'2013-07-20 13:08:11',1374325691,NULL),(1829351103,1190251,1,271696,0,1,1,'X',1,1,253,946497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',86.0261,105767471,335020,NULL,'2014-01-29 12:24:26',1390998266,NULL),(1859568532,1190251,1,723622,1,1,1,'A',1,0.983161,723,894087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 772}}',86.0351,154394648,873790,NULL,'2020-09-16 11:19:09',1600255149,NULL),(1829881539,1190251,1,31497,1,1,1,'S',1,0.989664,387,925600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 387}}',86.0907,106669599,509650,NULL,'2014-03-13 05:32:53',1394688773,NULL),(1829194125,1190251,1,289763,1,1,1,'S',1,0.982505,543,904188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',86.1036,104671106,733560,NULL,'2014-01-17 10:35:17',1389954917,NULL),(1856718668,1190251,1,773209,1,1,1,'S',1,0.991117,394,926015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 394}}',86.1425,149945379,435808,NULL,'2020-04-09 08:48:14',1586422094,NULL),(1830452376,1190251,1,284565,0,1,1,'S',1,0.998611,360,955974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 360}}',86.2996,107637680,390980,NULL,'2014-04-28 05:18:13',1398662293,NULL),(1851671015,1190251,1,763626,1,1,1,'S',1,0.982094,363,902109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',86.3524,142076650,410780,NULL,'2019-01-06 04:08:40',1546747720,NULL),(1850614584,1190251,1,324980,1,1,1,'S',1,0.995588,340,947799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 340}}',86.3713,140480934,402790,NULL,'2018-10-04 09:41:04',1538646064,NULL),(1825198724,1190251,1,222380,1,1,1,'S',1,0.992188,448,931492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',86.438,77080185,506666,NULL,'2013-04-10 08:16:13',1365581773,NULL),(1829157928,1190251,1,87717,1,1,1,'S',1,0.984234,222,869954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',86.4956,104883667,240760,NULL,'2014-01-19 08:22:49',1390119769,NULL),(1851561650,1190251,1,783503,1,1,1,'S',1,0.974315,292,888057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',86.5197,142006808,312514,NULL,'2019-01-02 10:18:50',1546424330,NULL),(1851579147,1190251,1,809226,1,1,1,'S',1,0.997596,208,940315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',86.5794,142007023,228390,NULL,'2019-01-02 10:38:15',1546425495,NULL),(1826675158,1190251,1,127646,0,1,1,'S',1,0.990798,326,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',86.5795,86979019,401670,NULL,'2013-07-18 10:50:25',1374144625,NULL),(1828683816,1190251,1,157066,1,1,1,'S',1,0.985933,391,901560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 391}}',86.5988,101282082,483750,NULL,'2013-12-12 07:15:21',1386832521,NULL),(1830866874,1190251,1,404295,1,1,1,'S',1,0.994737,285,945366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',86.6641,108275533,312850,NULL,'2014-05-28 06:05:33',1401257133,NULL),(1839049503,1190251,1,514690,0,1,1,'B',1,0.892256,222,623316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 494}, \"maximum_statistics\": {\"great\": 594}}',86.6918,122632184,459652,NULL,'2016-03-19 04:11:51',1458360711,NULL),(1851189980,1190251,1,415400,1,1,1,'S',1,0.994094,508,899570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',86.7728,141590861,521744,NULL,'2018-12-09 04:23:10',1544329390,NULL),(1825268524,1190251,1,154813,1,1,1,'S',1,0.972296,379,863590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 379}}',86.7949,77077018,443330,NULL,'2013-04-10 07:15:27',1365578127,NULL),(1828185114,1190251,1,210550,1,1,1,'S',1,0.999164,598,949692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',86.8018,97516014,738194,NULL,'2013-11-01 09:17:06',1383297426,NULL),(1855189767,1190251,1,1028146,1,1,1,'S',1,0.99569,348,947419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',86.8562,147676454,352440,NULL,'2019-12-15 11:32:19',1576409539,NULL),(1829931362,1190251,1,248240,1,1,1,'X',1,1,283,914721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',86.9028,106764288,270628,NULL,'2014-03-17 11:11:37',1395054697,NULL),(1859582178,1190251,1,750660,1,1,1,'A',1,0.982574,283,870265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',86.951,154393992,368650,NULL,'2020-09-16 10:30:48',1600252248,NULL),(1829030751,1190251,1,250179,1,1,1,'S',1,0.997973,740,931869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 737}, \"maximum_statistics\": {\"great\": 740}}',86.9531,103348215,943032,NULL,'2014-01-02 11:24:52',1388661892,NULL),(1835011190,1190251,1,539318,1,1,1,'S',1,0.998282,291,937661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',86.9688,115895890,365770,NULL,'2015-04-18 05:27:14',1429334834,NULL),(1829170116,1190251,1,72922,1,1,1,'S',1,0.992172,511,931554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 511}}',87.0578,104884755,578220,NULL,'2014-01-19 08:34:24',1390120464,NULL),(1834146846,1190251,1,298037,1,1,1,'S',1,0.996071,509,933730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',87.0671,114634125,562674,NULL,'2015-02-17 12:02:30',1424174550,NULL),(1824789961,1190251,1,70388,1,1,1,'S',1,0.982726,521,903092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503}, \"maximum_statistics\": {\"great\": 521}}',87.0764,73905654,658564,NULL,'2013-03-07 10:19:20',1362651560,NULL),(1828400186,1190251,1,52369,1,1,1,'S',1,0.994718,284,919478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',87.1279,99141878,323990,NULL,'2013-11-18 06:54:10',1384757650,NULL),(1824774851,1190251,1,111335,0,1,1,'S',1,0.98057,386,899825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',87.1715,73382614,442970,NULL,'2013-03-01 09:49:16',1362131356,NULL),(1837152049,1190251,1,497454,1,1,1,'S',1,0.987013,308,919270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',87.2645,119590111,345510,NULL,'2015-10-22 03:32:02',1445484722,NULL),(1829222964,1190251,1,222550,0,1,1,'X',1,1,341,950383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',87.2688,104243027,412060,NULL,'2014-01-12 06:58:31',1389509911,NULL),(1825157359,1190251,1,187503,1,1,1,'S',1,0.993289,596,939885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 596}}',87.3538,75853769,716890,NULL,'2013-03-28 11:18:48',1364469528,NULL),(1826962011,1190251,1,192725,1,1,1,'S',1,0.986529,631,941424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614}, \"maximum_statistics\": {\"great\": 631}}',87.4617,89530239,944850,NULL,'2013-08-10 10:56:05',1376132165,NULL),(1834888024,1190251,1,404231,1,1,1,'S',1,0.998305,295,940425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',87.4654,115689327,367530,NULL,'2015-04-08 10:11:55',1428487915,NULL),(1825854395,1190251,1,205698,1,1,1,'S',1,0.979466,487,890960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',87.553,81486541,542370,NULL,'2013-05-26 10:46:54',1369565214,NULL),(1828574734,1190251,1,155878,1,1,1,'S',1,0.988654,661,923874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646}, \"maximum_statistics\": {\"great\": 661}}',87.5701,99939292,834350,NULL,'2013-11-27 12:31:41',1385555501,NULL),(1829144956,1190251,1,209894,1,1,1,'S',1,0.997183,355,945703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355}}',87.6507,104912186,410140,NULL,'2014-01-19 13:12:34',1390137154,NULL),(1833742632,1190251,1,308171,1,1,1,'S',1,0.992208,385,937796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 385}}',87.7476,113121951,447520,NULL,'2015-01-10 12:19:10',1420892350,NULL),(1851234154,1190251,1,469810,1,1,1,'S',1,0.998392,311,955462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 311}}',87.8324,141591158,345430,NULL,'2018-12-09 04:45:50',1544330750,NULL),(1839475638,1190251,1,483201,1,1,1,'S',1,0.995957,742,946156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',87.8993,123230927,874490,NULL,'2016-04-14 08:33:30',1460622810,NULL),(1822919126,1190251,1,127170,1,1,1,'S',1,0.968114,737,854786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 690}, \"maximum_statistics\": {\"great\": 737}}',87.9514,59020089,1094370,NULL,'2012-09-23 12:07:31',1348402051,NULL),(1830395111,1190251,1,315771,1,1,1,'X',1,1,195,942173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',88.0223,107412582,224860,NULL,'2014-04-17 11:30:15',1397734215,NULL),(1850651527,1190251,1,1412996,1,1,1,'S',1,0.989766,342,929424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',88.0808,140433192,381080,NULL,'2018-10-01 06:58:23',1538377103,NULL),(1850631411,1190251,1,490066,1,1,1,'S',1,0.993438,381,941284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',88.0856,140433226,402570,NULL,'2018-10-01 07:02:13',1538377333,NULL),(1823227737,1190251,1,96696,1,1,1,'S',1,0.991289,287,931694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',88.1102,61325932,348470,NULL,'2012-10-19 07:32:06',1350631926,NULL),(1839126396,1190251,1,889953,1,1,1,'S',1,0.998031,254,954258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',88.1163,122632338,263120,NULL,'2016-03-19 04:20:40',1458361240,NULL),(1856561891,1190251,1,478256,1,1,1,'S',1,0.993103,435,893808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',88.1399,149689322,465268,NULL,'2020-04-01 07:44:53',1585727093,NULL),(1828303149,1190251,1,213758,1,1,1,'X',1,1,573,910670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',88.2303,98021095,619476,NULL,'2013-11-06 12:33:42',1383741222,NULL),(1827267006,1190251,1,241944,1,1,1,'S',1,0.99786,701,955332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 698}, \"maximum_statistics\": {\"great\": 701}}',88.2386,90795334,813146,NULL,'2013-08-22 09:18:16',1377163096,NULL),(1825043137,1190251,1,201644,1,1,1,'X',1,1,144,959510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',88.2662,76034518,121496,NULL,'2013-03-30 06:57:56',1364626676,NULL),(1841923632,1190251,1,403249,0,1,1,'B',1,0.895402,220,585408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',88.3405,127203190,581514,NULL,'2016-11-02 08:20:32',1478074832,NULL),(1821610402,1190251,1,96188,1,1,1,'S',1,0.987531,401,923157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',88.3872,49258975,443110,NULL,'2012-06-22 11:30:08',1340364608,NULL),(1841894354,1190251,1,473603,1,1,1,'A',1,0.906557,324,648803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',88.4357,127203152,757364,NULL,'2016-11-02 08:15:30',1478074530,NULL),(1852389927,1190251,1,884680,1,1,1,'S',1,0.998339,301,954738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',88.4593,143373182,329300,NULL,'2019-03-24 11:05:43',1553425543,NULL),(1829026576,1190251,1,149006,0,1,1,'S',1,0.994966,298,932556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',88.5017,103346302,351090,NULL,'2014-01-02 10:58:56',1388660336,NULL),(1831090146,1190251,1,351167,1,1,1,'X',1,1,375,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',88.5309,108740736,478572,NULL,'2014-06-17 13:16:25',1403010985,NULL),(1826615861,1190251,1,94697,1,1,1,'S',1,0.997826,230,932172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',88.558,86981367,303840,NULL,'2013-07-18 11:12:17',1374145937,NULL),(1842193539,1190251,1,445961,1,1,1,'S',1,0.982984,382,912955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',88.5689,127646889,396610,NULL,'2016-11-28 04:41:57',1480308117,NULL),(1831926715,1190251,1,285921,1,1,1,'S',1,0.996575,292,949989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',88.5713,109899029,333490,NULL,'2014-08-07 09:12:06',1407402726,NULL),(1837631154,1190251,1,697636,1,1,1,'S',1,0.987544,281,915742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 281}}',88.6067,120376100,316050,NULL,'2015-12-01 12:22:11',1448972531,NULL),(1841943422,1190251,1,1080686,1,1,1,'S',1,0.982258,310,912212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',88.7304,127235587,349590,NULL,'2016-11-04 09:14:05',1478250845,NULL),(1829428034,1190251,1,259380,1,1,1,'A',1,0.940987,466,797270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',88.8368,106001653,539680,NULL,'2014-02-09 09:11:58',1391937118,NULL),(1851199617,1190251,1,434025,1,1,1,'S',1,0.994845,291,920967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',88.8867,141590914,341220,NULL,'2018-12-09 04:26:50',1544329610,NULL),(1826808424,1190251,1,75573,1,1,1,'S',1,0.989407,472,915060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462}, \"maximum_statistics\": {\"great\": 472}}',88.9312,87342750,732330,NULL,'2013-07-21 09:56:58',1374400618,NULL),(1830645111,1190251,1,246995,1,1,1,'S',1,0.996134,388,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 388}}',88.9448,107804908,508268,NULL,'2014-05-06 07:55:55',1399362955,NULL),(1824666733,1190251,1,168695,1,1,1,'S',1,0.989779,587,929838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 587}}',88.9509,73037570,774420,NULL,'2013-02-25 11:08:25',1361790505,NULL),(1851218927,1190251,1,456620,1,1,1,'X',1,1,359,913118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',89.0683,141591104,336752,NULL,'2018-12-09 04:40:06',1544330406,NULL),(1825291793,1190251,1,96832,1,1,1,'S',1,0.983379,361,896818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',89.1558,76739432,446710,NULL,'2013-04-06 07:40:21',1365234021,NULL),(1824429334,1190251,1,159981,0,1,1,'S',1,0.993994,333,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',89.1748,71069452,349270,NULL,'2013-02-05 10:27:39',1360060059,NULL),(1838990116,1190251,1,327190,1,1,1,'A',1,0.942282,237,709515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 671}, \"maximum_statistics\": {\"great\": 745}}',89.2328,122538931,662798,NULL,'2016-03-14 09:35:00',1457948100,NULL),(1828609821,1190251,1,257973,1,1,1,'S',1,0.993827,324,943706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324}}',89.273,100200668,350160,NULL,'2013-11-30 12:01:37',1385812897,NULL),(1837612109,1190251,1,421741,1,1,1,'S',1,0.990762,433,933918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 433}}',89.3134,120375857,482790,NULL,'2015-12-01 12:04:48',1448971488,NULL),(1829134164,1190251,1,331989,0,1,1,'S',1,0.998498,333,955667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',89.3841,103897728,374000,NULL,'2014-01-08 14:13:16',1389190396,NULL),(1851559825,1190251,1,288507,1,1,1,'X',1,1,304,957672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',89.4389,142007541,345640,NULL,'2019-01-02 11:24:00',1546428240,NULL),(1828774747,1190251,1,214772,1,1,1,'S',1,0.993161,658,920118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 658}}',89.4442,101778422,849440,NULL,'2013-12-17 07:00:48',1387263648,NULL),(1825832784,1190251,1,240259,0,1,1,'X',1,1,333,910032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',89.4512,80977016,341488,NULL,'2013-05-21 13:01:07',1369141267,NULL),(1822578910,1190251,1,164268,0,1,1,'S',1,0.95987,461,835493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 424}, \"maximum_statistics\": {\"great\": 461}}',89.4557,56118305,567860,NULL,'2012-08-25 06:37:44',1345876664,NULL),(1828700273,1190251,1,191313,1,1,1,'S',1,0.997937,727,945427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 727}}',89.4982,101281814,882298,NULL,'2013-12-12 07:10:23',1386832223,NULL),(1854031372,1190251,1,838075,1,1,1,'S',1,0.986784,227,922971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',89.5719,145936549,242902,NULL,'2019-08-20 12:06:07',1566302767,NULL),(1825123871,1190251,1,175726,1,1,1,'S',1,0.993464,306,926837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',89.6099,75680607,406850,NULL,'2013-03-26 12:31:29',1364301089,NULL),(1828624494,1190251,1,181334,1,1,1,'S',1,0.99403,335,901760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335}}',89.6299,101008320,359320,NULL,'2013-12-09 02:48:55',1386557335,NULL),(1825893227,1190251,1,179232,1,1,1,'S',1,0.998617,723,945799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 723}}',89.6587,80976256,743856,NULL,'2013-05-21 12:54:19',1369140859,NULL),(1834080127,1190251,1,201389,1,1,1,'X',1,1,408,913910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',89.6862,114492149,401864,NULL,'2015-02-14 04:15:47',1423887347,NULL),(1835361875,1190251,1,249062,1,1,1,'S',1,0.996534,577,901711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',89.7007,116546882,576468,NULL,'2015-05-20 08:18:43',1432109923,NULL),(1825873370,1190251,1,167894,1,1,1,'S',1,0.992982,285,872375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',89.7671,81493496,364204,NULL,'2013-05-26 11:50:12',1369569012,NULL),(1825012486,1190251,1,56112,1,1,1,'S',1,0.980456,307,889840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',89.822,75172897,335290,NULL,'2013-03-21 08:01:09',1363852869,NULL),(1851273804,1190251,1,377789,1,1,1,'S',1,0.998886,449,954440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',89.8228,141590656,568898,NULL,'2018-12-09 04:08:57',1544328537,NULL),(1825061074,1190251,1,169746,0,1,1,'S',1,0.996997,333,930970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',89.8638,75853401,385100,NULL,'2013-03-28 11:14:22',1364469262,NULL),(1830017863,1190251,1,220353,1,1,1,'S',1,0.996082,638,945791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 638}}',89.9325,106714586,740320,NULL,'2014-03-15 08:39:55',1394872795,NULL),(1851471905,1190251,1,324925,1,1,1,'S',1,0.991647,419,936893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',89.9695,141972215,471540,NULL,'2018-12-31 08:23:41',1546244621,NULL),(1830418751,1190251,1,192576,1,1,1,'S',1,0.976864,389,898010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 389}}',89.9698,107537559,470410,NULL,'2014-04-23 10:12:58',1398247978,NULL),(1828403079,1190251,1,286054,1,1,1,'S',1,0.998791,827,952399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 827}}',89.9833,99553044,980990,NULL,'2013-11-23 05:40:14',1385185214,NULL),(1823124635,1190251,1,169089,0,1,1,'S',1,0.96,675,813487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 621}, \"maximum_statistics\": {\"great\": 675}}',89.9887,61324539,767610,NULL,'2012-10-19 07:07:57',1350630477,NULL),(1825094264,1190251,1,182470,1,1,1,'S',1,0.993902,328,941013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',90.0198,75683692,383060,NULL,'2013-03-26 13:02:07',1364302927,NULL),(1852983243,1190251,1,829733,0,1,1,'B',1,0.878702,151,543294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',90.1338,144206186,438978,NULL,'2019-05-11 04:36:42',1557549402,NULL),(1830518939,1190251,1,132431,1,1,1,'S',1,0.99511,409,944234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',90.1624,107537595,531520,NULL,'2014-04-23 10:15:31',1398248131,NULL),(1826861130,1190251,1,168314,1,1,1,'S',1,0.986111,540,919902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',90.1653,88661549,602310,NULL,'2013-08-02 11:30:17',1375443017,NULL),(1825366901,1190251,1,21414,1,1,1,'S',1,0.991713,543,889182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',90.216,77483121,685680,NULL,'2013-04-14 13:45:33',1365947133,NULL),(1828823860,1190251,1,300282,1,1,1,'S',1,0.965887,513,864482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 478}, \"maximum_statistics\": {\"great\": 513}}',90.2282,101960356,703358,NULL,'2013-12-19 09:27:13',1387445233,NULL),(1851273199,1190251,1,529992,1,1,1,'S',1,0.977848,158,887430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',90.2397,141590423,157872,NULL,'2018-12-09 03:50:19',1544327419,NULL),(1851243171,1190251,1,485433,1,1,1,'S',1,0.998333,300,936697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 300}}',90.2711,141591126,366350,NULL,'2018-12-09 04:41:52',1544330512,NULL),(1854213201,1190251,1,254186,1,1,1,'S',1,0.991611,298,929537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',90.2844,145963500,361144,NULL,'2019-08-22 06:49:43',1566456583,NULL),(1851151428,1190251,1,692007,1,1,1,'S',1,0.997561,410,947892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 410}}',90.292,141366819,524680,NULL,'2018-11-25 11:52:50',1543146770,NULL),(1825309716,1190251,1,211775,1,1,1,'S',1,0.987179,351,922964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',90.3223,77824344,346030,NULL,'2013-04-19 07:26:30',1366356390,NULL),(1824565038,1190251,1,115159,0,1,1,'S',1,0.985804,317,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',90.5125,72273945,362290,NULL,'2013-02-17 09:48:40',1361094520,NULL),(1825426678,1190251,1,58632,1,1,1,'S',1,0.970247,689,871829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 648}, \"maximum_statistics\": {\"great\": 689}}',90.5171,78693614,755920,NULL,'2013-04-28 11:00:59',1367146859,NULL),(1856313216,1190251,1,743678,1,1,1,'S',1,0.981928,332,906396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',90.6261,149458008,372930,NULL,'2020-03-24 09:34:31',1585042471,NULL),(1836893448,1190251,1,586753,1,1,1,'S',1,0.997191,534,947705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',90.6319,119063077,611474,NULL,'2015-09-23 08:03:39',1442995419,NULL),(1828388569,1190251,1,101628,0,1,1,'X',1,1,462,951830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',90.6451,99564796,550460,NULL,'2013-11-23 07:52:30',1385193150,NULL),(1828410334,1190251,1,131240,1,1,1,'S',1,0.985112,403,906794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 403}}',90.7043,98730101,497348,NULL,'2013-11-14 04:40:55',1384404055,NULL),(1856041183,1190251,1,675517,1,1,1,'S',1,0.994937,395,943808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',90.7062,148986721,504860,NULL,'2020-03-02 09:19:23',1583140763,NULL),(1824890336,1190251,1,56643,1,1,1,'S',1,0.982301,452,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',90.7656,73681204,545552,NULL,'2013-03-04 10:35:31',1362393331,NULL),(1828747124,1190251,1,48439,1,1,1,'S',1,0.989362,517,934634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 3}}',90.7717,101020516,797882,NULL,'2013-12-09 07:03:55',1386572635,NULL),(1823240239,1190251,1,162447,0,1,1,'X',1,1,330,902483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',90.7782,61018770,336180,NULL,'2012-10-15 08:29:26',1350289766,NULL),(1828375864,1190251,1,165801,1,1,1,'S',1,0.998567,349,950131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 349}}',90.7952,99555652,398106,NULL,'2013-11-23 06:10:16',1385187016,NULL),(1824779754,1190251,1,218052,1,1,1,'S',1,0.980903,288,878609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 288}}',90.8195,73383442,389750,NULL,'2013-03-01 10:00:50',1362132050,NULL),(1828433325,1190251,1,154370,1,1,1,'S',1,0.997118,347,943013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',90.9464,99235193,415510,NULL,'2013-11-19 11:42:29',1384861349,NULL),(1842456594,1190251,1,257297,1,1,1,'S',1,0.998466,326,943617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 326}}',90.9709,128018868,365370,NULL,'2016-12-20 09:26:27',1482225987,NULL),(1824858961,1190251,1,77784,1,1,1,'S',1,0.982278,395,893763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',90.9848,73988789,488370,NULL,'2013-03-08 09:47:30',1362736050,NULL),(1851188805,1190251,1,414857,1,1,1,'S',1,0.996644,447,937162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',91.0077,141590814,511390,NULL,'2018-12-09 04:20:02',1544329202,NULL),(1823317026,1190251,1,107734,0,1,1,'S',1,0.972701,348,871726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',91.0751,62179659,415410,NULL,'2012-10-28 03:13:37',1351394017,NULL),(1827533445,1190251,1,144442,1,1,1,'X',1,1,457,916443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',91.1751,92663942,581356,NULL,'2013-09-10 13:44:48',1378820688,NULL),(1851575977,1190251,1,314588,1,1,1,'S',1,0.998485,330,949109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',91.1988,142007309,384480,NULL,'2019-01-02 11:03:42',1546427022,NULL),(1824890962,1190251,1,110887,1,1,1,'S',1,0.973881,268,875465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',91.2042,73992009,379640,NULL,'2013-03-08 10:25:37',1362738337,NULL),(1825665678,1190251,1,139545,1,1,1,'S',1,0.970126,318,865592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 318}}',91.2207,79296735,375460,NULL,'2013-05-04 12:24:09',1367670249,NULL),(1842308072,1190251,1,777798,0,1,1,'A',1,0.908108,198,634922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 461}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',91.2246,127741079,468180,NULL,'2016-12-04 03:39:48',1480822788,NULL),(1829232363,1190251,1,143887,1,1,1,'S',1,0.996822,472,949878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',91.2941,104679225,588748,NULL,'2014-01-17 12:04:04',1389960244,NULL),(1833472438,1190251,1,459500,1,1,1,'S',1,0.995739,352,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',91.3804,112523031,388370,NULL,'2014-12-22 06:34:00',1419230040,NULL),(1839168493,1190251,1,373473,0,1,1,'B',1,0.886,185,629525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',91.4059,122821522,209696,NULL,'2016-03-27 06:07:46',1459058866,NULL),(1826503440,1190251,1,218208,0,1,1,'X',1,1,324,939295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',91.4864,85896009,372120,NULL,'2013-07-08 06:08:01',1373263681,NULL),(1824853785,1190251,1,77308,0,1,1,'S',1,0.987055,309,911943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',91.5053,73906546,364550,NULL,'2013-03-07 10:32:46',1362652366,NULL),(1851515306,1190251,1,729812,1,1,1,'X',1,1,323,959056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',91.5166,141973498,361600,NULL,'2018-12-31 10:06:59',1546250819,NULL),(1828454859,1190251,1,188952,0,1,1,'X',1,1,280,902380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',91.5666,98729353,285696,NULL,'2013-11-14 04:21:48',1384402908,NULL),(1830582745,1190251,1,123609,1,1,1,'S',1,0.991211,512,932230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 512}}',91.6187,107805074,650220,NULL,'2014-05-06 08:07:24',1399363644,NULL),(1842147206,1190251,1,673067,1,1,1,'S',1,0.994872,195,946348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',91.6206,127515112,201740,NULL,'2016-11-20 09:27:45',1479634065,NULL),(1851666177,1190251,1,430840,1,1,1,'X',1,1,287,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',91.7107,142076965,333180,NULL,'2019-01-06 04:33:39',1546749219,NULL),(1830504753,1190251,1,321111,1,1,1,'S',1,0.998074,779,900204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 779}}',91.7275,107638490,810414,NULL,'2014-04-28 06:44:36',1398667476,NULL),(1828695667,1190251,1,297824,1,1,1,'S',1,0.994907,589,927631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 589}}',91.7331,101007012,727240,NULL,'2013-12-09 02:18:33',1386555513,NULL),(1850641188,1190251,1,675653,1,1,1,'S',1,0.99581,358,946899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',91.786,140448972,392134,NULL,'2018-10-02 07:55:19',1538466919,NULL),(1851449558,1190251,1,955488,1,1,1,'X',1,1,236,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',91.8167,141973189,252872,NULL,'2018-12-31 09:44:39',1546249479,NULL),(1827641117,1190251,1,36965,1,1,1,'S',1,0.981203,532,861424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 512}, \"maximum_statistics\": {\"great\": 532}}',91.8399,94154523,604010,NULL,'2013-09-26 12:17:19',1380197839,NULL),(1827582239,1190251,1,29071,1,1,1,'S',1,0.981953,471,871744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 454}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',91.9064,92667803,693668,NULL,'2013-09-10 14:22:06',1378822926,NULL),(1825006384,1190251,1,128216,0,1,1,'S',1,0.988994,318,914485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',92.042,74746831,407980,NULL,'2013-03-16 12:48:09',1363438089,NULL),(1828420425,1190251,1,204547,0,1,1,'S',1,0.997494,798,906397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 794}, \"maximum_statistics\": {\"great\": 798}}',92.051,99140021,832320,NULL,'2013-11-18 06:10:25',1384755025,NULL),(1828370558,1190251,1,165461,1,1,1,'S',1,0.990605,479,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 479}}',92.1035,99556006,563156,NULL,'2013-11-23 06:14:30',1385187270,NULL),(1828620296,1190251,1,96160,0,1,1,'S',1,0.996212,396,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 396}}',92.171,100387455,391894,NULL,'2013-12-02 11:26:26',1385983586,NULL),(1833634873,1190251,1,485263,1,1,1,'S',1,0.987179,312,924754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',92.2904,113297333,337646,NULL,'2015-01-15 08:13:58',1421309638,NULL),(1826487320,1190251,1,116868,1,1,1,'S',1,0.983491,212,912461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',92.3082,85794652,228250,NULL,'2013-07-07 06:47:43',1373179663,NULL),(1842297466,1190251,1,818467,1,1,1,'S',1,0.984694,294,909074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',92.3556,127779985,321580,NULL,'2016-12-06 11:27:35',1481023655,NULL),(1830296072,1190251,1,274088,0,1,1,'X',1,1,295,954341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',92.3669,107412666,339420,NULL,'2014-04-17 11:34:31',1397734471,NULL),(1840746979,1190251,1,491351,1,1,1,'A',1,0.987968,265,883401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',92.546,125401839,408080,NULL,'2016-07-26 10:10:08',1469527808,NULL),(1845036307,1190251,1,788126,1,1,1,'S',1,0.993846,325,934772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325}}',92.6338,132170158,351800,NULL,'2017-08-03 07:32:33',1501745553,NULL),(1825193915,1190251,1,221813,1,1,1,'X',1,1,260,940800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',92.6593,76349899,291580,NULL,'2013-04-02 11:18:28',1364901508,NULL),(1825501985,1190251,1,53254,1,1,1,'S',1,0.972642,530,874924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 501}, \"maximum_statistics\": {\"great\": 530}}',92.6788,78692833,637740,NULL,'2013-04-28 10:53:45',1367146425,NULL),(1844962525,1190251,1,742349,1,1,1,'S',1,0.993056,288,933312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 288}}',92.6853,131851382,313060,NULL,'2017-07-17 11:56:55',1500292615,NULL),(1851054225,1190251,1,257817,1,1,1,'B',1,0.888316,222,597382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 469, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582}}',92.7117,141247180,419978,NULL,'2018-11-18 06:39:02',1542523142,NULL),(1828293030,1190251,1,233434,0,1,1,'X',1,1,319,956244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',92.78,98442772,357852,NULL,'2013-11-10 14:44:28',1384094668,NULL),(1828718144,1190251,1,300962,1,1,1,'S',1,0.987715,407,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 407}}',92.7861,101006193,455950,NULL,'2013-12-09 01:57:25',1386554245,NULL),(1827441520,1190251,1,106654,0,1,1,'S',1,0.994545,550,967408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',92.7893,92262756,779642,NULL,'2013-09-06 12:34:44',1378470884,NULL),(1859595148,1190251,1,786856,1,1,1,'S',1,0.968278,331,855858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',92.8284,154393821,405746,NULL,'2020-09-16 10:18:04',1600251484,NULL),(1827411862,1190251,1,247679,1,1,1,'S',1,0.984058,345,913808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',92.8681,92160906,448500,NULL,'2013-09-05 07:17:29',1378365449,NULL),(1859498462,1190251,1,820947,1,1,1,'S',1,0.978632,351,901627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',92.8934,154394158,402800,NULL,'2020-09-16 10:43:26',1600253006,NULL),(1830425462,1190251,1,35802,1,1,1,'S',1,0.998466,652,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 652}}',92.9147,107643395,868760,NULL,'2014-04-28 12:34:00',1398688440,NULL),(1827572106,1190251,1,168634,1,1,1,'X',1,1,334,946902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',93.0721,92660286,374120,NULL,'2013-09-10 13:08:05',1378818485,NULL),(1826012052,1190251,1,193925,1,1,1,'S',1,0.982759,377,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',93.1065,82086811,432450,NULL,'2013-06-01 14:52:27',1370098347,NULL),(1837216077,1190251,1,587325,1,1,1,'S',1,0.992537,335,938394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',93.1559,119801623,394350,NULL,'2015-11-01 08:33:18',1446366798,NULL),(1828722149,1190251,1,240500,0,1,1,'X',1,1,312,954460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',93.1688,100616397,363120,NULL,'2013-12-05 10:15:00',1386238500,NULL),(1830520680,1190251,1,324762,0,1,1,'S',1,0.996753,308,941683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',93.2748,107637731,346740,NULL,'2014-04-28 05:22:49',1398662569,NULL),(1832303781,1190251,1,288096,1,1,1,'S',1,0.996721,305,940825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',93.4348,110636266,335660,NULL,'2014-09-10 10:24:26',1410344666,NULL),(1828596768,1190251,1,190714,1,1,1,'S',1,0.991781,365,931485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',93.444,100199518,503100,NULL,'2013-11-30 11:51:06',1385812266,NULL),(1829244090,1190251,1,146655,1,1,1,'X',1,1,415,951844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',93.4855,104444091,486140,NULL,'2014-01-14 12:40:48',1389703248,NULL),(1830822964,1190251,1,224813,1,1,1,'S',1,0.998521,338,941639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',93.5201,108183153,394210,NULL,'2014-05-24 09:00:04',1400922004,NULL),(1830551612,1190251,1,311451,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',93.5784,107944850,291560,NULL,'2014-05-13 07:46:30',1399967190,NULL),(1828804936,1190251,1,260972,1,1,1,'S',1,0.987179,312,910236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 312}}',93.5978,102050640,378250,NULL,'2013-12-20 09:22:00',1387531320,NULL),(1829082418,1190251,1,218055,1,1,1,'S',1,0.996084,383,946168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',93.6164,104125430,424524,NULL,'2014-01-11 06:06:56',1389420416,NULL),(1842197302,1190251,1,488475,1,1,1,'S',1,0.983333,300,912248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',93.7099,127546353,315730,NULL,'2016-11-22 08:53:01',1479804781,NULL),(1854716755,1190251,1,265265,0,1,1,'B',1,0.87766,324,553879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 680}, \"maximum_statistics\": {\"great\": 846}}',93.7889,146772561,578912,NULL,'2019-10-18 10:11:59',1571393519,NULL),(1830655375,1190251,1,276319,1,1,1,'S',1,0.998377,308,955297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',93.8125,107905876,335460,NULL,'2014-05-11 06:49:26',1399790966,NULL),(1824811367,1190251,1,144412,1,1,1,'S',1,0.95788,368,807371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',93.8274,73681993,414150,NULL,'2013-03-04 10:46:33',1362393993,NULL),(1828531773,1190251,1,225238,0,1,1,'S',1,0.998408,314,955479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',93.9246,99937698,332190,NULL,'2013-11-27 12:15:36',1385554536,NULL),(1828605505,1190251,1,256641,0,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',93.9855,100204177,300200,NULL,'2013-11-30 12:34:51',1385814891,NULL),(1839076709,1190251,1,692801,0,1,1,'A',1,0.914657,239,638320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 539}}',94.0058,122630062,424662,NULL,'2016-03-19 01:37:35',1458351455,NULL),(1827845414,1190251,1,267662,0,1,1,'S',1,0.997245,363,951361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363}}',94.0102,94650153,430892,NULL,'2013-10-01 13:42:20',1380634940,NULL),(1831082099,1190251,1,103736,1,1,1,'S',1,0.957413,317,925755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',94.0412,108598292,377429,NULL,'2014-06-11 11:05:54',1402484754,NULL),(1829085386,1190251,1,307287,0,1,1,'X',1,1,422,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422}, \"maximum_statistics\": {\"great\": 422}}',94.0826,103362960,530960,NULL,'2014-01-02 14:01:02',1388671262,NULL),(1828149135,1190251,1,223801,0,1,1,'S',1,0.995223,314,946449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 314}}',94.1039,97519426,323770,NULL,'2013-11-01 10:00:42',1383300042,NULL),(1821616709,1190251,1,120799,0,1,1,'S',1,0.985904,603,915898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 586}, \"maximum_statistics\": {\"great\": 603}}',94.1111,49248074,737940,NULL,'2012-06-22 09:46:47',1340358407,NULL),(1828471142,1190251,1,141811,1,1,1,'S',1,0.992537,536,938852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 536}}',94.2619,98724755,695560,NULL,'2013-11-14 02:28:07',1384396087,NULL),(1828564370,1190251,1,249264,0,1,1,'S',1,0.997647,850,906047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 846}, \"maximum_statistics\": {\"great\": 850}}',94.262,100395608,842050,NULL,'2013-12-02 13:00:01',1385989201,NULL),(1831918777,1190251,1,411523,1,1,1,'S',1,0.997788,452,952211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',94.3183,109899285,547230,NULL,'2014-08-07 09:23:47',1407403427,NULL),(1851585882,1190251,1,817145,1,1,1,'S',1,0.995327,321,940729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',94.3212,142006894,361300,NULL,'2019-01-02 10:26:46',1546424806,NULL),(1827237761,1190251,1,119513,0,1,1,'A',1,0.980892,318,874932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',94.3358,90793850,491530,NULL,'2013-08-22 09:02:37',1377162157,NULL),(1845039903,1190251,1,1081926,1,1,1,'S',1,0.991632,239,936118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',94.3904,132170457,267940,NULL,'2017-08-03 08:00:48',1501747248,NULL),(1826591888,1190251,1,231287,1,1,1,'S',1,0.995192,312,914927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',94.4833,86656750,408400,NULL,'2013-07-15 08:25:56',1373876756,NULL),(1828110594,1190251,1,120267,0,1,1,'X',1,1,171,951861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',94.5158,96786909,178420,NULL,'2013-10-24 08:03:31',1382601811,NULL),(1853999885,1190251,1,813391,1,1,1,'S',1,0.997015,335,939857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 335}}',94.5329,145936449,419950,NULL,'2019-08-20 11:58:51',1566302331,NULL),(1826666059,1190251,1,55871,1,1,1,'S',1,0.994745,666,923684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',94.5699,86976050,825038,NULL,'2013-07-18 10:20:03',1374142803,NULL),(1839191720,1190251,1,247109,1,1,1,'S',1,0.992647,204,939058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',94.644,122889661,196870,NULL,'2016-03-30 07:40:21',1459323621,NULL),(1826775860,1190251,1,188285,1,1,1,'S',1,0.999398,830,904196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 830}}',94.6658,87344965,835058,NULL,'2013-07-21 10:16:41',1374401801,NULL),(1842205914,1190251,1,714961,1,1,1,'S',1,0.99569,232,947670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',94.6842,127761333,240090,NULL,'2016-12-05 04:31:04',1480912264,NULL),(1824948059,1190251,1,148664,1,1,1,'S',1,0.995677,694,952612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 694}}',94.7275,74614235,880650,NULL,'2013-03-15 07:11:52',1363331512,NULL),(1821680260,1190251,1,115013,1,1,1,'S',1,0.986088,611,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594}, \"maximum_statistics\": {\"great\": 611}}',94.7493,49257633,632990,NULL,'2012-06-22 11:17:19',1340363839,NULL),(1828425281,1190251,1,228655,1,1,1,'S',1,0.996112,643,943146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 643}}',94.8512,98725849,1038518,NULL,'2013-11-14 02:55:02',1384397702,NULL),(1823525045,1190251,1,168670,0,1,1,'S',1,0.982877,292,902974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',94.9004,63757975,354440,NULL,'2012-11-16 09:19:11',1353057551,NULL),(1825793160,1190251,1,142501,1,1,1,'S',1,0.999058,531,948095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',94.9279,80242937,711186,NULL,'2013-05-14 07:06:23',1368515183,NULL),(1848417639,1190251,1,700496,1,1,1,'S',1,0.979282,362,903452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',94.9375,137219827,406120,NULL,'2018-04-23 07:21:16',1524468076,NULL),(1826184842,1190251,1,165977,0,1,1,'S',1,0.994253,348,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',94.9598,83327327,441150,NULL,'2013-06-14 05:10:58',1371186658,NULL),(1840125584,1190251,1,734844,1,1,1,'S',1,0.99654,578,948912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 578}}',94.9648,124291593,668380,NULL,'2016-06-01 04:29:45',1464755385,NULL),(1825169102,1190251,1,58264,1,1,1,'S',1,0.981818,660,865241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 636}, \"maximum_statistics\": {\"great\": 660}}',94.9718,76428661,727360,NULL,'2013-04-03 09:04:03',1364979843,NULL),(1851202184,1190251,1,438894,1,1,1,'X',1,1,493,944995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 493}}',94.9848,141590961,619540,NULL,'2018-12-09 04:29:37',1544329777,NULL),(1824618729,1190251,1,66246,0,1,1,'A',1,0.960334,509,223314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 894}, \"maximum_statistics\": {\"great\": 958}}',95.0863,72281283,524304,NULL,'2013-02-17 11:09:50',1361099390,NULL),(1827212803,1190251,1,250141,1,1,1,'S',1,0.993528,309,920350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',95.1492,89765095,365332,NULL,'2013-08-12 13:03:34',1376312614,NULL),(1830403482,1190251,1,218767,1,1,1,'S',1,0.975118,422,885443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401}, \"maximum_statistics\": {\"great\": 422}}',95.3161,107501638,474820,NULL,'2014-04-21 10:41:07',1398076867,NULL),(1825067944,1190251,1,133564,1,1,1,'S',1,0.994531,640,939874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 640}}',95.4134,76147128,763130,NULL,'2013-03-31 06:33:16',1364711596,NULL),(1826650265,1190251,1,238921,0,1,1,'X',1,1,309,954755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',95.4746,86754639,336640,NULL,'2013-07-16 07:27:16',1373959636,NULL),(1851621203,1190251,1,523797,1,1,1,'X',1,1,292,945036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',95.4754,142007495,349680,NULL,'2019-01-02 11:19:18',1546427958,NULL),(1852353910,1190251,1,318690,1,1,1,'X',1,1,321,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',95.5066,143373451,330528,NULL,'2019-03-24 11:24:27',1553426667,NULL),(1828683381,1190251,1,114014,1,1,1,'S',1,0.987952,415,923368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',95.5326,101311402,498370,NULL,'2013-12-12 13:35:28',1386855328,NULL),(1830659167,1190251,1,298151,1,1,1,'S',1,0.994465,271,948247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',95.6132,107838428,328524,NULL,'2014-05-08 06:45:07',1399531507,NULL),(1830429379,1190251,1,249249,1,1,1,'S',1,0.99495,396,985036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',95.6178,107675201,565756,NULL,'2014-04-30 07:04:25',1398841465,NULL),(1830256953,1190251,1,216523,0,1,1,'X',1,1,278,937302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',95.6465,107196087,354520,NULL,'2014-04-06 07:24:26',1396769066,NULL),(1828831786,1190251,1,317422,1,1,1,'X',1,1,426,911105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426}}',95.6883,101963428,421372,NULL,'2013-12-19 10:14:10',1387448050,NULL),(1830574817,1190251,1,285122,1,1,1,'X',1,1,319,915285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',95.7477,107944820,313468,NULL,'2014-05-13 07:44:06',1399967046,NULL),(1829879317,1190251,1,313889,1,1,1,'S',1,0.984749,459,914653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',95.8986,106669751,546350,NULL,'2014-03-13 05:47:11',1394689631,NULL),(1852381190,1190251,1,360206,1,1,1,'S',1,0.998371,307,903012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',95.9005,143373217,301478,NULL,'2019-03-24 11:07:53',1553425673,NULL),(1828051241,1190251,1,185863,1,1,1,'S',1,0.99827,289,950666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',95.9345,96787228,329630,NULL,'2013-10-24 08:08:56',1382602136,NULL),(1826643973,1190251,1,171112,1,1,1,'S',1,0.979814,322,894177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322}}',96.0069,86657701,396110,NULL,'2013-07-15 08:35:53',1373877353,NULL),(1828501100,1190251,1,280839,0,1,1,'X',1,1,315,948902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',96.0432,99686559,416648,NULL,'2013-11-24 08:58:02',1385283482,NULL),(1824773908,1190251,1,110775,0,1,1,'S',1,0.980493,487,889386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468}, \"maximum_statistics\": {\"great\": 487}}',96.0926,73191211,536170,NULL,'2013-02-27 07:28:21',1361950101,NULL),(1840952660,1190251,1,687815,1,1,1,'S',1,0.991206,398,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 398}}',96.0953,125717506,486890,NULL,'2016-08-11 08:07:23',1470902843,NULL),(1833404857,1190251,1,442073,1,1,1,'S',1,0.998889,450,956535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',96.1357,112523056,528080,NULL,'2014-12-22 06:36:27',1419230187,NULL),(1825319237,1190251,1,196347,1,1,1,'S',1,0.996423,699,942081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 699}}',96.1788,77480367,890560,NULL,'2013-04-14 13:18:23',1365945503,NULL),(1842286634,1190251,1,761937,1,1,1,'S',1,0.980216,278,894857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',96.2567,127761396,291726,NULL,'2016-12-05 04:38:42',1480912722,NULL),(1826689064,1190251,1,107035,0,1,1,'S',1,0.976898,606,888022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 578}, \"maximum_statistics\": {\"great\": 606}}',96.2634,86752839,649160,NULL,'2013-07-16 07:04:18',1373958258,NULL),(1822846295,1190251,1,53108,1,1,1,'S',1,0.977695,538,886478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 514}, \"maximum_statistics\": {\"great\": 538}}',96.325,58659750,598400,NULL,'2012-09-20 06:56:06',1348124166,NULL),(1851216152,1190251,1,296194,1,1,1,'S',1,0.998812,421,947248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',96.3404,141590300,483850,NULL,'2018-12-09 03:39:22',1544326762,NULL),(1827432031,1190251,1,163363,0,1,1,'S',1,0.998452,323,940148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',96.4529,92025563,364770,NULL,'2013-09-03 11:48:46',1378208926,NULL),(1828528724,1190251,1,302339,0,1,1,'S',1,0.998317,297,955583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',96.5288,100398953,341850,NULL,'2013-12-02 13:35:03',1385991303,NULL),(1852134718,1190251,1,1727780,1,1,1,'A',1,0.955943,415,805062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',96.5441,142783529,490754,NULL,'2019-02-17 03:26:33',1550373993,NULL),(1851529919,1190251,1,745085,1,1,1,'X',1,1,356,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',96.5499,141973542,440860,NULL,'2018-12-31 10:10:54',1546251054,NULL),(1851782556,1190251,1,227776,0,1,1,'A',1,0.968623,286,812746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',96.5842,142283553,436980,NULL,'2019-01-18 11:04:41',1547809481,NULL),(1839103209,1190251,1,545845,1,1,1,'S',1,0.992505,467,937563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 467}}',96.6112,122628895,544900,NULL,'2016-03-19 00:08:39',1458346119,NULL),(1828563166,1190251,1,310541,1,1,1,'S',1,0.995441,658,942769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 658}}',96.6395,99859042,806690,NULL,'2013-11-26 12:00:15',1385467215,NULL),(1825274098,1190251,1,95254,1,1,1,'A',1,0.972081,301,846810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',96.6792,77012652,393728,NULL,'2013-04-09 10:17:04',1365502624,NULL),(1827136157,1190251,1,82656,1,1,1,'S',1,0.981195,452,891449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 3}}',96.7352,90018354,637120,NULL,'2013-08-15 00:14:54',1376525694,NULL),(1856121456,1190251,1,1028484,1,1,1,'S',1,0.99654,289,945032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',96.7966,148986460,359672,NULL,'2020-03-02 08:54:19',1583139259,NULL),(1822006547,1190251,1,31377,0,1,1,'S',1,0.978648,281,830257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',96.9994,52209411,334824,NULL,'2012-07-22 07:58:41',1342943921,NULL),(1851211531,1190251,1,288672,1,1,1,'X',1,1,336,909255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 336}}',97.0596,141591202,345928,NULL,'2018-12-09 04:49:52',1544330992,NULL),(1836835480,1190251,1,429500,1,1,1,'S',1,0.99569,348,947459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',97.0644,119063136,417930,NULL,'2015-09-23 08:09:32',1442995772,NULL),(1827441969,1190251,1,106889,1,1,1,'S',1,0.994286,350,925393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',97.0954,92259169,438480,NULL,'2013-09-06 12:02:12',1378468932,NULL),(1829217117,1190251,1,121882,1,1,1,'S',1,0.977273,286,857722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',97.1092,104337869,342400,NULL,'2014-01-13 07:18:35',1389597515,NULL),(1831941206,1190251,1,261185,1,1,1,'S',1,0.998494,332,902835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',97.1495,109923643,336272,NULL,'2014-08-08 11:25:24',1407497124,NULL),(1829611814,1190251,1,167872,0,1,1,'S',1,0.995643,459,946243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',97.1768,106186727,507210,NULL,'2014-02-18 12:28:01',1392726481,NULL),(1833580754,1190251,1,110714,0,1,1,'S',1,0.989529,382,928522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 382}}',97.2186,112743001,418660,NULL,'2014-12-31 08:58:12',1420016292,NULL),(1851185878,1190251,1,408485,1,1,1,'X',1,1,263,952372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',97.2519,141590779,281000,NULL,'2018-12-09 04:17:29',1544329049,NULL),(1827250785,1190251,1,155865,1,1,1,'S',1,0.996764,309,923213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',97.2672,91132829,389140,NULL,'2013-08-25 11:16:14',1377429374,NULL),(1829158490,1190251,1,133376,1,1,1,'S',1,0.999178,608,948427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 608}}',97.3258,104678540,744940,NULL,'2014-01-17 11:57:41',1389959861,NULL),(1830089682,1190251,1,332280,0,1,1,'S',1,0.997942,486,954274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',97.3572,106991169,539570,NULL,'2014-03-28 05:42:09',1395985329,NULL),(1852343415,1190251,1,661518,1,1,1,'S',1,0.992556,403,935754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',97.3873,143373492,500670,NULL,'2019-03-24 11:27:06',1553426826,NULL),(1826118292,1190251,1,190393,1,1,1,'S',1,0.978481,395,898895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 395}}',97.5495,83233088,484334,NULL,'2013-06-13 04:30:22',1371097822,NULL),(1855230617,1190251,1,711134,1,1,1,'S',1,0.998305,295,951930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',97.5625,147676303,330670,NULL,'2019-12-15 11:22:29',1576408949,NULL),(1852404999,1190251,1,241327,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',97.5786,143373254,402960,NULL,'2019-03-24 11:10:12',1553425812,NULL),(1837004352,1190251,1,462085,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',97.6016,119238914,639560,NULL,'2015-10-03 02:20:40',1443838840,NULL),(1850590456,1190251,1,454925,1,1,1,'X',1,1,306,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 306}}',97.6444,140481333,359820,NULL,'2018-10-04 10:20:56',1538648456,NULL),(1850610742,1190251,1,320390,1,1,1,'S',1,0.998503,334,949179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',97.6784,140481426,384540,NULL,'2018-10-04 10:29:29',1538648969,NULL),(1826086912,1190251,1,222216,0,1,1,'S',1,0.995652,690,944890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 684}, \"maximum_statistics\": {\"great\": 690}}',97.6864,82875150,829460,NULL,'2013-06-09 10:00:50',1370772050,NULL),(1829353088,1190251,1,144088,0,1,1,'S',1,0.997664,642,955348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',97.7603,105423325,747410,NULL,'2014-01-25 10:32:24',1390645944,NULL),(1826515951,1190251,1,220774,0,1,1,'X',1,1,332,955232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',97.7711,85841208,434140,NULL,'2013-07-07 14:10:29',1373206229,NULL),(1828408054,1190251,1,201535,1,1,1,'S',1,0.99026,308,925880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',97.7796,98729112,409810,NULL,'2013-11-14 04:15:32',1384402532,NULL),(1824669226,1190251,1,143669,1,1,1,'S',1,0.991087,561,925097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 561}}',97.7988,73037942,687940,NULL,'2013-02-25 11:13:04',1361790784,NULL),(1829792878,1190251,1,317467,0,1,1,'S',1,0.998649,370,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',97.813,106590813,381846,NULL,'2014-03-09 03:50:26',1394337026,NULL),(1852394717,1190251,1,549942,1,1,1,'S',1,0.995059,506,945908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',97.8612,143185949,621570,NULL,'2019-03-13 11:52:20',1552477940,NULL),(1827397340,1190251,1,122134,1,1,1,'S',1,0.991718,483,907266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 483}}',97.8617,92160135,612520,NULL,'2013-09-05 07:00:01',1378364401,NULL),(1845000908,1190251,1,774492,1,1,1,'X',1,1,309,952707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',97.8859,131851305,369100,NULL,'2017-07-17 11:51:17',1500292277,NULL),(1827285969,1190251,1,142935,1,1,1,'S',1,0.997642,424,950532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',97.8978,91131717,461520,NULL,'2013-08-25 11:04:33',1377428673,NULL),(1837627913,1190251,1,743763,1,1,1,'S',1,0.996914,324,950091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 324}}',97.9044,120376011,393700,NULL,'2015-12-01 12:16:20',1448972180,NULL),(1829166433,1190251,1,188540,0,1,1,'S',1,0.998452,323,909080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',97.9492,104658015,311672,NULL,'2014-01-17 07:30:32',1389943832,NULL),(1825892809,1190251,1,123534,0,1,1,'S',1,0.988827,358,905273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 358}}',97.9621,81060819,418670,NULL,'2013-05-22 11:48:25',1369223305,NULL),(1835575838,1190251,1,532460,1,1,1,'S',1,0.984894,331,912004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',98.034,116972666,387030,NULL,'2015-06-11 06:23:44',1434003824,NULL),(1832068315,1190251,1,426543,1,1,1,'S',1,0.99359,312,937529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',98.0496,110258281,333790,NULL,'2014-08-23 08:24:24',1408782264,NULL),(1851091248,1190251,1,563862,1,1,1,'S',1,0.997222,360,952197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 360}}',98.1282,141366469,411300,NULL,'2018-11-25 11:30:37',1543145437,NULL),(1850555145,1190251,1,264454,1,1,1,'S',1,0.995549,337,948099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',98.1633,140481405,364010,NULL,'2018-10-04 10:27:40',1538648860,NULL),(1835885307,1190251,1,315413,1,1,1,'S',1,0.995495,333,947701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',98.1997,117499075,371810,NULL,'2015-07-08 06:23:18',1436336598,NULL),(1854062357,1190251,1,539262,1,1,1,'S',1,0.998915,461,953794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 461}}',98.2433,145905073,516090,NULL,'2019-08-18 10:19:46',1566123586,NULL),(1834835793,1190251,1,431690,0,1,1,'S',1,0.997199,357,939281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',98.3293,115689166,421570,NULL,'2015-04-08 09:57:26',1428487046,NULL),(1826298540,1190251,1,181898,0,1,1,'S',1,0.998512,336,946460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 336}}',98.4601,84203656,391070,NULL,'2013-06-22 14:13:25',1371910405,NULL),(1854154231,1190251,1,695135,1,1,1,'S',1,0.996835,316,940596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 316}}',98.5055,145963929,361510,NULL,'2019-08-22 07:50:28',1566460228,NULL),(1854170926,1190251,1,721511,1,1,1,'X',1,1,242,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',98.5337,145963872,259920,NULL,'2019-08-22 07:43:34',1566459814,NULL),(1848375991,1190251,1,1265248,1,1,1,'S',1,0.989458,332,924990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',98.5851,137256429,379890,NULL,'2018-04-25 06:36:03',1524638163,NULL),(1842103949,1190251,1,164690,0,1,1,'B',1,0.88954,165,554740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 918}, \"maximum_statistics\": {\"great\": 1109}}',98.6322,127515192,649422,NULL,'2016-11-20 09:32:30',1479634350,NULL),(1829227404,1190251,1,180751,0,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',98.6448,104243744,363640,NULL,'2014-01-12 07:07:28',1389510448,NULL),(1842289983,1190251,1,900454,1,1,1,'S',1,0.998595,356,955457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 356}}',98.6583,127741225,403130,NULL,'2016-12-04 03:50:59',1480823459,NULL),(1825200598,1190251,1,49138,1,1,1,'S',1,0.976959,217,851619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',98.6618,76647918,251340,NULL,'2013-04-05 11:35:39',1365161739,NULL),(1828530702,1190251,1,302678,1,1,1,'S',1,0.99542,655,938457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 649}, \"maximum_statistics\": {\"great\": 655}}',98.7053,100391397,775010,NULL,'2013-12-02 12:14:41',1385986481,NULL),(1856049325,1190251,1,227650,1,1,1,'X',1,1,383,913223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',98.7386,148986508,392872,NULL,'2020-03-02 09:00:22',1583139622,NULL),(1839328559,1190251,1,804519,1,1,1,'S',1,0.958791,182,838787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',98.8142,123095677,173010,NULL,'2016-04-08 09:49:50',1460108990,NULL),(1836855083,1190251,1,657911,1,1,1,'S',1,0.992395,526,939166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',98.8181,119063113,583160,NULL,'2015-09-23 08:07:33',1442995653,NULL),(1825798979,1190251,1,171027,0,1,1,'X',1,1,417,913051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',98.8594,80528690,411304,NULL,'2013-05-17 10:37:05',1368787025,NULL),(1827151289,1190251,1,124304,0,1,1,'A',1,0.979769,334,874074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',98.9371,90017442,411110,NULL,'2013-08-14 23:52:46',1376524366,NULL),(1834806650,1190251,1,274283,1,1,1,'S',1,0.998355,304,954161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',99.0024,115689196,339560,NULL,'2015-04-08 09:59:29',1428487169,NULL),(1824920143,1190251,1,98409,1,1,1,'X',1,1,248,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',99.0025,74749099,245500,NULL,'2013-03-16 13:08:26',1363439306,NULL),(1851769256,1190251,1,122650,0,1,1,'B',1,0.896135,141,562674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',99.0218,142200833,355626,NULL,'2019-01-13 08:25:46',1547367946,NULL),(1842408930,1190251,1,134933,0,1,1,'A',1,0.904711,154,612066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 467}}',99.026,127868722,327286,NULL,'2016-12-11 12:20:18',1481458818,NULL),(1827430944,1190251,1,192314,1,1,1,'S',1,0.997674,645,950389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642}, \"maximum_statistics\": {\"great\": 645}}',99.0437,92269822,790800,NULL,'2013-09-06 13:33:48',1378474428,NULL),(1826524354,1190251,1,234175,0,1,1,'X',1,1,614,914362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614}, \"maximum_statistics\": {\"great\": 614}}',99.0692,85843030,628359,NULL,'2013-07-07 14:26:24',1373207184,NULL),(1854024818,1190251,1,828059,1,1,1,'S',1,0.998328,299,941175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',99.1109,145936348,353700,NULL,'2019-08-20 11:50:37',1566301837,NULL),(1851581225,1190251,1,813388,0,1,1,'B',1,0.869942,310,564552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',99.1726,142160643,534690,NULL,'2019-01-11 08:12:43',1547194363,NULL),(1828856763,1190251,1,265104,1,1,1,'S',1,0.997222,720,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 720}}',99.2891,101955145,1065960,NULL,'2013-12-19 08:01:07',1387440067,NULL),(1851205184,1190251,1,281083,1,1,1,'S',1,0.996011,376,947375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',99.2905,141590197,401820,NULL,'2018-12-09 03:31:00',1544326260,NULL),(1854030455,1190251,1,835124,1,1,1,'S',1,0.997512,402,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 402}}',99.4488,145936323,480108,NULL,'2019-08-20 11:48:43',1566301723,NULL),(1851594516,1190251,1,668956,1,1,1,'S',1,0.998392,311,949464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',99.5047,142077068,387790,NULL,'2019-01-06 04:41:55',1546749715,NULL),(1831883675,1190251,1,309531,1,1,1,'S',1,0.995989,374,942585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',99.5334,109897978,470690,NULL,'2014-08-07 08:18:54',1407399534,NULL),(1828558038,1190251,1,230635,0,1,1,'S',1,0.996951,328,951445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',99.5713,100201837,365260,NULL,'2013-11-30 12:13:00',1385813580,NULL),(1825073375,1190251,1,160825,1,1,1,'S',1,0.992874,842,935399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 1}}',99.5932,75919551,1085832,NULL,'2013-03-29 04:24:37',1364531077,NULL),(1830315815,1190251,1,305721,0,1,1,'X',1,1,341,912791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',99.6008,107412903,332832,NULL,'2014-04-17 11:47:34',1397735254,NULL),(1828189646,1190251,1,154233,1,1,1,'S',1,0.985342,614,915299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596}, \"maximum_statistics\": {\"great\": 614}}',99.6169,97519231,807100,NULL,'2013-11-01 09:58:24',1383299904,NULL),(1825464329,1190251,1,211307,0,1,1,'S',1,0.987179,351,910280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',99.6211,78862054,401590,NULL,'2013-04-30 05:07:45',1367298465,NULL),(1828699986,1190251,1,238685,1,1,1,'S',1,0.986717,527,878084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 527}}',99.6405,100534555,665350,NULL,'2013-12-04 10:33:47',1386153227,NULL),(1830638146,1190251,1,109939,0,1,1,'A',1,0.985321,542,915820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 545}}',99.7073,107792547,628310,NULL,'2014-05-05 14:09:53',1399298993,NULL),(1830803956,1190251,1,190047,0,1,1,'X',1,1,352,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',99.7658,108182688,382780,NULL,'2014-05-24 08:42:05',1400920925,NULL),(1825009556,1190251,1,111727,1,1,1,'S',1,0.994942,692,938937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 692}}',99.8142,74458332,845230,NULL,'2013-03-13 09:59:10',1363168750,NULL),(1829070258,1190251,1,235332,1,1,1,'S',1,0.993846,650,935843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 642}, \"maximum_statistics\": {\"great\": 650}}',99.9977,103348864,831456,NULL,'2014-01-02 11:32:57',1388662377,NULL),(1829414159,1190251,1,173210,0,1,1,'S',1,0.986486,259,909697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 259}}',100.008,105908874,295704,NULL,'2014-02-05 02:38:34',1391567914,NULL),(1828503241,1190251,1,281401,0,1,1,'S',1,0.996,375,948756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',100.142,100396252,420430,NULL,'2013-12-02 13:06:53',1385989613,NULL),(1851673540,1190251,1,768749,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',100.158,142007372,376120,NULL,'2019-01-02 11:08:56',1546427336,NULL),(1828385628,1190251,1,197199,1,1,1,'S',1,0.995502,667,950230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 667}}',100.182,99236097,831240,NULL,'2013-11-19 11:54:11',1384862051,NULL),(1825343543,1190251,1,137226,1,1,1,'S',1,0.992883,843,934334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 831}, \"maximum_statistics\": {\"great\": 843}}',100.2,77840615,1024272,NULL,'2013-04-19 10:56:20',1366368980,NULL),(1825055798,1190251,1,132061,1,1,1,'S',1,0.990491,631,925028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619}, \"maximum_statistics\": {\"great\": 631}}',100.255,76146810,770280,NULL,'2013-03-31 06:29:28',1364711368,NULL),(1832815791,1190251,1,201516,0,1,1,'S',1,0.977811,338,900356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',100.284,111454193,371180,NULL,'2014-10-24 07:00:36',1414134036,NULL),(1830451389,1190251,1,201463,1,1,1,'A',1,0.973236,409,874713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 411}}',100.335,107675502,528580,NULL,'2014-04-30 07:35:09',1398843309,NULL),(1837618899,1190251,1,692776,1,1,1,'S',1,0.995482,332,947424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',100.378,120376159,384110,NULL,'2015-12-01 12:26:09',1448972769,NULL),(1824870607,1190251,1,41339,1,1,1,'S',1,0.99,500,953933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',100.454,73987589,808350,NULL,'2013-03-08 09:33:23',1362735203,NULL),(1834794763,1190251,1,412931,1,1,1,'S',1,0.994118,255,939427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',100.455,115689081,285970,NULL,'2015-04-08 09:51:01',1428486661,NULL),(1825246844,1190251,1,197870,1,1,1,'S',1,0.990862,383,917079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',100.487,76647268,459880,NULL,'2013-04-05 11:29:03',1365161343,NULL),(1837381164,1190251,1,502674,1,1,1,'S',1,0.983333,180,916152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',100.51,119953739,154600,NULL,'2015-11-09 08:26:56',1447057616,NULL),(1825231937,1190251,1,225387,1,1,1,'S',1,0.992138,318,926521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',100.534,76635232,353320,NULL,'2013-04-05 09:25:48',1365153948,NULL),(1855185230,1190251,1,792890,1,1,1,'S',1,0.995229,524,946442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 524}}',100.568,147676126,632070,NULL,'2019-12-15 11:10:50',1576408250,NULL),(1824603340,1190251,1,64896,0,1,1,'A',1,0.967378,446,810717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 797}}',100.575,72280747,835980,NULL,'2013-02-17 11:03:36',1361099016,NULL),(1828921163,1190251,1,213262,0,1,1,'S',1,0.997555,409,939735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 409}}',100.595,103069747,492610,NULL,'2013-12-30 11:14:52',1388402092,NULL),(1829295085,1190251,1,310379,0,1,1,'S',1,0.996835,316,943810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',100.607,105520601,356630,NULL,'2014-01-26 09:30:12',1390728612,NULL),(1826357598,1190251,1,95139,1,1,1,'S',1,0.989461,427,918245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',100.646,85279214,474730,NULL,'2013-07-02 14:26:33',1372775193,NULL),(1825211362,1190251,1,121510,1,1,1,'S',1,0.993881,572,938031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',100.648,77077468,689150,NULL,'2013-04-10 07:25:00',1365578700,NULL),(1851800712,1190251,1,244784,1,1,1,'S',1,0.995208,313,942441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',100.648,142283463,355390,NULL,'2019-01-18 10:55:06',1547808906,NULL),(1828235114,1190251,1,248749,1,1,1,'S',1,0.988475,564,917065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 564}}',100.679,97623237,678100,NULL,'2013-11-02 08:05:44',1383379544,NULL),(1828512778,1190251,1,197223,1,1,1,'S',1,0.994128,596,940734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',100.763,100198956,699080,NULL,'2013-11-30 11:45:43',1385811943,NULL),(1831165570,1190251,1,219604,1,1,1,'X',1,1,431,956327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',100.786,108597452,487980,NULL,'2014-06-11 10:20:36',1402482036,NULL),(1832041056,1190251,1,318446,1,1,1,'S',1,0.995658,691,945309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',100.787,110259416,809650,NULL,'2014-08-23 09:18:56',1408785536,NULL),(1826330013,1190251,1,237036,0,1,1,'X',1,1,377,905964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',100.885,85015060,381880,NULL,'2013-06-30 07:09:43',1372576183,NULL),(1832356372,1190251,1,341382,1,1,1,'X',1,1,389,948785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',100.922,110859129,503704,NULL,'2014-09-21 13:02:30',1411304550,NULL),(1821535301,1190251,1,123958,0,1,1,'S',1,0.97752,734,890407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 701}, \"maximum_statistics\": {\"great\": 734}}',101.07,47836539,900160,NULL,'2012-06-07 10:01:16',1339063276,NULL),(1825107946,1190251,1,105796,0,1,1,'S',1,0.981383,564,860679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 543}, \"maximum_statistics\": {\"great\": 564}}',101.123,75672828,649198,NULL,'2013-03-26 11:08:48',1364296128,NULL),(1834843293,1190251,1,435887,1,1,1,'S',1,0.998521,338,955890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',101.188,115689148,372046,NULL,'2015-04-08 09:55:39',1428486939,NULL),(1848374494,1190251,1,661611,1,1,1,'S',1,0.997093,344,951730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',101.19,137219994,388810,NULL,'2018-04-23 07:43:02',1524469382,NULL),(1825305425,1190251,1,183128,1,1,1,'X',1,1,308,942215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',101.205,77838950,396984,NULL,'2013-04-19 10:38:42',1366367922,NULL),(1830355443,1190251,1,313128,1,1,1,'S',1,0.978161,435,876225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',101.286,107501330,577050,NULL,'2014-04-21 10:21:37',1398075697,NULL),(1854030278,1190251,1,835093,1,1,1,'S',1,0.994932,296,925123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 296}}',101.377,145936304,359980,NULL,'2019-08-20 11:46:22',1566301582,NULL),(1831141538,1190251,1,361488,1,1,1,'S',1,0.992958,852,894637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840}, \"maximum_statistics\": {\"great\": 852}}',101.394,108636327,864260,NULL,'2014-06-13 07:13:38',1402643618,NULL),(1848439379,1190251,1,834981,1,1,1,'S',1,0.993797,403,935373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 403}}',101.505,137219950,471952,NULL,'2018-04-23 07:37:54',1524469074,NULL),(1842412918,1190251,1,821900,1,1,1,'S',1,0.993151,365,926311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',101.532,128018906,486190,NULL,'2016-12-20 09:30:27',1482226227,NULL),(1838929231,1190251,1,818078,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',101.547,122539583,417560,NULL,'2016-03-14 10:30:27',1457951427,NULL),(1839235498,1190251,1,555725,1,1,1,'A',1,0.970641,548,873695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 562}}',101.553,122953177,604316,NULL,'2016-04-02 04:10:25',1459570225,NULL),(1851131760,1190251,1,817463,1,1,1,'X',1,1,345,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 345}}',101.589,141366115,401080,NULL,'2018-11-25 11:05:05',1543143905,NULL),(1827056803,1190251,1,188616,0,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',101.606,89538418,509888,NULL,'2013-08-10 12:16:55',1376137015,NULL),(1842022759,1190251,1,672863,1,1,1,'S',1,0.985158,539,905590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',101.843,127409683,686564,NULL,'2016-11-14 04:33:49',1479098029,NULL),(1830975193,1190251,1,350721,0,1,1,'A',1,0.90085,385,646558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 602}, \"maximum_statistics\": {\"great\": 706}}',101.904,108505431,622838,NULL,'2014-06-07 06:57:59',1402124279,NULL),(1851607820,1190251,1,999019,1,1,1,'S',1,0.998127,267,954530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',101.912,142076585,274556,NULL,'2019-01-06 04:03:29',1546747409,NULL),(1825912824,1190251,1,159366,1,1,1,'S',1,0.988778,401,906537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 401}}',101.939,80974542,509110,NULL,'2013-05-21 12:39:53',1369139993,NULL),(1852417077,1190251,1,751210,1,1,1,'S',1,0.998489,331,954556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',101.946,143373981,361510,NULL,'2019-03-24 11:56:00',1553428560,NULL),(1825888492,1190251,1,169505,1,1,1,'S',1,0.989028,319,921745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',101.993,80979186,349720,NULL,'2013-05-21 13:21:10',1369142470,NULL),(1848438383,1190251,1,124594,1,1,1,'A',1,0.930126,351,692979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 772}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',102.042,137256738,768246,NULL,'2018-04-25 07:10:49',1524640249,NULL),(1832388463,1190251,1,386932,1,1,1,'S',1,0.99284,419,893950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',102.116,110858803,409312,NULL,'2014-09-21 12:48:10',1411303690,NULL),(1825465856,1190251,1,107736,0,1,1,'S',1,0.995751,353,931510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 353}}',102.168,78799616,428310,NULL,'2013-04-29 11:38:46',1367235526,NULL),(1833390626,1190251,1,438737,1,1,1,'X',1,1,495,957158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',102.289,112441461,640284,NULL,'2014-12-18 10:09:35',1418897375,NULL),(1829753375,1190251,1,257572,0,1,1,'S',1,0.9974,577,902354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 577}}',102.342,106438210,578782,NULL,'2014-03-02 03:35:25',1393731325,NULL),(1828059438,1190251,1,187440,0,1,1,'S',1,0.999055,529,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 529}}',102.4,96803219,501234,NULL,'2013-10-24 11:41:56',1382614916,NULL),(1852326336,1190251,1,288471,1,1,1,'X',1,1,355,955692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',102.445,143373359,394280,NULL,'2019-03-24 11:16:55',1553426215,NULL),(1828412778,1190251,1,270456,1,1,1,'S',1,0.995856,362,928011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',102.488,99144936,445850,NULL,'2013-11-18 08:05:19',1384761919,NULL),(1842437780,1190251,1,714078,1,1,1,'A',1,0.903378,258,604948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 61, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1806}}',102.498,127931468,1188896,NULL,'2016-12-15 12:27:24',1481804844,NULL),(1828014438,1190251,1,166140,0,1,1,'X',1,1,370,953723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',102.508,96635439,501196,NULL,'2013-10-22 12:37:45',1382445465,NULL),(1826015897,1190251,1,227413,0,1,1,'S',1,0.998227,282,897383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',102.531,82540439,278178,NULL,'2013-06-06 10:07:53',1370513273,NULL),(1824560378,1190251,1,97865,1,1,1,'S',1,0.969952,416,861335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 416}}',102.532,72281712,499890,NULL,'2013-02-17 11:14:58',1361099698,NULL),(1826974548,1190251,1,195945,1,1,1,'S',1,0.99564,688,943403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 688}}',102.551,89413074,921978,NULL,'2013-08-09 09:59:16',1376042356,NULL),(1825099926,1190251,1,122019,1,1,1,'S',1,0.993166,439,929333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 439}}',102.568,75658057,495640,NULL,'2013-03-26 07:59:19',1364284759,NULL),(1827166861,1190251,1,103669,1,1,1,'S',1,0.991247,457,935050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 457}}',102.577,90018213,491420,NULL,'2013-08-15 00:11:30',1376525490,NULL),(1823189386,1190251,1,120847,1,1,1,'S',1,0.986005,393,916940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 393}}',102.622,61324628,443480,NULL,'2012-10-19 07:09:57',1350630597,NULL),(1826947400,1190251,1,257151,1,1,1,'S',1,0.995238,525,935633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 525}}',102.628,88655702,645980,NULL,'2013-08-02 10:31:12',1375439472,NULL),(1828449561,1190251,1,233701,0,1,1,'S',1,0.995702,349,945074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',102.671,98725489,419542,NULL,'2013-11-14 02:46:42',1384397202,NULL),(1830700943,1190251,1,216056,0,1,1,'A',1,0.905,256,616639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 512}, \"maximum_statistics\": {\"great\": 600}}',102.729,108056889,409622,NULL,'2014-05-18 08:57:20',1400403440,NULL),(1837525836,1190251,1,713306,1,1,1,'S',1,0.991045,335,934717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 335}}',102.758,120153215,377278,NULL,'2015-11-20 03:26:09',1447989969,NULL),(1829495971,1190251,1,295414,1,1,1,'S',1,0.989505,667,917822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 653}, \"maximum_statistics\": {\"great\": 667}}',102.799,106002416,819560,NULL,'2014-02-09 09:55:34',1391939734,NULL),(1845246496,1190251,1,952389,1,1,1,'A',1,0.909681,202,608886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 850}, \"maximum_statistics\": {\"great\": 1002}}',102.837,132273100,634346,NULL,'2017-08-08 12:00:38',1502193638,NULL),(1827634330,1190251,1,143968,1,1,1,'S',1,0.996324,408,941467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 408}}',102.968,93677658,484030,NULL,'2013-09-21 06:53:30',1379746410,NULL),(1842231407,1190251,1,664227,1,1,1,'A',1,0.92278,194,709546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 259}}',102.988,127741739,219068,NULL,'2016-12-04 04:26:17',1480825577,NULL),(1851751096,1190251,1,194370,1,1,1,'A',1,0.912037,180,659287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',103.018,142201040,425456,NULL,'2019-01-13 08:44:02',1547369042,NULL),(1828368533,1190251,1,220284,0,1,1,'S',1,0.998525,339,955430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339}}',103.095,99396356,375146,NULL,'2013-11-21 12:37:37',1385037457,NULL),(1830463565,1190251,1,78220,1,1,1,'S',1,0.97372,742,845192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 703}, \"maximum_statistics\": {\"great\": 742}}',103.12,107675164,933800,NULL,'2014-04-30 06:59:55',1398841195,NULL),(1827146151,1190251,1,99237,1,1,1,'S',1,0.9811,582,902805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 560}, \"maximum_statistics\": {\"great\": 582}}',103.121,90079655,706430,NULL,'2013-08-15 12:41:57',1376570517,NULL),(1826778771,1190251,1,204000,1,1,1,'X',1,1,731,903412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731}, \"maximum_statistics\": {\"great\": 731}}',103.137,87239006,795496,NULL,'2013-07-20 13:06:01',1374325561,NULL),(1829267301,1190251,1,231962,1,1,1,'S',1,0.995614,456,947530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 456}}',103.227,105517706,532250,NULL,'2014-01-26 08:57:12',1390726632,NULL),(1827588659,1190251,1,185670,0,1,1,'S',1,0.998718,390,923698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',103.332,92665366,553976,NULL,'2013-09-10 13:58:56',1378821536,NULL),(1825274161,1190251,1,217147,1,1,1,'S',1,0.991228,399,924125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 399}}',103.347,76647036,489790,NULL,'2013-04-05 11:26:39',1365161199,NULL),(1825659267,1190251,1,101630,1,1,1,'S',1,0.975129,583,853378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 554}, \"maximum_statistics\": {\"great\": 583}}',103.416,79594394,821770,NULL,'2013-05-07 13:37:53',1367933873,NULL),(1821967988,1190251,1,121524,0,1,1,'S',1,0.995316,427,933207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',103.456,51982533,494530,NULL,'2012-07-20 04:43:21',1342759401,NULL),(1835606918,1190251,1,547525,1,1,1,'S',1,0.99499,499,945154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',103.485,116972653,543760,NULL,'2015-06-11 06:21:33',1434003693,NULL),(1852214914,1190251,1,644445,1,1,1,'S',1,0.988889,360,917911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',103.594,143087193,405450,NULL,'2019-03-07 12:18:07',1551961087,NULL),(1830863658,1190251,1,206652,1,1,1,'S',1,0.999276,691,910075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 691}}',103.626,108182017,676584,NULL,'2014-05-24 08:13:59',1400919239,NULL),(1839005236,1190251,1,809956,1,1,1,'S',1,0.99642,419,947136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419}}',103.679,122572830,539800,NULL,'2016-03-16 05:11:19',1458105079,NULL),(1851202390,1190251,1,439889,1,1,1,'S',1,0.998713,777,954793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 777}}',103.747,141591019,910280,NULL,'2018-12-09 04:34:09',1544330049,NULL),(1852648865,1190251,1,1415003,1,1,1,'S',1,0.993378,151,941729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',103.865,143766514,135040,NULL,'2019-04-16 09:36:16',1555407376,NULL),(1825278546,1190251,1,113362,1,1,1,'S',1,0.989955,448,917451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 448}}',103.884,76739753,558888,NULL,'2013-04-06 07:44:01',1365234241,NULL),(1856705771,1190251,1,745981,1,1,1,'S',1,0.987775,409,922098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 409}}',103.932,149945613,519100,NULL,'2020-04-09 08:58:56',1586422736,NULL),(1834856106,1190251,1,392377,1,1,1,'S',1,0.997067,341,944682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',103.947,115689230,414040,NULL,'2015-04-08 10:03:04',1428487384,NULL),(1825374779,1190251,1,168085,1,1,1,'S',1,0.990083,605,926320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 605}}',103.957,77772244,805370,NULL,'2013-04-18 12:56:39',1366289799,NULL),(1837611516,1190251,1,648818,1,1,1,'S',1,0.994565,184,944629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',103.972,120465604,178930,NULL,'2015-12-06 05:54:58',1449381298,NULL),(1830372650,1190251,1,288560,1,1,1,'S',1,0.998864,440,957266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',103.994,107388649,575790,NULL,'2014-04-16 05:47:26',1397627246,NULL),(1839217376,1190251,1,261186,0,1,1,'A',1,0.914538,291,668891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 509}}',104.079,122821951,431710,NULL,'2016-03-27 06:31:47',1459060307,NULL),(1830851864,1190251,1,330868,1,1,1,'S',1,0.994318,352,939099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',104.109,108323462,480750,NULL,'2014-05-30 12:27:31',1401452851,NULL),(1829243239,1190251,1,146340,1,1,1,'S',1,0.998658,745,950667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 745}}',104.114,104910628,912720,NULL,'2014-01-19 12:58:48',1390136328,NULL),(1828520292,1190251,1,299316,1,1,1,'S',1,0.992386,394,934893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',104.12,100447780,455350,NULL,'2013-12-03 07:39:51',1386056391,NULL),(1837343357,1190251,1,542347,1,1,1,'S',1,0.992386,197,938689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',104.173,119970452,177070,NULL,'2015-11-10 07:45:45',1447141545,NULL),(1841869161,1190251,1,659851,0,1,1,'A',1,0.914286,114,604647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',104.2,127235848,239850,NULL,'2016-11-04 09:37:46',1478252266,NULL),(1853703737,1190251,1,245047,1,1,1,'S',1,0.99125,400,930802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 400}}',104.202,145352205,505770,NULL,'2019-07-15 08:31:24',1563179484,NULL),(1852444753,1190251,1,435161,1,1,1,'S',1,0.998908,458,953269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',104.212,143185632,523498,NULL,'2019-03-13 11:28:50',1552476530,NULL),(1842237457,1190251,1,666375,1,1,1,'S',1,0.995316,427,936414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',104.213,127740961,493210,NULL,'2016-12-04 03:32:07',1480822327,NULL),(1826663080,1190251,1,141764,1,1,1,'A',1,0.956473,443,827571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 448}}',104.327,86976299,492026,NULL,'2013-07-18 10:22:40',1374142960,NULL),(1842262218,1190251,1,747004,1,1,1,'S',1,0.971292,209,881156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',104.394,127676138,197380,NULL,'2016-11-30 08:16:26',1480493786,NULL),(1830647894,1190251,1,193487,1,1,1,'S',1,0.999225,645,946869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',104.401,107905951,892640,NULL,'2014-05-11 06:54:18',1399791258,NULL),(1851110931,1190251,1,630533,1,1,1,'S',1,0.997712,437,952832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',104.506,141366148,472140,NULL,'2018-11-25 11:07:19',1543144039,NULL),(1829333851,1190251,1,177851,0,1,1,'S',1,0.995413,545,946958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 545}}',104.573,105789608,618024,NULL,'2014-01-30 12:31:45',1391085105,NULL),(1825199426,1190251,1,148212,1,1,1,'S',1,0.984305,446,894593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',104.694,77079947,599840,NULL,'2013-04-10 08:12:38',1365581558,NULL),(1821550469,1190251,1,75688,0,1,1,'S',1,0.968567,684,862252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 641}, \"maximum_statistics\": {\"great\": 684}}',104.722,47765354,844930,NULL,'2012-06-06 11:27:44',1338982064,NULL),(1838992237,1190251,1,377667,1,1,1,'S',1,0.987261,785,912651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 765}, \"maximum_statistics\": {\"great\": 785}}',104.729,122538992,1082170,NULL,'2016-03-14 09:39:47',1457948387,NULL),(1851376301,1190251,1,506482,1,1,1,'S',1,0.993243,222,941192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',104.735,141611044,223850,NULL,'2018-12-10 10:04:32',1544436272,NULL),(1829414451,1190251,1,215272,0,1,1,'S',1,0.970414,338,925623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',104.789,105931773,364656,NULL,'2014-02-06 06:20:53',1391667653,NULL),(1842402051,1190251,1,821660,1,1,1,'S',1,0.992063,252,937228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',104.791,128018878,232720,NULL,'2016-12-20 09:28:03',1482226083,NULL),(1825324558,1190251,1,136128,1,1,1,'S',1,0.977745,337,889953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 337}}',104.802,77483668,425590,NULL,'2013-04-14 13:50:33',1365947433,NULL),(1839210653,1190251,1,639655,1,1,1,'S',1,0.983004,912,910328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 881}, \"maximum_statistics\": {\"great\": 912}}',104.806,122889413,1083220,NULL,'2016-03-30 07:12:59',1459321979,NULL),(1829062317,1190251,1,89640,0,1,1,'S',1,0.987676,568,920574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 568}}',104.865,104055603,641896,NULL,'2014-01-10 13:33:17',1389360797,NULL),(1838773379,1190251,1,813357,1,1,1,'S',1,0.993625,549,940482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',104.947,122271560,651640,NULL,'2016-03-01 08:49:58',1456822198,NULL),(2685350724,1190251,1,243510,1,1,1,'A',1,0.928713,123,739579,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 10}}',104.953,NULL,0,'2024-04-17 08:49:35','2024-04-17 08:51:08',1713343868,7513),(1854320526,1190251,1,933196,1,1,1,'S',1,0.998567,349,953875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',105.074,146179696,385450,NULL,'2019-09-05 11:56:49',1567684609,NULL),(1825387598,1190251,1,169159,1,1,1,'S',1,0.989535,430,921203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',105.22,77481121,530890,NULL,'2013-04-14 13:26:08',1365945968,NULL),(1850594244,1190251,1,772245,1,1,1,'S',1,0.989,500,924938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 500}}',105.231,140448961,613490,NULL,'2018-10-02 07:53:13',1538466793,NULL),(1851106680,1190251,1,625225,1,1,1,'A',1,0.93361,145,674469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 433, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 482}}',105.279,141379189,362066,NULL,'2018-11-26 05:46:35',1543211195,NULL),(1827800489,1190251,1,277008,0,1,1,'S',1,0.997041,338,951560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',105.306,94567810,407760,NULL,'2013-09-30 13:59:10',1380549550,NULL),(1825111278,1190251,1,164493,1,1,1,'S',1,0.990991,333,924790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',105.345,75681200,364540,NULL,'2013-03-26 12:37:28',1364301448,NULL),(1821352708,1190251,1,136418,1,1,1,'S',1,0.972511,673,872120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 673}}',105.357,47150885,897510,NULL,'2012-05-30 10:12:40',1338372760,NULL),(1851589191,1190251,1,972453,1,1,1,'X',1,1,331,953628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',105.427,142076433,401700,NULL,'2019-01-06 03:50:39',1546746639,NULL),(1842311563,1190251,1,709101,1,1,1,'A',1,0.968182,221,828613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',105.498,127676128,292310,NULL,'2016-11-30 08:15:22',1480493722,NULL),(1839080105,1190251,1,748519,1,1,1,'S',1,0.966346,208,832366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',105.554,122572778,200970,NULL,'2016-03-16 05:05:35',1458104735,NULL),(1821488411,1190251,1,136639,0,1,1,'A',1,0.988816,737,909126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 760}}',105.578,47763927,982870,NULL,'2012-06-06 11:12:26',1338981146,NULL),(1828660884,1190251,1,291562,1,1,1,'S',1,0.991947,683,934276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 672}, \"maximum_statistics\": {\"great\": 683}}',105.6,101015408,747460,NULL,'2013-12-09 05:26:39',1386566799,NULL),(1851112093,1190251,1,961398,0,1,1,'A',1,0.985437,313,879473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',105.607,141366681,407866,NULL,'2018-11-25 11:43:09',1543146189,NULL),(1838420003,1190251,1,717060,0,1,1,'A',1,0.903101,127,603659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 387}}',105.645,121575722,241120,NULL,'2016-01-28 07:07:47',1453964867,NULL),(1842060012,1190251,1,573663,1,1,1,'S',1,0.993191,514,940558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',105.818,127439914,647970,NULL,'2016-11-16 04:06:29',1479269189,NULL),(1830407341,1190251,1,173565,0,1,1,'X',1,1,332,951720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',105.819,107394879,379740,NULL,'2014-04-16 12:54:48',1397652888,NULL),(1828459816,1190251,1,26728,0,1,1,'S',1,0.995301,532,882822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 532}}',105.832,99139135,569898,NULL,'2013-11-18 05:46:32',1384753592,NULL),(1825069879,1190251,1,170330,1,1,1,'S',1,0.990017,601,917051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589}, \"maximum_statistics\": {\"great\": 601}}',105.888,75565590,837570,NULL,'2013-03-25 05:20:49',1364188849,NULL),(1830613788,1190251,1,265901,1,1,1,'X',1,1,417,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',105.896,107878795,472120,NULL,'2014-05-10 06:11:35',1399702295,NULL),(1829485394,1190251,1,203218,1,1,1,'S',1,0.990489,736,884867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 722}, \"maximum_statistics\": {\"great\": 736}}',105.908,105825343,822664,NULL,'2014-02-01 05:19:43',1391231983,NULL),(1825388708,1190251,1,93965,0,1,1,'S',1,0.993177,513,930571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 513}}',105.952,77342964,574020,NULL,'2013-04-13 09:21:35',1365844895,NULL),(1842279188,1190251,1,408356,1,1,1,'S',1,0.991667,240,936630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',106.005,127761347,259160,NULL,'2016-12-05 04:32:39',1480912359,NULL),(1834881506,1190251,1,400446,1,1,1,'S',1,0.985849,212,904091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',106.013,115689387,220570,NULL,'2015-04-08 10:17:00',1428488220,NULL),(1830184730,1190251,1,138230,0,1,1,'A',1,0.916842,152,655786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 475}}',106.116,107196026,339462,NULL,'2014-04-06 07:21:43',1396768903,NULL),(1827101953,1190251,1,116010,0,1,1,'S',1,0.997671,644,953518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 644}}',106.163,90080751,783420,NULL,'2013-08-15 12:51:55',1376571115,NULL),(1826614832,1190251,1,152726,0,1,1,'A',1,0.947455,573,801360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 609}}',106.205,86654068,659060,NULL,'2013-07-15 07:56:49',1373875009,NULL),(1829127598,1190251,1,31800,1,1,1,'S',1,0.985493,517,907077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 517}}',106.211,104052928,645250,NULL,'2014-01-10 13:10:30',1389359430,NULL),(1850579072,1190251,1,291930,1,1,1,'S',1,0.99697,330,952122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',106.213,140480922,366220,NULL,'2018-10-04 09:39:13',1538645953,NULL),(1828674521,1190251,1,18919,1,1,1,'S',1,0.972222,288,868260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',106.26,101310936,322780,NULL,'2013-12-12 13:30:57',1386855057,NULL),(1825283396,1190251,1,187830,1,1,1,'S',1,0.997455,393,948620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',106.267,76636541,445880,NULL,'2013-04-05 09:38:25',1365154705,NULL),(1828994325,1190251,1,200144,0,1,1,'S',1,0.998588,354,908690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 354}}',106.268,102848884,312806,NULL,'2013-12-28 08:00:20',1388217620,NULL),(1850636789,1190251,1,496240,1,1,1,'S',1,0.989022,501,924292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 501}}',106.402,140449096,595010,NULL,'2018-10-02 08:12:53',1538467973,NULL),(1829684772,1190251,1,288340,0,1,1,'S',1,0.995495,666,946092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',106.445,106409688,693698,NULL,'2014-03-01 04:23:19',1393647799,NULL),(1850631023,1190251,1,351081,1,1,1,'S',1,0.995313,320,934997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',106.513,140481310,365730,NULL,'2018-10-04 10:18:45',1538648325,NULL),(1825244346,1190251,1,197662,0,1,1,'X',1,1,306,906157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',106.533,76635590,315288,NULL,'2013-04-05 09:29:17',1365154157,NULL),(1828052127,1190251,1,207407,0,1,1,'X',1,1,571,906835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',106.55,96633727,589800,NULL,'2013-10-22 12:21:05',1382444465,NULL),(1829215630,1190251,1,79132,0,1,1,'S',1,0.977143,350,897671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 350}}',106.604,104656653,375410,NULL,'2014-01-17 07:06:58',1389942418,NULL),(1828572410,1190251,1,312546,1,1,1,'S',1,0.991176,340,924475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',106.664,100202408,423980,NULL,'2013-11-30 12:18:42',1385813922,NULL),(1839303009,1190251,1,746234,1,1,1,'A',1,0.960317,406,837782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',106.691,123095603,483900,NULL,'2016-04-08 09:45:29',1460108729,NULL),(1828172030,1190251,1,229270,0,1,1,'X',1,1,313,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',106.694,97369553,364688,NULL,'2013-10-30 11:56:43',1383134203,NULL),(1851274367,1190251,1,378973,0,1,1,'A',1,0.916411,241,649570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 1116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1304}}',106.718,141591359,939154,NULL,'2018-12-09 05:05:33',1544331933,NULL),(2685292044,1190251,1,821660,1,1,1,'S',1,0.996032,252,989114,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 2}}',106.729,NULL,0,'2024-04-17 08:26:02','2024-04-17 08:27:15',1713342435,7513),(1830915896,1190251,1,124717,1,1,1,'S',1,0.996333,409,895858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',106.751,108181874,410858,NULL,'2014-05-24 08:07:16',1400918836,NULL),(1824002300,1190251,1,42655,1,1,1,'S',1,0.986316,475,872212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 475}}',106.766,67198322,703690,NULL,'2012-12-25 12:44:53',1356439493,NULL),(1830119476,1190251,1,216948,0,1,1,'X',1,1,545,905653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',106.789,106893536,570156,NULL,'2014-03-23 07:56:58',1395561418,NULL),(1833365859,1190251,1,475964,1,1,1,'S',1,0.99635,822,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',106.797,112441620,975710,NULL,'2014-12-18 10:21:51',1418898111,NULL),(1830272508,1190251,1,219352,0,1,1,'S',1,0.998264,288,954964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',106.809,107169217,310500,NULL,'2014-04-05 06:28:09',1396679289,NULL),(1852416759,1190251,1,1084696,1,1,1,'S',1,0.994845,194,944519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',106.905,143373951,183790,NULL,'2019-03-24 11:54:13',1553428453,NULL),(1830401262,1190251,1,126898,0,1,1,'A',1,0.991837,322,903026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 490}}',106.965,107501767,487116,NULL,'2014-04-21 10:48:21',1398077301,NULL),(1852174851,1190251,1,1676313,1,1,1,'S',1,0.958054,298,843475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',106.986,142783412,303830,NULL,'2019-02-17 03:18:29',1550373509,NULL),(1830485807,1190251,1,236767,0,1,1,'S',1,0.980094,427,904891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 427}}',106.99,107675237,465920,NULL,'2014-04-30 07:08:14',1398841694,NULL),(1841819078,1190251,1,696204,1,1,1,'A',1,0.942735,184,715424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 585}}',107.055,127082608,470918,NULL,'2016-10-26 06:47:56',1477464476,NULL),(1825090041,1190251,1,182255,1,1,1,'S',1,0.980983,631,886724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 607}, \"maximum_statistics\": {\"great\": 631}}',107.08,76032444,895020,NULL,'2013-03-30 06:32:48',1364625168,NULL),(1834783460,1190251,1,407640,1,1,1,'X',1,1,363,959084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',107.087,115689253,404060,NULL,'2015-04-08 10:04:58',1428487498,NULL),(1851071190,1190251,1,277999,1,1,1,'S',1,0.998476,328,955990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',107.112,141366313,360850,NULL,'2018-11-25 11:18:01',1543144681,NULL),(1826013974,1190251,1,227031,1,1,1,'S',1,0.985314,749,907236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 727}, \"maximum_statistics\": {\"great\": 749}}',107.121,82261563,1099050,NULL,'2013-06-03 09:18:34',1370251114,NULL),(1851687895,1190251,1,1222233,1,1,1,'S',1,0.991315,403,909910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',107.232,142201130,464210,NULL,'2019-01-13 08:50:41',1547369441,NULL),(1829491086,1190251,1,163475,0,1,1,'S',1,0.991892,555,925471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',107.251,106002323,671644,NULL,'2014-02-09 09:50:13',1391939413,NULL),(1826579204,1190251,1,230090,1,1,1,'S',1,0.964242,811,854285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 753}, \"maximum_statistics\": {\"great\": 811}}',107.27,86982876,887750,NULL,'2013-07-18 11:25:25',1374146725,NULL),(1824963878,1190251,1,76802,1,1,1,'A',1,0.979528,381,853997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 614}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',107.288,75172654,722498,NULL,'2013-03-21 07:57:23',1363852643,NULL),(1824076936,1190251,1,60301,1,1,1,'S',1,0.978655,773,897495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 740}, \"maximum_statistics\": {\"great\": 773}}',107.305,68475166,932020,NULL,'2013-01-08 13:14:11',1357650851,NULL),(1834139082,1190251,1,434138,1,1,1,'S',1,0.997355,378,950281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',107.305,114797536,437980,NULL,'2015-02-25 07:09:51',1424848191,NULL),(1854252151,1190251,1,665086,1,1,1,'S',1,0.993333,375,938577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',107.382,146179836,423974,NULL,'2019-09-05 12:13:45',1567685625,NULL),(1828978652,1190251,1,97419,1,1,1,'S',1,0.987786,655,917379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 639}, \"maximum_statistics\": {\"great\": 655}}',107.386,103068033,881630,NULL,'2013-12-30 10:53:37',1388400817,NULL),(1827791390,1190251,1,257907,0,1,1,'X',1,1,421,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',107.513,94646839,528300,NULL,'2013-10-01 13:11:55',1380633115,NULL),(1854285476,1190251,1,349890,1,1,1,'S',1,0.979911,672,904147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',107.54,146193540,758670,NULL,'2019-09-06 12:37:13',1567773433,NULL),(1831058682,1190251,1,276320,0,1,1,'S',1,0.995979,373,948838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 373}}',107.542,108598011,418110,NULL,'2014-06-11 10:49:25',1402483765,NULL),(1825135828,1190251,1,153725,1,1,1,'S',1,0.992515,668,934811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 658}, \"maximum_statistics\": {\"great\": 668}}',107.547,75682507,944350,NULL,'2013-03-26 12:50:55',1364302255,NULL),(1830608795,1190251,1,318916,1,1,1,'S',1,0.998571,350,947404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',107.562,107838449,389330,NULL,'2014-05-08 06:47:30',1399531650,NULL),(1841993667,1190251,1,656039,1,1,1,'A',1,0.967949,290,854729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',107.603,127439731,317300,NULL,'2016-11-16 03:43:03',1479267783,NULL),(1833616719,1190251,1,195842,1,1,1,'S',1,0.982609,345,903915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',107.629,112742811,400030,NULL,'2014-12-31 08:51:47',1420015907,NULL),(1825175927,1190251,1,218802,0,1,1,'S',1,0.97541,427,878027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 427}}',107.646,77080641,523810,NULL,'2013-04-10 08:24:08',1365582248,NULL),(1824445127,1190251,1,96006,0,1,1,'S',1,0.981963,693,903174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 668}, \"maximum_statistics\": {\"great\": 693}}',107.693,70747922,838370,NULL,'2013-02-02 06:38:15',1359787095,NULL),(1851048790,1190251,1,75731,1,1,1,'A',1,0.901902,304,597104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 831, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',107.769,141379156,731882,NULL,'2018-11-26 05:41:30',1543210890,NULL),(1826539518,1190251,1,185138,1,1,1,'S',1,0.982175,561,887707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 561}}',107.782,85894078,743440,NULL,'2013-07-08 05:41:45',1373262105,NULL),(1839122042,1190251,1,848104,1,1,1,'S',1,0.986453,406,917507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 406}}',107.799,122726129,455910,NULL,'2016-03-23 07:04:58',1458716698,NULL),(1851069298,1190251,1,756622,1,1,1,'S',1,0.993351,376,937361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',107.933,141366708,406600,NULL,'2018-11-25 11:45:08',1543146308,NULL),(1829110371,1190251,1,162594,1,1,1,'S',1,0.989028,957,927645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 936}, \"maximum_statistics\": {\"great\": 957}}',107.99,104052501,1219410,NULL,'2014-01-10 13:06:39',1389359199,NULL),(1842300887,1190251,1,975601,1,1,1,'A',1,0.939412,454,766331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 817}}',108.013,127777106,878458,NULL,'2016-12-06 05:47:11',1481003231,NULL),(1851664136,1190251,1,279273,1,1,1,'S',1,0.995702,349,947848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',108.023,142007038,416470,NULL,'2019-01-02 10:39:57',1546425597,NULL),(1829150296,1190251,1,309267,1,1,1,'S',1,0.994852,777,933420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 777}}',108.036,104672131,973160,NULL,'2014-01-17 10:47:19',1389955639,NULL),(1829355119,1190251,1,224479,0,1,1,'S',1,0.999311,726,901728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',108.081,105518961,824880,NULL,'2014-01-26 09:10:03',1390727403,NULL),(1829125509,1190251,1,224242,1,1,1,'S',1,0.998146,809,947347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 809}}',108.121,103353595,1045150,NULL,'2014-01-02 12:29:28',1388665768,NULL),(1829019073,1190251,1,147635,1,1,1,'S',1,0.996429,280,933489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',108.171,103346082,370540,NULL,'2014-01-02 10:55:42',1388660142,NULL),(1830004841,1190251,1,240208,0,1,1,'X',1,1,339,957971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',108.24,106714077,387580,NULL,'2014-03-15 08:15:53',1394871353,NULL),(1826841232,1190251,1,178488,1,1,1,'S',1,0.997037,675,934272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 675}}',108.291,88350996,804038,NULL,'2013-07-30 11:59:50',1375185590,NULL),(1852151290,1190251,1,1556966,1,1,1,'S',1,0.986384,661,922046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',108.381,142783395,757550,NULL,'2019-02-17 03:16:52',1550373412,NULL),(1851095037,1190251,1,454927,0,1,1,'A',1,0.948009,357,777036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 425, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',108.419,141246658,451542,NULL,'2018-11-18 05:58:50',1542520730,NULL),(1852253061,1190251,1,672996,1,1,1,'S',1,0.988688,442,928512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',108.422,143087474,490470,NULL,'2019-03-07 12:37:54',1551962274,NULL),(1828475449,1190251,1,120900,1,1,1,'S',1,0.988971,408,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',108.444,99139628,488806,NULL,'2013-11-18 05:58:59',1384754339,NULL),(1825154097,1190251,1,155369,1,1,1,'S',1,0.970096,418,863296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 393}, \"maximum_statistics\": {\"great\": 418}}',108.472,75471447,500740,NULL,'2013-03-24 05:50:35',1364104235,NULL),(1828501965,1190251,1,178356,0,1,1,'S',1,0.994643,560,944963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 560}}',108.555,100284365,647178,NULL,'2013-12-01 06:52:41',1385880761,NULL),(1852159762,1190251,1,1565036,1,1,1,'A',1,0.933396,308,713656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 935, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1066}}',108.559,142904647,920408,NULL,'2019-02-24 06:46:07',1550990767,NULL),(1840132918,1190251,1,794747,1,1,1,'S',1,0.992783,485,934293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 485}}',108.582,124291846,562990,NULL,'2016-06-01 04:53:00',1464756780,NULL),(1834051013,1190251,1,315017,1,1,1,'S',1,0.99723,361,950989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',108.584,114491763,413160,NULL,'2015-02-14 04:04:30',1423886670,NULL),(1830720010,1190251,1,292817,1,1,1,'S',1,0.996672,601,945369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',108.601,108056656,711940,NULL,'2014-05-18 08:48:21',1400402901,NULL),(1828696553,1190251,1,116759,1,1,1,'S',1,0.988753,489,930593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478}, \"maximum_statistics\": {\"great\": 489}}',108.602,101282202,658350,NULL,'2013-12-12 07:18:05',1386832685,NULL),(1851246487,1190251,1,333404,1,1,1,'S',1,0.969565,805,873044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 756, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 805}}',108.635,141590478,914200,NULL,'2018-12-09 03:54:32',1544327672,NULL),(1828758853,1190251,1,250890,1,1,1,'A',1,0.987719,654,840723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 839}, \"maximum_statistics\": {\"great\": 855}}',108.704,102051612,1006403,NULL,'2013-12-20 09:35:14',1387532114,NULL),(1827869315,1190251,1,140688,0,1,1,'A',1,0.974594,248,830554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 492}}',108.747,95778730,515706,NULL,'2013-10-13 08:06:27',1381651587,NULL),(1824906569,1190251,1,192327,1,1,1,'S',1,0.977979,386,897890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',108.819,73593564,440890,NULL,'2013-03-03 07:44:36',1362296676,NULL),(1828579947,1190251,1,234672,0,1,1,'X',1,1,470,907691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',108.924,100167571,524232,NULL,'2013-11-30 05:55:14',1385790914,NULL),(1839069745,1190251,1,524407,1,1,1,'S',1,0.99,500,931001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',109.074,122572566,611600,NULL,'2016-03-16 04:44:23',1458103463,NULL),(1828179893,1190251,1,209633,0,1,1,'A',1,0.940559,323,727034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 429}}',109.097,97516529,447340,NULL,'2013-11-01 09:23:51',1383297831,NULL),(1829873444,1190251,1,188456,0,1,1,'S',1,0.998016,252,937823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',109.121,106492724,335692,NULL,'2014-03-04 14:34:18',1393943658,NULL),(1851597383,1190251,1,820017,1,1,1,'S',1,0.994585,277,945303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',109.199,142077002,303366,NULL,'2019-01-06 04:37:29',1546749449,NULL),(1830476742,1190251,1,350402,0,1,1,'S',1,0.994059,505,937717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',109.207,107637556,599020,NULL,'2014-04-28 05:03:41',1398661421,NULL),(1851574427,1190251,1,625819,1,1,1,'X',1,1,274,953621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',109.311,142007661,303880,NULL,'2019-01-02 11:35:56',1546428956,NULL),(1828403235,1190251,1,243509,0,1,1,'X',1,1,338,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',109.345,99074847,369360,NULL,'2013-11-17 11:18:48',1384687128,NULL),(1848455789,1190251,1,471177,1,1,1,'S',1,0.99717,530,948730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',109.365,137220138,609030,NULL,'2018-04-23 08:00:43',1524470443,NULL),(1832030125,1190251,1,354703,1,1,1,'S',1,0.997368,380,952571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',109.449,110258831,416860,NULL,'2014-08-23 08:49:46',1408783786,NULL),(1830977967,1190251,1,351161,1,1,1,'X',1,1,334,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',109.5,108534003,388400,NULL,'2014-06-08 07:06:06',1402211166,NULL),(1828435183,1190251,1,185494,1,1,1,'S',1,0.989486,428,926533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',109.525,99554700,533678,NULL,'2013-11-23 05:59:10',1385186350,NULL),(1829453982,1190251,1,121073,1,1,1,'S',1,0.987603,363,921099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',109.671,106026052,421150,NULL,'2014-02-10 13:31:59',1392039119,NULL),(2685344453,1190251,1,224326,1,1,1,'A',1,0.928319,231,759066,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 496, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 55}}',109.681,NULL,0,'2024-04-17 08:46:49','2024-04-17 08:48:40',1713343720,7513),(1828406064,1190251,1,243982,1,1,1,'S',1,0.998998,499,944794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 499}}',109.687,98730331,538210,NULL,'2013-11-14 04:45:57',1384404357,NULL),(1852217880,1190251,1,461060,1,1,1,'S',1,0.995227,419,940678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',109.73,143087299,472910,NULL,'2019-03-07 12:26:39',1551961599,NULL),(1828762388,1190251,1,273233,1,1,1,'S',1,0.996283,538,944948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534}, \"maximum_statistics\": {\"great\": 538}}',109.757,101954794,756350,NULL,'2013-12-19 07:54:47',1387439687,NULL),(1851650211,1190251,1,259201,1,1,1,'S',1,0.993781,804,940058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 794}, \"maximum_statistics\": {\"great\": 804}}',109.762,142076563,886640,NULL,'2019-01-06 04:01:25',1546747285,NULL),(1824575472,1190251,1,116682,1,1,1,'S',1,0.988114,631,873619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',109.765,72273340,759900,NULL,'2013-02-17 09:42:18',1361094138,NULL),(1823577064,1190251,1,135340,0,1,1,'S',1,0.967312,413,858486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386}, \"maximum_statistics\": {\"great\": 413}}',109.963,64423053,490350,NULL,'2012-11-24 06:45:42',1353739542,NULL),(1829721582,1190251,1,180913,0,1,1,'S',1,0.996071,509,942538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 509}}',110.004,106438508,595670,NULL,'2014-03-02 03:48:57',1393732137,NULL),(1848436896,1190251,1,987117,1,1,1,'S',1,0.993994,333,942732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',110.058,137220106,430400,NULL,'2018-04-23 07:57:48',1524470268,NULL),(1850583194,1190251,1,178244,1,1,1,'S',1,0.991935,372,936433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 372}}',110.068,140481207,483180,NULL,'2018-10-04 10:09:24',1538647764,NULL),(1825191017,1190251,1,191503,1,1,1,'S',1,0.990385,468,924034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',110.111,76348869,578710,NULL,'2013-04-02 11:06:42',1364900802,NULL),(1849001433,1190251,1,372464,1,1,1,'S',1,0.997449,392,904406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',110.168,138083075,398058,NULL,'2018-06-04 10:34:52',1528108492,NULL),(1829298028,1190251,1,155462,0,1,1,'A',1,0.96267,359,826876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 442}}',110.251,105788698,470700,NULL,'2014-01-30 11:50:16',1391082616,NULL),(1825075905,1190251,1,119123,1,1,1,'S',1,0.990244,410,911682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 410}}',110.264,76147709,511640,NULL,'2013-03-31 06:40:21',1364712021,NULL),(1829853559,1190251,1,185373,0,1,1,'X',1,1,369,911390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',110.269,106492584,358900,NULL,'2014-03-04 14:28:27',1393943307,NULL),(1851750805,1190251,1,667757,1,1,1,'S',1,0.991803,305,937009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',110.283,142283581,315434,NULL,'2019-01-18 11:07:29',1547809649,NULL),(1852417322,1190251,1,1412691,1,1,1,'A',1,0.963992,354,829337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',110.287,143186121,481156,NULL,'2019-03-13 12:08:21',1552478901,NULL),(1850555034,1190251,1,725357,1,1,1,'S',1,0.985816,282,921860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',110.327,140449241,298026,NULL,'2018-10-02 08:32:38',1538469158,NULL),(1829220214,1190251,1,198004,0,1,1,'S',1,0.998382,309,949522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',110.375,104664567,357340,NULL,'2014-01-17 09:16:30',1389950190,NULL),(1833863894,1190251,1,520932,0,1,1,'S',1,0.998503,334,952748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',110.426,113771885,370380,NULL,'2015-01-27 12:37:50',1422362270,NULL),(1831077295,1190251,1,194913,1,1,1,'S',1,0.999247,664,912266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663}, \"maximum_statistics\": {\"great\": 664}}',110.432,108741496,716500,NULL,'2014-06-17 13:47:02',1403012822,NULL),(1828437332,1190251,1,231099,1,1,1,'S',1,0.99564,344,945648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',110.485,99558144,384450,NULL,'2013-11-23 06:38:02',1385188682,NULL),(1851487612,1190251,1,680467,1,1,1,'S',1,0.999218,639,954214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',110.494,141972473,825780,NULL,'2018-12-31 08:45:23',1546245923,NULL),(1842425783,1190251,1,502671,1,1,1,'A',1,0.949438,87,695783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',110.516,128018813,147070,NULL,'2016-12-20 09:21:19',1482225679,NULL),(1827498574,1190251,1,214725,0,1,1,'S',1,0.990765,379,933989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',110.537,92895244,427350,NULL,'2013-09-13 11:15:49',1379070949,NULL),(1852344627,1190251,1,470587,1,1,1,'S',1,0.998684,380,953823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',110.55,143373552,435350,NULL,'2019-03-24 11:31:29',1553427089,NULL),(1827878587,1190251,1,142382,0,1,1,'X',1,1,317,908572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',110.605,95361799,321736,NULL,'2013-10-09 06:22:41',1381299761,NULL),(1851589921,1190251,1,1124022,1,1,1,'X',1,1,353,959106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',110.738,142076408,404232,NULL,'2019-01-06 03:48:39',1546746519,NULL),(1830396058,1190251,1,188162,0,1,1,'S',1,0.998387,620,953378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 620}}',110.774,107412976,960370,NULL,'2014-04-17 11:51:56',1397735516,NULL),(1828057289,1190251,1,171024,1,1,1,'S',1,0.990466,472,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',110.901,96642500,534230,NULL,'2013-10-22 13:41:15',1382449275,NULL),(1824945593,1190251,1,135553,0,1,1,'S',1,0.986318,402,908106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 402}}',110.958,75173628,538960,NULL,'2013-03-21 08:13:34',1363853614,NULL),(1829088809,1190251,1,218988,1,1,1,'S',1,0.98,500,895806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 500}}',110.974,103729582,651400,NULL,'2014-01-06 12:23:43',1389011023,NULL),(1848453782,1190251,1,1232193,1,1,1,'A',1,0.954229,263,742634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',111.106,137256490,730220,NULL,'2018-04-25 06:42:02',1524638522,NULL),(1850654946,1190251,1,1126245,1,1,1,'S',1,0.993213,442,934706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',111.114,140449067,561540,NULL,'2018-10-02 08:07:13',1538467633,NULL),(1830477625,1190251,1,166653,0,1,1,'S',1,0.991587,416,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',111.13,107536675,454140,NULL,'2014-04-23 09:14:38',1398244478,NULL),(1825027442,1190251,1,167611,0,1,1,'S',1,0.992327,391,935765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',111.178,74748559,433110,NULL,'2013-03-16 13:03:37',1363439017,NULL),(1829841839,1190251,1,167770,0,1,1,'A',1,0.955556,416,806487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 540}}',111.199,106669570,529780,NULL,'2014-03-13 05:30:14',1394688614,NULL),(1831148153,1190251,1,215895,0,1,1,'S',1,0.990654,321,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',111.201,108740254,355690,NULL,'2014-06-17 12:55:07',1403009707,NULL),(2685264745,1190251,1,520932,1,1,1,'X',1,1,334,1006700,'{\"mods\": [], \"statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 20}}',111.225,NULL,0,'2024-04-17 08:14:14','2024-04-17 08:15:46',1713341746,7513),(1828512295,1190251,1,283917,1,1,1,'S',1,0.997685,648,953709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 648}}',111.247,100195726,763010,NULL,'2013-11-30 11:13:27',1385810007,NULL),(1828145646,1190251,1,166623,0,1,1,'S',1,0.985611,417,908175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 417}}',111.259,97516849,544440,NULL,'2013-11-01 09:28:04',1383298084,NULL),(1825056875,1190251,1,180330,1,1,1,'S',1,0.981836,523,888708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',111.316,76149146,618730,NULL,'2013-03-31 06:57:42',1364713062,NULL),(1826779968,1190251,1,163504,1,1,1,'S',1,0.997118,347,931821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',111.411,87343664,465520,NULL,'2013-07-21 10:05:21',1374401121,NULL),(1825103876,1190251,1,105177,0,1,1,'S',1,0.98996,498,915881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 498}}',111.427,75929059,650300,NULL,'2013-03-29 07:06:56',1364540816,NULL),(1850544307,1190251,1,254647,1,1,1,'S',1,0.992857,350,931535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',111.476,140480972,402860,NULL,'2018-10-04 09:44:30',1538646270,NULL),(1851346878,1190251,1,468992,0,1,1,'A',1,0.990909,340,896450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 379, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 385}}',111.526,141611338,464030,NULL,'2018-12-10 10:35:30',1544438130,NULL),(1838407971,1190251,1,421742,1,1,1,'A',1,0.984317,339,892958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 542}}',111.639,121537843,561740,NULL,'2016-01-26 11:05:48',1453806348,NULL),(1851635290,1190251,1,1032329,1,1,1,'A',1,0.984127,458,897134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',111.645,142160970,723850,NULL,'2019-01-11 08:48:33',1547196513,NULL),(1842581735,1190251,1,914217,0,1,1,'A',1,0.906284,555,642476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 64, \"great\": 1551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1830}}',111.651,128162403,1519044,NULL,'2016-12-28 08:02:17',1482912137,NULL),(1827378435,1190251,1,207559,1,1,1,'S',1,0.997531,405,948098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 405}}',111.656,92260723,506390,NULL,'2013-09-06 12:17:13',1378469833,NULL),(1828873687,1190251,1,168335,1,1,1,'S',1,0.989637,386,918396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',111.723,101952164,494220,NULL,'2013-12-19 07:05:41',1387436741,NULL),(1851845372,1190251,1,597043,1,1,1,'X',1,1,361,957622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',111.76,142387924,395080,NULL,'2019-01-24 10:14:02',1548324842,NULL),(1851068091,1190251,1,1346980,1,1,1,'S',1,0.988812,581,928628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 581}}',111.775,141367109,697950,NULL,'2018-11-25 12:10:20',1543147820,NULL),(1851613645,1190251,1,512332,1,1,1,'S',1,0.996631,742,948536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 737, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 742}}',111.838,142076693,954120,NULL,'2019-01-06 04:12:11',1546747931,NULL),(1842326881,1190251,1,924100,1,1,1,'S',1,0.992788,416,936452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',111.854,127794262,483190,NULL,'2016-12-07 10:02:22',1481104942,NULL),(1827833112,1190251,1,228492,1,1,1,'S',1,0.991471,469,924151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461}, \"maximum_statistics\": {\"great\": 469}}',111.874,94640420,535170,NULL,'2013-10-01 12:08:26',1380629306,NULL),(1824685173,1190251,1,159312,0,1,1,'S',1,0.980998,421,900127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',111.964,73126709,498960,NULL,'2013-02-26 11:50:04',1361879404,NULL),(1828418098,1190251,1,107777,1,1,1,'S',1,0.992188,384,920124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 384}}',111.968,99564441,450110,NULL,'2013-11-23 07:48:19',1385192899,NULL),(1856709000,1190251,1,751436,1,1,1,'S',1,0.975171,584,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 555}, \"maximum_statistics\": {\"great\": 584}}',112.003,149945450,605200,NULL,'2020-04-09 08:51:24',1586422284,NULL),(1840995595,1190251,1,717066,1,1,1,'S',1,0.991098,337,930954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',112.009,125717633,405314,NULL,'2016-08-11 08:15:34',1470903334,NULL),(2685320423,1190251,1,861854,1,1,1,'A',1,0.96319,228,860237,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 462, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 489, \"large_bonus\": 42}}',112.04,NULL,0,'2024-04-17 08:37:32','2024-04-17 08:39:05',1713343145,7513),(1828398533,1190251,1,200520,0,1,1,'S',1,0.998563,348,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 348}}',112.054,98729930,418840,NULL,'2013-11-14 04:36:44',1384403804,NULL),(1829383463,1190251,1,317594,1,1,1,'S',1,0.992945,567,936915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 567}}',112.115,105520256,637680,NULL,'2014-01-26 09:25:55',1390728355,NULL),(1849041278,1190251,1,414464,1,1,1,'S',1,0.995954,865,944675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',112.123,138083173,1087120,NULL,'2018-06-04 10:41:26',1528108886,NULL),(1830665453,1190251,1,302881,0,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',112.171,107944888,408228,NULL,'2014-05-13 07:49:31',1399967371,NULL),(1825085380,1190251,1,162196,1,1,1,'S',1,0.978458,441,880975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',112.218,75918480,539290,NULL,'2013-03-29 04:02:45',1364529765,NULL),(1848479797,1190251,1,321250,1,1,1,'S',1,0.9809,733,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 705}, \"maximum_statistics\": {\"great\": 733}}',112.22,137220093,826030,NULL,'2018-04-23 07:55:59',1524470159,NULL),(1837410228,1190251,1,325245,1,1,1,'A',1,0.982109,466,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 531}}',112.243,119970591,554900,NULL,'2015-11-10 08:01:59',1447142519,NULL),(1830405237,1190251,1,127616,1,1,1,'S',1,0.992424,726,923978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 715}, \"maximum_statistics\": {\"great\": 726}}',112.285,107501532,878070,NULL,'2014-04-21 10:34:43',1398076483,NULL),(1851434535,1190251,1,572330,1,1,1,'X',1,1,348,955248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',112.319,141973519,391980,NULL,'2018-12-31 10:08:54',1546250934,NULL),(1829223318,1190251,1,199131,0,1,1,'S',1,0.995305,426,922654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 426}}',112.33,104913354,510680,NULL,'2014-01-19 13:22:27',1390137747,NULL),(1831076591,1190251,1,194689,1,1,1,'S',1,0.984706,850,907437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',112.383,108597179,1006970,NULL,'2014-06-11 10:04:40',1402481080,NULL),(1855472991,1190251,1,56345,1,1,1,'A',1,0.909182,501,690946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 410}, \"maximum_statistics\": {\"great\": 501}}',112.412,148063221,507680,NULL,'2020-01-08 11:20:04',1578482404,NULL),(1831746034,1190251,1,265289,1,1,1,'S',1,0.993992,749,942840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',112.418,109688542,921900,NULL,'2014-07-29 07:12:56',1406617976,NULL),(1851758541,1190251,1,204160,1,1,1,'S',1,0.996094,384,947640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',112.466,142283487,440960,NULL,'2019-01-18 10:57:48',1547809068,NULL),(1830326671,1190251,1,117367,0,1,1,'A',1,0.988914,290,891422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',112.469,107501460,470290,NULL,'2014-04-21 10:30:18',1398076218,NULL),(1829627112,1190251,1,232444,1,1,1,'S',1,0.996684,754,903011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 749}, \"maximum_statistics\": {\"great\": 754}}',112.529,106140532,754252,NULL,'2014-02-16 06:47:13',1392533233,NULL),(1842232652,1190251,1,222715,1,1,1,'S',1,0.996,375,943768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 375}}',112.554,127676191,413350,NULL,'2016-11-30 08:23:14',1480494194,NULL),(1851614472,1190251,1,221263,1,1,1,'S',1,0.997978,989,902566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',112.562,142007631,1014784,NULL,'2019-01-02 11:32:45',1546428765,NULL),(1851115688,1190251,1,965586,1,1,1,'A',1,0.990637,381,904476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 534}}',112.564,141366188,536102,NULL,'2018-11-25 11:10:03',1543144203,NULL),(1825887736,1190251,1,122420,1,1,1,'S',1,0.990212,613,928723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 613}}',112.605,81490594,780890,NULL,'2013-05-26 11:23:44',1369567424,NULL),(1842243595,1190251,1,863552,1,1,1,'S',1,0.983544,790,908563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 764}, \"maximum_statistics\": {\"great\": 790}}',112.686,127676012,985200,NULL,'2016-11-30 08:00:34',1480492834,NULL),(1828725833,1190251,1,164828,1,1,1,'S',1,0.989916,595,931421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583}, \"maximum_statistics\": {\"great\": 595}}',112.754,101281552,710050,NULL,'2013-12-12 07:04:28',1386831868,NULL),(1832047119,1190251,1,418908,1,1,1,'X',1,1,375,952730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',112.917,110258469,441680,NULL,'2014-08-23 08:33:42',1408782822,NULL),(1852362431,1190251,1,679397,1,1,1,'S',1,0.995402,435,946893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',112.938,143373294,474940,NULL,'2019-03-24 11:12:37',1553425957,NULL),(1850760064,1190251,1,697274,1,1,1,'A',1,0.96875,271,820409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',112.984,140691186,338408,NULL,'2018-10-16 07:06:16',1539673576,NULL),(1826561289,1190251,1,239814,1,1,1,'S',1,0.991717,664,938667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 664}}',112.995,85567118,802120,NULL,'2013-07-05 08:52:12',1373014332,NULL),(1831843303,1190251,1,209328,1,1,1,'A',1,0.946565,263,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 524}}',113.098,109925466,526344,NULL,'2014-08-08 12:46:13',1407501973,NULL),(1851420705,1190251,1,1200451,1,1,1,'S',1,0.996599,147,936028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',113.258,141611298,129270,NULL,'2018-12-10 10:32:57',1544437977,NULL),(1854412339,1190251,1,725246,1,1,1,'S',1,0.987705,366,916540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',113.314,146433385,431650,NULL,'2019-09-23 07:36:03',1569224163,NULL),(1852371579,1190251,1,1188084,1,1,1,'S',1,0.994774,574,942528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',113.472,143373613,796090,NULL,'2019-03-24 11:35:02',1553427302,NULL),(1835578474,1190251,1,430877,1,1,1,'X',1,1,394,952992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',113.489,117094953,454920,NULL,'2015-06-17 12:49:56',1434545396,NULL),(1833580410,1190251,1,267765,1,1,1,'S',1,0.984444,450,917234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',113.518,112743079,524224,NULL,'2014-12-31 09:00:28',1420016428,NULL),(1853291838,1190251,1,443415,0,1,1,'A',1,0.919386,254,669333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',113.558,144696346,404654,NULL,'2019-06-06 11:53:21',1559822001,NULL),(1850625525,1190251,1,808292,1,1,1,'S',1,0.991898,432,936804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 432}}',113.795,140448991,525330,NULL,'2018-10-02 07:57:29',1538467049,NULL),(1846249124,1190251,1,238438,1,1,1,'S',1,0.97619,336,890093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',113.828,133856417,357830,NULL,'2017-11-04 08:05:50',1509782750,NULL),(1830927885,1190251,1,415202,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',113.835,108323544,411780,NULL,'2014-05-30 12:30:17',1401453017,NULL),(1851626496,1190251,1,862686,1,1,1,'X',1,1,344,952472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',113.841,142007421,386600,NULL,'2019-01-02 11:12:42',1546427562,NULL),(1829149444,1190251,1,210630,1,1,1,'S',1,0.998778,409,939017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 409}}',113.896,104911921,498030,NULL,'2014-01-19 13:10:20',1390137020,NULL),(1832015791,1190251,1,391237,1,1,1,'S',1,0.993261,371,937500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 371}}',113.897,110259209,412610,NULL,'2014-08-23 09:09:05',1408784945,NULL),(1837360722,1190251,1,549277,0,1,1,'A',1,0.945326,224,712839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 567}}',113.915,119970435,467130,NULL,'2015-11-10 07:43:46',1447141426,NULL),(1854303955,1190251,1,382804,1,1,1,'S',1,0.998832,428,941898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',113.937,146179501,537040,NULL,'2019-09-05 11:34:37',1567683277,NULL),(1839056259,1190251,1,307304,0,1,1,'A',1,0.921844,322,692008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1497}}',113.949,122632058,1399520,NULL,'2016-03-19 04:04:33',1458360273,NULL),(1851831274,1190251,1,425706,1,1,1,'S',1,0.989726,292,931072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',113.976,142387849,326980,NULL,'2019-01-24 10:05:38',1548324338,NULL),(1828614274,1190251,1,140890,1,1,1,'S',1,0.986655,562,907739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 562}}',113.989,100388813,718880,NULL,'2013-12-02 11:44:36',1385984676,NULL),(1841845824,1190251,1,978373,1,1,1,'A',1,0.971393,293,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',114.025,127082548,460546,NULL,'2016-10-26 06:37:53',1477463873,NULL),(1850578243,1190251,1,750225,1,1,1,'S',1,0.994845,485,939176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 485}}',114.034,140449050,632480,NULL,'2018-10-02 08:04:33',1538467473,NULL),(1830824491,1190251,1,252220,1,1,1,'X',1,1,365,954771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',114.176,108276680,452956,NULL,'2014-05-28 07:57:50',1401263870,NULL),(1825015012,1190251,1,112700,0,1,1,'S',1,0.98285,379,911559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',114.253,74747754,372270,NULL,'2013-03-16 12:56:45',1363438605,NULL),(1828578996,1190251,1,291257,0,1,1,'X',1,1,297,939706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',114.263,100395853,350260,NULL,'2013-12-02 13:02:47',1385989367,NULL),(1851618373,1190251,1,364951,1,1,1,'S',1,0.996231,398,940910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',114.294,142038942,482150,NULL,'2019-01-04 06:32:10',1546583530,NULL),(1829081677,1190251,1,217809,0,1,1,'X',1,1,341,944383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',114.408,103730956,373020,NULL,'2014-01-06 12:41:18',1389012078,NULL),(1834124005,1190251,1,153417,0,1,1,'S',1,0.999079,543,907990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',114.443,114491325,574978,NULL,'2015-02-14 03:50:21',1423885821,NULL),(1829182600,1190251,1,114929,1,1,1,'S',1,0.999265,680,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679}, \"maximum_statistics\": {\"great\": 680}}',114.48,104885249,765394,NULL,'2014-01-19 08:39:33',1390120773,NULL),(1842434381,1190251,1,613237,1,1,1,'A',1,0.938596,171,793707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',114.506,127867919,157170,NULL,'2016-12-11 11:25:47',1481455547,NULL),(1837936741,1190251,1,707604,1,1,1,'S',1,0.985673,349,899735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',114.526,120715565,400310,NULL,'2015-12-19 04:25:17',1450499117,NULL),(1831160257,1190251,1,273272,1,1,1,'S',1,0.994366,355,944793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 355}}',114.601,108740807,393290,NULL,'2014-06-17 13:19:44',1403011184,NULL),(1829257946,1190251,1,275179,0,1,1,'S',1,0.998016,252,954543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',114.662,104656430,272632,NULL,'2014-01-17 07:02:58',1389942178,NULL),(1832034035,1190251,1,285649,1,1,1,'S',1,0.988869,1123,927068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1123}}',114.667,110082202,1310630,NULL,'2014-08-15 09:46:06',1408095966,NULL),(1825888815,1190251,1,122603,1,1,1,'S',1,0.99718,532,952094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',114.681,81065854,572542,NULL,'2013-05-22 12:34:59',1369226099,NULL),(1837116943,1190251,1,537035,1,1,1,'S',1,0.991954,435,931358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',114.739,119590288,534252,NULL,'2015-10-22 03:51:16',1445485876,NULL),(1828377347,1190251,1,195532,1,1,1,'S',1,0.993225,369,923465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',114.759,98726841,435380,NULL,'2013-11-14 03:17:11',1384399031,NULL),(1829862989,1190251,1,187001,0,1,1,'S',1,0.995913,367,934915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',114.781,106492389,417840,NULL,'2014-03-04 14:21:12',1393942872,NULL),(1831384501,1190251,1,284887,1,1,1,'S',1,0.997118,347,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',114.832,109066948,409570,NULL,'2014-07-02 11:07:32',1404299252,NULL),(1851333238,1190251,1,304045,1,1,1,'S',1,0.998378,925,908758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 922, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 925}}',114.834,141611120,965538,NULL,'2018-12-10 10:12:27',1544436747,NULL),(1825288409,1190251,1,131200,0,1,1,'S',1,0.983247,388,899544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',114.913,76646655,437070,NULL,'2013-04-05 11:22:27',1365160947,NULL),(1829153853,1190251,1,211800,1,1,1,'S',1,0.995485,443,927658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',115.016,104911489,569640,NULL,'2014-01-19 13:06:09',1390136769,NULL),(1852409376,1190251,1,913010,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',115.034,143373627,139036,NULL,'2019-03-24 11:36:09',1553427369,NULL),(1839126868,1190251,1,890368,1,1,1,'S',1,0.989486,428,921170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',115.058,122632291,521574,NULL,'2016-03-19 04:17:58',1458361078,NULL),(1831949657,1190251,1,178409,1,1,1,'A',1,0.95,344,788260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',115.127,109925408,682936,NULL,'2014-08-08 12:43:33',1407501813,NULL),(1833488119,1190251,1,471366,1,1,1,'S',1,0.995854,603,946503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',115.173,112441659,725220,NULL,'2014-12-18 10:25:22',1418898322,NULL),(1821661644,1190251,1,73817,0,1,1,'S',1,0.976913,758,850100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 723}, \"maximum_statistics\": {\"great\": 758}}',115.307,49551332,712466,NULL,'2012-06-25 10:33:13',1340620393,NULL),(1829872338,1190251,1,188308,0,1,1,'S',1,0.99696,329,946332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',115.328,106591191,391200,NULL,'2014-03-09 04:08:22',1394338102,NULL),(1830448191,1190251,1,339608,0,1,1,'X',1,1,568,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568}, \"maximum_statistics\": {\"great\": 568}}',115.373,107637598,671360,NULL,'2014-04-28 05:08:31',1398661711,NULL),(1851176567,1190251,1,886669,1,1,1,'S',1,0.995556,450,943859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',115.485,141591276,528534,NULL,'2018-12-09 04:57:50',1544331470,NULL),(1828785619,1190251,1,217108,1,1,1,'S',1,0.98481,395,914326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 395}}',115.542,101962032,426960,NULL,'2013-12-19 09:52:47',1387446767,NULL),(1828471096,1190251,1,216326,0,1,1,'S',1,0.997462,394,952659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',115.544,99146612,429440,NULL,'2013-11-18 08:37:05',1384763825,NULL),(1831956721,1190251,1,267513,1,1,1,'S',1,0.991189,454,935495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',115.588,110258555,520958,NULL,'2014-08-23 08:37:53',1408783073,NULL),(1828748550,1190251,1,126525,0,1,1,'S',1,0.987476,519,911348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 519}}',115.61,101316107,615450,NULL,'2013-12-12 14:18:01',1386857881,NULL),(1827414024,1190251,1,101340,0,1,1,'S',1,0.994941,593,940564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 593}}',115.626,92261148,675340,NULL,'2013-09-06 12:20:57',1378470057,NULL),(1853062480,1190251,1,1132152,1,1,1,'A',1,0.983845,574,895139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',115.746,144251777,704984,NULL,'2019-05-13 08:40:41',1557736841,NULL),(1829361467,1190251,1,296517,0,1,1,'S',1,0.99734,564,952444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 564}}',115.765,105738093,626200,NULL,'2014-01-28 13:06:02',1390914362,NULL),(1856705634,1190251,1,1772047,1,1,1,'S',1,0.983724,768,914881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',115.81,149945558,870800,NULL,'2020-04-09 08:56:09',1586422569,NULL),(1851674978,1190251,1,770473,1,1,1,'X',1,1,353,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',115.824,142007580,424160,NULL,'2019-01-02 11:27:51',1546428471,NULL),(1842035678,1190251,1,1009532,1,1,1,'A',1,0.940503,380,741136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 779}, \"maximum_statistics\": {\"great\": 874}}',115.827,127369641,853398,NULL,'2016-11-12 04:56:08',1478926568,NULL),(1828410833,1190251,1,202134,0,1,1,'A',1,0.973571,668,848837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 927}}',115.881,99554349,1022670,NULL,'2013-11-23 05:55:04',1385186104,NULL),(1839264518,1190251,1,777866,1,1,1,'S',1,0.984797,296,918027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296}}',115.961,123095652,293620,NULL,'2016-04-08 09:48:34',1460108914,NULL),(1830356537,1190251,1,123533,0,1,1,'A',1,0.939508,257,737088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 529}}',116.114,107426457,454316,NULL,'2014-04-18 04:45:28',1397796328,NULL),(1829356877,1190251,1,224906,1,1,1,'S',1,0.998466,326,953578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 326}}',116.147,105518135,370960,NULL,'2014-01-26 09:01:13',1390726873,NULL),(1851713464,1190251,1,576977,1,1,1,'S',1,0.997312,372,946871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',116.159,142200702,420140,NULL,'2019-01-13 08:15:10',1547367310,NULL),(1837734715,1190251,1,310733,1,1,1,'S',1,0.99125,400,916088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',116.168,120522907,493840,NULL,'2015-12-09 08:24:43',1449649483,NULL),(1823830052,1190251,1,167520,0,1,1,'A',1,0.978682,322,866307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 516}}',116.303,65898799,534912,NULL,'2012-12-11 12:49:38',1355230178,NULL),(1826022660,1190251,1,42654,1,1,1,'S',1,0.98996,747,924974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 732}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',116.464,82569493,1088110,NULL,'2013-06-06 14:34:59',1370529299,NULL),(1854806352,1190251,1,458340,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',116.483,147111377,339920,NULL,'2019-11-09 07:27:50',1573284470,NULL),(1850592537,1190251,1,587493,1,1,1,'A',1,0.971154,352,871989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',116.532,140433600,394730,NULL,'2018-10-01 07:50:47',1538380247,NULL),(1829245097,1190251,1,100677,1,1,1,'S',1,0.99274,551,900375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543}, \"maximum_statistics\": {\"great\": 551}}',116.586,104676841,701296,NULL,'2014-01-17 11:39:34',1389958774,NULL),(1830085725,1190251,1,254419,1,1,1,'S',1,0.967327,505,869378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 472}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',116.637,106935194,610040,NULL,'2014-03-25 09:30:46',1395739846,NULL),(1852124720,1190251,1,1721401,1,1,1,'A',1,0.92836,327,734136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',116.64,142821452,618158,NULL,'2019-02-19 08:51:36',1550566296,NULL),(1825189190,1190251,1,119405,0,1,1,'S',1,0.991393,639,923186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 628}, \"maximum_statistics\": {\"great\": 639}}',116.818,76638590,724050,NULL,'2013-04-05 09:57:50',1365155870,NULL),(1828620006,1190251,1,261898,1,1,1,'S',1,0.992048,503,914634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 503}}',116.851,100184865,594760,NULL,'2013-11-30 09:10:52',1385802652,NULL),(1830642582,1190251,1,134939,1,1,1,'S',1,0.995192,416,946318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416}}',116.864,107906458,444260,NULL,'2014-05-11 07:18:00',1399792680,NULL),(1827594502,1190251,1,77088,0,1,1,'S',1,0.992275,712,919963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',116.886,92666411,864690,NULL,'2013-09-10 14:09:13',1378822153,NULL),(1855190497,1190251,1,646507,1,1,1,'A',1,0.960808,413,850373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 421}}',116.919,147676840,485330,NULL,'2019-12-15 11:57:28',1576411048,NULL),(1829085244,1190251,1,218551,1,1,1,'S',1,0.986945,766,914328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 766}}',116.922,103350084,908190,NULL,'2014-01-02 11:47:48',1388663268,NULL),(1851113701,1190251,1,471748,1,1,1,'X',1,1,342,938831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 342}}',116.923,141366391,423760,NULL,'2018-11-25 11:24:35',1543145075,NULL),(1831826922,1190251,1,178793,1,1,1,'S',1,0.997006,334,950499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',117.05,109897860,373800,NULL,'2014-08-07 08:13:06',1407399186,NULL),(1833481595,1190251,1,232449,1,1,1,'S',1,0.99938,807,955780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',117.086,112388680,957810,NULL,'2014-12-15 08:37:36',1418632656,NULL),(1839036553,1190251,1,675169,1,1,1,'S',1,0.993243,370,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',117.127,122572462,399660,NULL,'2016-03-16 04:34:32',1458102872,NULL),(1826295796,1190251,1,197383,0,1,1,'S',1,0.998851,870,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 868}, \"maximum_statistics\": {\"great\": 870}}',117.154,84202174,1038230,NULL,'2013-06-22 14:00:20',1371909620,NULL),(1828513679,1190251,1,284012,0,1,1,'S',1,0.997093,688,902987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 688}}',117.205,100194485,701890,NULL,'2013-11-30 10:59:30',1385809170,NULL),(1851621132,1190251,1,369596,1,1,1,'S',1,0.995,400,943538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',117.224,142007758,449210,NULL,'2019-01-02 11:44:22',1546429462,NULL),(1827027101,1190251,1,170566,0,1,1,'X',1,1,345,909116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',117.344,88896483,327503,NULL,'2013-08-04 13:07:31',1375621651,NULL),(1828547972,1190251,1,287997,1,1,1,'S',1,0.999016,508,957197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 508}}',117.345,100182277,610320,NULL,'2013-11-30 08:41:38',1385800898,NULL),(1842221825,1190251,1,796950,1,1,1,'S',1,0.981586,353,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',117.494,127761765,387950,NULL,'2016-12-05 05:20:39',1480915239,NULL),(1828568556,1190251,1,134550,1,1,1,'S',1,0.993316,374,937624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 374}}',117.52,100387880,431250,NULL,'2013-12-02 11:32:19',1385983939,NULL),(1826188083,1190251,1,169912,0,1,1,'S',1,0.993228,443,935966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 443}}',117.554,83233527,518462,NULL,'2013-06-13 04:40:23',1371098423,NULL),(1826760633,1190251,1,200482,1,1,1,'S',1,0.982484,942,898087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 909}, \"maximum_statistics\": {\"great\": 942}}',117.597,87344402,1199980,NULL,'2013-07-21 10:11:54',1374401514,NULL),(1853689633,1190251,1,143453,0,1,1,'A',1,0.942718,218,742738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 515}}',117.713,145271499,488988,NULL,'2019-07-10 08:06:58',1562746018,NULL),(1839066311,1190251,1,686796,1,1,1,'S',1,0.992257,452,899405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',117.736,122572726,506920,NULL,'2016-03-16 05:00:41',1458104441,NULL),(1827436455,1190251,1,271477,0,1,1,'S',1,0.999273,688,953934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 687}, \"maximum_statistics\": {\"great\": 688}}',117.748,92161291,876850,NULL,'2013-09-05 07:25:57',1378365957,NULL),(1851557903,1190251,1,779319,0,1,1,'A',1,0.967593,239,842155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',117.78,142039291,427878,NULL,'2019-01-04 07:07:50',1546585670,NULL),(1828567073,1190251,1,232774,0,1,1,'S',1,0.998106,264,954534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',117.802,100396882,247490,NULL,'2013-12-02 13:13:44',1385990024,NULL),(1828668778,1190251,1,233607,0,1,1,'S',1,0.995935,369,936395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 369}}',117.831,100617268,458640,NULL,'2013-12-05 10:24:56',1386239096,NULL),(1828646620,1190251,1,207277,0,1,1,'S',1,0.997582,827,951924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 823}, \"maximum_statistics\": {\"great\": 827}}',117.864,100616127,986220,NULL,'2013-12-05 10:11:53',1386238313,NULL),(1828825685,1190251,1,94971,0,1,1,'S',1,0.99697,330,949101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',117.967,101869299,380600,NULL,'2013-12-18 07:50:03',1387353003,NULL),(1831166258,1190251,1,219605,1,1,1,'S',1,0.993531,541,938537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534}, \"maximum_statistics\": {\"great\": 541}}',117.997,108740453,615860,NULL,'2014-06-17 13:03:54',1403010234,NULL),(1835404561,1190251,1,364921,1,1,1,'A',1,0.991313,476,876065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',118.017,116547272,498308,NULL,'2015-05-20 08:51:14',1432111874,NULL),(1851670770,1190251,1,1070306,1,1,1,'S',1,0.977789,968,894924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 925}, \"maximum_statistics\": {\"great\": 968}}',118.148,142076847,1125764,NULL,'2019-01-06 04:23:48',1546748628,NULL),(1852076042,1190251,1,1771445,1,1,1,'A',1,0.975221,392,864134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 543, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 565}}',118.162,142783470,608488,NULL,'2019-02-17 03:22:29',1550373749,NULL),(1831081181,1190251,1,225591,1,1,1,'S',1,0.994565,368,944390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',118.169,108598046,410580,NULL,'2014-06-11 10:51:34',1402483894,NULL),(1828706589,1190251,1,118828,0,1,1,'X',1,1,385,953073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',118.249,101356775,432480,NULL,'2013-12-13 03:53:18',1386906798,NULL),(1824766373,1190251,1,109620,0,1,1,'A',1,0.964801,468,817804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 554}}',118.293,73037106,579770,NULL,'2013-02-25 11:02:42',1361790162,NULL),(1826455997,1190251,1,75473,1,1,1,'S',1,0.981612,707,905801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 681}, \"maximum_statistics\": {\"great\": 707}}',118.308,85705904,798110,NULL,'2013-07-06 11:32:07',1373110327,NULL),(1827453384,1190251,1,272797,0,1,1,'S',1,0.996802,469,904819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 469}}',118.356,92161561,468746,NULL,'2013-09-05 07:31:13',1378366273,NULL),(1829135841,1190251,1,104761,0,1,1,'S',1,0.999004,502,955106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 502}}',118.368,104665542,604212,NULL,'2014-01-17 09:28:59',1389950939,NULL),(1830316319,1190251,1,114761,0,1,1,'A',1,0.930556,245,671213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 939}, \"maximum_statistics\": {\"great\": 1044}}',118.437,107426409,751838,NULL,'2014-04-18 04:41:29',1397796089,NULL),(1852083680,1190251,1,1773126,1,1,1,'S',1,0.986111,648,906711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 630, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 648}}',118.444,142821503,794080,NULL,'2019-02-19 08:57:42',1550566662,NULL),(1827757552,1190251,1,272135,0,1,1,'S',1,0.998616,1084,906280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1084}}',118.473,94569249,1163614,NULL,'2013-09-30 14:12:32',1380550352,NULL),(1831185479,1190251,1,169840,0,1,1,'S',1,0.98236,822,912522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',118.572,108955861,1150798,NULL,'2014-06-27 14:15:27',1403878527,NULL),(1837647553,1190251,1,664473,1,1,1,'A',1,0.9475,200,806854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',118.666,120376257,204130,NULL,'2015-12-01 12:32:11',1448973131,NULL),(1842405502,1190251,1,487679,0,1,1,'A',1,0.964096,241,819006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 376}}',118.682,127930924,350064,NULL,'2016-12-15 11:45:40',1481802340,NULL),(1828730952,1190251,1,123475,1,1,1,'S',1,0.994118,850,921736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 840}, \"maximum_statistics\": {\"great\": 850}}',118.695,101283357,1087770,NULL,'2013-12-12 07:41:12',1386834072,NULL),(1838415200,1190251,1,757728,1,1,1,'A',1,0.942088,505,766598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',118.707,121575667,676680,NULL,'2016-01-28 07:03:09',1453964589,NULL),(1828717614,1190251,1,178489,1,1,1,'S',1,0.981725,684,895002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 659}, \"maximum_statistics\": {\"great\": 684}}',118.714,101007996,811260,NULL,'2013-12-09 02:41:35',1386556895,NULL),(1828377640,1190251,1,241078,1,1,1,'S',1,0.987805,492,918386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',118.773,99557334,541330,NULL,'2013-11-23 06:28:51',1385188131,NULL),(1831056402,1190251,1,421154,1,1,1,'S',1,0.993346,526,941443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',118.91,108533282,573220,NULL,'2014-06-08 06:32:11',1402209131,NULL),(1851942436,1190251,1,557817,1,1,1,'S',1,0.997326,748,953302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 744, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 748}}',118.93,142640720,901880,NULL,'2019-02-08 12:26:11',1549628771,NULL),(1829331626,1190251,1,268461,1,1,1,'S',1,0.998705,386,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 386}}',118.937,105427203,435160,NULL,'2014-01-25 11:16:38',1390648598,NULL),(1832055080,1190251,1,419610,1,1,1,'S',1,0.994169,343,929898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',119.049,110258432,438318,NULL,'2014-08-23 08:31:39',1408782699,NULL),(1839048954,1190251,1,570997,1,1,1,'S',1,0.997151,351,943318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',119.07,122591617,390240,NULL,'2016-03-17 05:25:06',1458192306,NULL),(1840138147,1190251,1,665088,1,1,1,'A',1,0.934549,297,728055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',119.098,124291803,407690,NULL,'2016-06-01 04:49:27',1464756567,NULL),(1828518119,1190251,1,266512,1,1,1,'S',1,0.986922,994,913631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 968}, \"maximum_statistics\": {\"great\": 994}}',119.111,99864030,1233530,NULL,'2013-11-26 12:58:22',1385470702,NULL),(1829982581,1190251,1,127895,0,1,1,'A',1,0.94434,392,755744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 490}, \"maximum_statistics\": {\"great\": 530}}',119.129,106715801,468332,NULL,'2014-03-15 09:38:11',1394876291,NULL),(1839203024,1190251,1,392282,1,1,1,'S',1,0.951064,470,828176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 424}, \"maximum_statistics\": {\"great\": 470}}',119.166,122821558,502900,NULL,'2016-03-27 06:10:12',1459059012,NULL),(1830323661,1190251,1,116854,1,1,1,'S',1,0.996324,680,945287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 680}}',119.193,107501153,826510,NULL,'2014-04-21 10:11:02',1398075062,NULL),(1828086357,1190251,1,234038,0,1,1,'X',1,1,528,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',119.199,96442950,618200,NULL,'2013-10-20 08:54:15',1382259255,NULL),(1842152911,1190251,1,406749,1,1,1,'A',1,0.967949,534,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',119.217,127515037,612150,NULL,'2016-11-20 09:22:58',1479633778,NULL),(1829166982,1190251,1,111226,1,1,1,'S',1,0.998042,766,944239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763}, \"maximum_statistics\": {\"great\": 766}}',119.224,104438810,1058740,NULL,'2014-01-14 11:39:31',1389699571,NULL),(1826673339,1190251,1,103532,1,1,1,'S',1,0.995665,346,941860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 346}}',119.227,86981583,389960,NULL,'2013-07-18 11:14:02',1374146042,NULL),(1837656545,1190251,1,751960,1,1,1,'X',1,1,396,951159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',119.234,120375949,452560,NULL,'2015-12-01 12:12:09',1448971929,NULL),(1830483209,1190251,1,235556,0,1,1,'A',1,0.913842,286,667507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1416}}',119.266,107727404,1140254,NULL,'2014-05-02 15:56:15',1399046175,NULL),(1827614295,1190251,1,235750,0,1,1,'S',1,0.998941,472,945512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 472}}',119.409,94151226,568490,NULL,'2013-09-26 11:43:56',1380195836,NULL),(1830710446,1190251,1,186900,1,1,1,'S',1,0.997126,348,939754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',119.462,108003559,405940,NULL,'2014-05-16 11:09:15',1400238555,NULL),(1842054270,1190251,1,685030,1,1,1,'S',1,0.96978,546,874837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',119.475,127391350,632810,NULL,'2016-11-13 04:15:26',1479010526,NULL),(1832260119,1190251,1,313793,0,1,1,'A',1,0.948189,538,741938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 907}, \"maximum_statistics\": {\"great\": 994}}',119.479,110515297,827856,NULL,'2014-09-04 10:37:49',1409827069,NULL),(1842097587,1190251,1,915471,1,1,1,'S',1,0.950276,181,830862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',119.484,127647253,168466,NULL,'2016-11-28 05:26:44',1480310804,NULL),(1839083024,1190251,1,697272,1,1,1,'S',1,0.976261,337,889477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',119.499,122628867,379880,NULL,'2016-03-19 00:06:14',1458345974,NULL),(1831170312,1190251,1,368867,1,1,1,'X',1,1,488,958041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488}}',119.536,108740522,588900,NULL,'2014-06-17 13:06:58',1403010418,NULL),(1825053531,1190251,1,59116,1,1,1,'S',1,0.983936,747,910221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 723}, \"maximum_statistics\": {\"great\": 747}}',119.541,75918262,821860,NULL,'2013-03-29 03:58:19',1364529499,NULL),(1831074354,1190251,1,224529,1,1,1,'S',1,0.99409,423,943281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',119.556,108597495,457920,NULL,'2014-06-11 10:23:21',1402482201,NULL),(1853719733,1190251,1,167980,0,1,1,'A',1,0.901768,402,667532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',119.583,145271733,466906,NULL,'2019-07-10 08:34:36',1562747676,NULL),(1824954526,1190251,1,121195,1,1,1,'S',1,0.989817,491,904809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',119.67,74610225,624390,NULL,'2013-03-15 05:58:53',1363327133,NULL),(1828784982,1190251,1,255863,1,1,1,'S',1,0.995265,528,939963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',119.714,102051844,658410,NULL,'2013-12-20 09:38:27',1387532307,NULL),(1837617021,1190251,1,650904,1,1,1,'S',1,0.959821,336,812846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',119.937,120376682,332586,NULL,'2015-12-01 13:02:28',1448974948,NULL),(1852550315,1190251,1,802433,1,1,1,'S',1,0.992167,383,933522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',120.051,143437434,425130,NULL,'2019-03-28 08:29:29',1553761769,NULL),(1828608977,1190251,1,277583,0,1,1,'X',1,1,397,952298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',120.073,100183029,496180,NULL,'2013-11-30 08:50:11',1385801411,NULL),(1824640796,1190251,1,56149,0,1,1,'S',1,0.985915,568,914669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 568}}',120.156,72274352,696770,NULL,'2013-02-17 09:53:13',1361094793,NULL),(1852635460,1190251,1,221167,1,1,1,'S',1,0.998145,539,909141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',120.188,143766612,568968,NULL,'2019-04-16 09:45:39',1555407939,NULL),(1831120392,1190251,1,290551,1,1,1,'S',1,0.995826,599,947308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',120.199,108741380,718010,NULL,'2014-06-17 13:42:37',1403012557,NULL),(1831980607,1190251,1,405168,1,1,1,'S',1,0.997549,204,953073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',120.21,110259159,222254,NULL,'2014-08-23 09:06:52',1408784812,NULL),(1830643159,1190251,1,192012,0,1,1,'S',1,0.985677,384,915760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 384}}',120.274,107790949,437020,NULL,'2014-05-05 12:58:13',1399294693,NULL),(1831195387,1190251,1,188541,0,1,1,'S',1,0.989437,426,930257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',120.281,108955746,482450,NULL,'2014-06-27 14:11:02',1403878262,NULL),(1853292605,1190251,1,444622,1,1,1,'S',1,0.995816,239,949079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',120.305,144696378,253750,NULL,'2019-06-06 11:55:07',1559822107,NULL),(1825075253,1190251,1,161060,1,1,1,'S',1,0.969903,515,870766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 484}, \"maximum_statistics\": {\"great\": 515}}',120.369,75372610,611690,NULL,'2013-03-23 08:13:59',1364026439,NULL),(1851366681,1190251,1,343320,1,1,1,'S',1,0.988778,401,928827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',120.453,141611220,431350,NULL,'2018-12-10 10:24:11',1544437451,NULL),(1851778713,1190251,1,378965,1,1,1,'S',1,0.986441,295,907886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',120.523,142200944,378840,NULL,'2019-01-13 08:36:47',1547368607,NULL),(1854542452,1190251,1,552442,1,1,1,'S',1,0.993694,555,942310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 555}}',120.61,146661695,601070,NULL,'2019-10-10 09:03:55',1570698235,NULL),(1842169301,1190251,1,807140,1,1,1,'A',1,0.952769,233,770843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 614}}',120.651,127546920,559320,NULL,'2016-11-22 09:54:47',1479808487,NULL),(1827538605,1190251,1,221347,1,1,1,'S',1,0.986532,594,917870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 578}, \"maximum_statistics\": {\"great\": 594}}',120.659,93225406,618100,NULL,'2013-09-16 10:59:36',1379329176,NULL),(1841995590,1190251,1,987118,0,1,1,'A',1,0.918387,193,668528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 533}}',120.671,127369751,437164,NULL,'2016-11-12 05:04:37',1478927077,NULL),(1829005347,1190251,1,202828,0,1,1,'X',1,1,916,959299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916}, \"maximum_statistics\": {\"great\": 916}}',120.674,102769759,1120740,NULL,'2013-12-27 12:23:22',1388147002,NULL),(1837346825,1190251,1,478267,0,1,1,'A',1,0.926396,250,684035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',120.681,119939256,769202,NULL,'2015-11-08 12:51:38',1446987098,NULL),(1850439868,1190251,1,281675,0,1,1,'A',1,0.910754,232,641309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 774, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',120.733,140290611,640820,NULL,'2018-09-23 10:59:04',1537700344,NULL),(1832006544,1190251,1,409133,1,1,1,'S',1,0.994062,421,943032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',120.746,110082655,502330,NULL,'2014-08-15 10:12:23',1408097543,NULL),(1854145045,1190251,1,679937,1,1,1,'S',1,0.993369,377,940314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',120.781,145963909,418620,NULL,'2019-08-22 07:48:30',1566460110,NULL),(1834069993,1190251,1,493062,1,1,1,'S',1,0.992593,405,938508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',120.823,114493849,470620,NULL,'2015-02-14 05:02:15',1423890135,NULL),(1841655892,1190251,1,858835,1,1,1,'S',1,0.993958,331,939544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',120.93,126694935,351980,NULL,'2016-10-03 08:07:35',1475482055,NULL),(1854357817,1190251,1,815993,1,1,1,'S',1,0.992974,427,937666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',121.044,146179676,486080,NULL,'2019-09-05 11:54:31',1567684471,NULL),(1830354727,1190251,1,332289,1,1,1,'S',1,0.994915,590,945683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 590}}',121.051,107412472,665650,NULL,'2014-04-17 11:24:47',1397733887,NULL),(1842254036,1190251,1,477881,1,1,1,'S',1,0.982234,394,904643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',121.051,127776969,448560,NULL,'2016-12-06 05:28:13',1481002093,NULL),(1831064102,1190251,1,249895,0,1,1,'S',1,0.996086,511,943735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 511}}',121.079,108597567,573350,NULL,'2014-06-11 10:26:54',1402482414,NULL),(1830534105,1190251,1,355580,0,1,1,'S',1,0.99875,400,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 400}}',121.081,107638513,453500,NULL,'2014-04-28 06:46:56',1398667616,NULL),(1850205511,1190251,1,1414454,1,1,1,'S',1,0.997389,383,952900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',121.182,139994481,409560,NULL,'2018-09-07 11:35:02',1536320102,NULL),(1852137467,1190251,1,1808650,1,1,1,'S',1,0.991337,404,925771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 404}}',121.283,142867782,481100,NULL,'2019-02-22 07:26:27',1550820387,NULL),(1842426340,1190251,1,706157,1,1,1,'S',1,0.972477,436,885748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',121.363,127930506,475830,NULL,'2016-12-15 11:08:26',1481800106,NULL),(2685313556,1190251,1,3957049,1,1,1,'A',1,0.96934,404,911769,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 402, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 21}}',121.454,NULL,0,'2024-04-17 08:34:44','2024-04-17 08:36:16',1713342976,7513),(1827028473,1190251,1,254627,0,1,1,'S',1,0.992308,910,888968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 896}, \"maximum_statistics\": {\"great\": 910}}',121.514,89417825,1021171,NULL,'2013-08-09 10:52:15',1376045535,NULL),(1853090786,1190251,1,807618,1,1,1,'A',1,0.964489,291,828982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',121.596,144206621,328430,NULL,'2019-05-11 05:20:13',1557552013,NULL),(1850774149,1190251,1,144810,1,1,1,'A',1,0.979689,518,881981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 808, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 837}}',121.597,140797246,937706,NULL,'2018-10-22 10:27:31',1540204051,NULL),(1828548716,1190251,1,288045,0,1,1,'S',1,0.997361,379,950954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',121.603,100183319,468572,NULL,'2013-11-30 08:53:22',1385801602,NULL),(1842294553,1190251,1,494067,1,1,1,'A',1,0.987013,923,916343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 924}}',121.612,127675804,1103550,NULL,'2016-11-30 07:31:11',1480491071,NULL),(1833739626,1190251,1,518202,1,1,1,'S',1,0.998494,332,948729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',121.618,113121317,378440,NULL,'2015-01-10 12:02:16',1420891336,NULL),(1845322917,1190251,1,1192273,1,1,1,'A',1,0.977551,304,870201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 490}}',121.626,132407857,525708,NULL,'2017-08-15 12:13:20',1502799200,NULL),(1831999546,1190251,1,347318,1,1,1,'S',1,0.999287,701,956795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',121.631,110258779,834260,NULL,'2014-08-23 08:47:55',1408783675,NULL),(1854331438,1190251,1,951802,1,1,1,'S',1,0.998619,362,956043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',121.648,146179585,428600,NULL,'2019-09-05 11:42:47',1567683767,NULL),(1829040855,1190251,1,169545,0,1,1,'S',1,0.991546,414,930003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 414}}',121.651,104127478,484130,NULL,'2014-01-11 06:30:05',1389421805,NULL),(1851114653,1190251,1,326926,1,1,1,'A',1,0.943152,367,732357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 51, \"great\": 2452, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',121.747,141246548,2355302,NULL,'2018-11-18 05:51:05',1542520265,NULL),(1832179608,1190251,1,254961,1,1,1,'S',1,0.998584,353,948335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',121.75,110374917,399810,NULL,'2014-08-28 12:39:18',1409229558,NULL),(1834884000,1190251,1,454646,1,1,1,'S',1,0.986486,333,918733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',121.782,115689564,443456,NULL,'2015-04-08 10:32:48',1428489168,NULL),(1829954098,1190251,1,230217,1,1,1,'S',1,0.998693,765,908879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',121.827,106714925,835572,NULL,'2014-03-15 08:55:45',1394873745,NULL),(1830443941,1190251,1,178408,1,1,1,'S',1,0.982664,548,963651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 548}}',121.862,107537067,633660,NULL,'2014-04-23 09:40:05',1398246005,NULL),(1827130703,1190251,1,254659,0,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',121.886,90378070,384740,NULL,'2013-08-18 09:37:49',1376818669,NULL),(1829413513,1190251,1,188207,1,1,1,'S',1,0.994245,695,919178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 687}, \"maximum_statistics\": {\"great\": 695}}',121.887,106002726,925980,NULL,'2014-02-09 10:11:01',1391940661,NULL),(1830486728,1190251,1,210549,1,1,1,'A',1,0.953376,798,855564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 849}, \"maximum_statistics\": {\"great\": 933}}',121.894,107675291,1254360,NULL,'2014-04-30 07:14:14',1398842054,NULL),(1833096742,1190251,1,438606,1,1,1,'S',1,0.994674,751,927244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',121.906,111892690,983520,NULL,'2014-11-17 10:51:43',1416221503,NULL),(1825399398,1190251,1,143362,1,1,1,'S',1,0.994681,752,939665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 752}}',121.941,77841499,999790,NULL,'2013-04-19 11:05:08',1366369508,NULL),(1828526462,1190251,1,301539,0,1,1,'S',1,0.998889,450,956669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',122.016,100398583,578520,NULL,'2013-12-02 13:31:13',1385991073,NULL),(1850540988,1190251,1,1003357,1,1,1,'S',1,0.987643,526,919499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',122.022,140433577,617020,NULL,'2018-10-01 07:48:24',1538380104,NULL),(1828618866,1190251,1,261167,1,1,1,'S',1,0.996594,734,946722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 729}, \"maximum_statistics\": {\"great\": 734}}',122.08,99865026,880540,NULL,'2013-11-26 13:09:50',1385471390,NULL),(1851396774,1190251,1,137568,1,1,1,'S',1,0.998649,370,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',122.135,141611141,415460,NULL,'2018-12-10 10:14:23',1544436863,NULL),(1842227175,1190251,1,660343,1,1,1,'S',1,0.994382,445,940590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',122.165,127676115,498310,NULL,'2016-11-30 08:13:30',1480493610,NULL),(1850551119,1190251,1,553538,1,1,1,'S',1,0.997024,336,945646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 336}}',122.189,140481496,396700,NULL,'2018-10-04 10:35:00',1538649300,NULL),(1828322664,1190251,1,175718,0,1,1,'S',1,0.997664,214,953254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',122.19,98023783,238200,NULL,'2013-11-06 12:57:15',1383742635,NULL),(1852072046,1190251,1,1688569,1,1,1,'A',1,0.970449,218,837952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',122.213,142783499,410290,NULL,'2019-02-17 03:24:19',1550373859,NULL),(1831074702,1190251,1,342675,1,1,1,'S',1,0.996315,407,945563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',122.306,108741791,460670,NULL,'2014-06-17 13:59:07',1403013547,NULL),(1831157461,1190251,1,298372,1,1,1,'S',1,0.998055,514,951587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 514}}',122.368,108636107,609522,NULL,'2014-06-13 06:57:30',1402642650,NULL),(1855170575,1190251,1,587271,1,1,1,'S',1,0.964692,439,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',122.427,147677322,493600,NULL,'2019-12-15 12:28:52',1576412932,NULL),(2685337017,1190251,1,523798,1,1,1,'A',1,0.957944,270,863138,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 399, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 27, \"large_bonus\": 39}}',122.495,NULL,0,'2024-04-17 08:44:20','2024-04-17 08:45:46',1713343546,7513),(1850550210,1190251,1,1018251,1,1,1,'S',1,0.997449,392,949922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',122.508,140481467,463540,NULL,'2018-10-04 10:33:08',1538649188,NULL),(1839080960,1190251,1,459653,1,1,1,'S',1,0.984791,526,910510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',122.561,122629716,608880,NULL,'2016-03-19 01:13:25',1458350005,NULL),(1828272118,1190251,1,272887,0,1,1,'S',1,0.99913,575,953509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 575}}',122.572,98408888,689010,NULL,'2013-11-10 09:14:28',1384074868,NULL),(1853011852,1190251,1,373027,1,1,1,'S',1,0.989873,395,931290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',122.725,144321841,421820,NULL,'2019-05-17 09:47:00',1558086420,NULL),(1829801004,1190251,1,274955,1,1,1,'S',1,0.987654,567,912975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 553}, \"maximum_statistics\": {\"great\": 567}}',122.75,106669648,718464,NULL,'2014-03-13 05:37:29',1394689049,NULL),(1829599682,1190251,1,318560,0,1,1,'S',1,0.997047,508,948700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',122.802,106055312,649890,NULL,'2014-02-12 07:53:35',1392191615,NULL),(1851582403,1190251,1,1111242,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',122.853,142007350,400260,NULL,'2019-01-02 11:06:59',1546427219,NULL),(1826012170,1190251,1,169017,1,1,1,'S',1,0.984988,866,912087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 840}, \"maximum_statistics\": {\"great\": 866}}',122.86,82613033,1039610,NULL,'2013-06-07 05:23:52',1370582632,NULL),(1854089378,1190251,1,943252,1,1,1,'S',1,0.995238,420,939959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',122.862,145936085,466360,NULL,'2019-08-20 11:30:12',1566300612,NULL),(1851439396,1190251,1,593837,1,1,1,'S',1,0.990331,362,932547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',122.866,141973716,449484,NULL,'2018-12-31 10:23:10',1546251790,NULL),(1845142656,1190251,1,774531,1,1,1,'S',1,0.988981,363,925759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363}}',122.949,132170293,432830,NULL,'2017-08-03 07:45:23',1501746323,NULL),(1842457095,1190251,1,262276,1,1,1,'S',1,0.985602,382,917982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',123.079,127882254,435890,NULL,'2016-12-12 06:25:38',1481523938,NULL),(1831907090,1190251,1,351994,1,1,1,'S',1,0.978582,677,900562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',123.124,109898145,818730,NULL,'2014-08-07 08:27:56',1407400076,NULL),(1828074366,1190251,1,189856,0,1,1,'S',1,0.99934,758,906977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 757}, \"maximum_statistics\": {\"great\": 758}}',123.144,96445738,854406,NULL,'2013-10-20 09:21:59',1382260919,NULL),(1833462387,1190251,1,505087,1,1,1,'S',1,0.989655,290,931021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',123.232,112476778,300700,NULL,'2014-12-20 04:49:37',1419050977,NULL),(1842217050,1190251,1,528649,1,1,1,'S',1,0.993207,368,920528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',123.409,127761712,428990,NULL,'2016-12-05 05:14:52',1480914892,NULL),(1842311828,1190251,1,616157,1,1,1,'A',1,0.979762,380,875994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',123.417,127794366,452028,NULL,'2016-12-07 10:14:50',1481105690,NULL),(1830839767,1190251,1,362107,1,1,1,'X',1,1,364,947814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',123.464,108275554,433580,NULL,'2014-05-28 06:07:40',1401257260,NULL),(1839098236,1190251,1,798255,1,1,1,'S',1,0.989362,329,929807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',123.522,122591669,388344,NULL,'2016-03-17 05:31:22',1458192682,NULL),(1842059650,1190251,1,319380,1,1,1,'S',1,0.994819,386,930270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',123.58,127338881,432180,NULL,'2016-11-10 12:04:22',1478779462,NULL),(1830346664,1190251,1,310842,0,1,1,'S',1,0.998724,392,909322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392}}',123.6,107388531,411664,NULL,'2014-04-16 05:35:19',1397626519,NULL),(1830021169,1190251,1,241934,0,1,1,'S',1,0.997151,351,951974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',123.711,106714477,387650,NULL,'2014-03-15 08:35:15',1394872515,NULL),(1852308766,1190251,1,561959,1,1,1,'S',1,0.987562,402,921477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',123.77,143024946,437720,NULL,'2019-03-03 12:06:44',1551614804,NULL),(1840995920,1190251,1,820083,1,1,1,'A',1,0.928184,206,693606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 369}}',123.771,125718045,284720,NULL,'2016-08-11 08:49:28',1470905368,NULL),(1838832534,1190251,1,684580,1,1,1,'A',1,0.964953,368,836327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 428}}',123.772,122164232,425170,NULL,'2016-02-25 11:24:41',1456399481,NULL),(1851632414,1190251,1,714595,1,1,1,'S',1,0.980663,362,905401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',123.864,142039192,430290,NULL,'2019-01-04 06:57:16',1546585036,NULL),(1828488460,1190251,1,316621,0,1,1,'S',1,0.99763,422,944321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',123.871,99553923,496500,NULL,'2013-11-23 05:50:16',1385185816,NULL),(1825201673,1190251,1,87396,1,1,1,'S',1,0.977764,832,854391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 795}, \"maximum_statistics\": {\"great\": 832}}',123.925,76347727,1056006,NULL,'2013-04-02 10:53:00',1364899980,NULL),(1845077669,1190251,1,276622,0,1,1,'A',1,0.922458,298,660281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1180}}',123.967,132170374,874056,NULL,'2017-08-03 07:52:58',1501746778,NULL),(1829122388,1190251,1,179337,1,1,1,'S',1,0.995268,317,990418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',124.003,103894972,410604,NULL,'2014-01-08 13:46:03',1389188763,NULL),(1851616013,1190251,1,1317164,1,1,1,'S',1,0.991632,478,935601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',124.061,142077209,581370,NULL,'2019-01-06 04:51:40',1546750300,NULL),(1844995220,1190251,1,443417,1,1,1,'S',1,0.997275,367,948345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367}}',124.081,131851504,438970,NULL,'2017-07-17 12:05:51',1500293151,NULL),(1825407849,1190251,1,130851,0,1,1,'S',1,0.993166,439,883907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 439}}',124.133,77319455,579810,NULL,'2013-04-13 05:22:25',1365830545,NULL),(1852234378,1190251,1,484544,1,1,1,'S',1,0.997093,344,942347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',124.201,143087359,409850,NULL,'2019-03-07 12:30:24',1551961824,NULL),(1824076227,1190251,1,95888,1,1,1,'S',1,0.991885,801,918860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 788}, \"maximum_statistics\": {\"great\": 801}}',124.22,67756856,966670,NULL,'2012-12-31 07:19:31',1356938371,NULL),(1829797136,1190251,1,178123,0,1,1,'S',1,0.995807,477,931642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 477}}',124.22,106492460,596812,NULL,'2014-03-04 14:23:51',1393943031,NULL),(1826530940,1190251,1,234984,0,1,1,'X',1,1,452,908977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',124.366,85844331,442944,NULL,'2013-07-07 14:38:39',1373207919,NULL),(1830649839,1190251,1,176547,1,1,1,'A',1,0.974638,525,875338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 828}}',124.384,107791350,882280,NULL,'2014-05-05 13:19:26',1399295966,NULL),(1830049934,1190251,1,245957,1,1,1,'S',1,0.996788,467,904174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 467}}',124.43,107045409,469306,NULL,'2014-03-30 07:41:52',1396165312,NULL),(1851398147,1190251,1,543164,1,1,1,'S',1,0.990486,473,933252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',124.579,141611274,546980,NULL,'2018-12-10 10:30:02',1544437802,NULL),(1853086962,1190251,1,307638,1,1,1,'S',1,0.997475,396,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',124.601,144322055,441350,NULL,'2019-05-17 10:04:48',1558087488,NULL),(1828618226,1190251,1,95177,0,1,1,'S',1,0.996315,407,949776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 407}}',124.654,100388226,453770,NULL,'2013-12-02 11:37:02',1385984222,NULL),(1831967451,1190251,1,137582,1,1,1,'S',1,0.995192,728,943440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',124.656,110106568,947330,NULL,'2014-08-16 10:09:43',1408183783,NULL),(1848465712,1190251,1,1131902,1,1,1,'S',1,0.990099,808,932319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 792}, \"maximum_statistics\": {\"great\": 808}}',124.668,137220024,940620,NULL,'2018-04-23 07:47:28',1524469648,NULL),(1853235494,1190251,1,345482,1,1,1,'S',1,0.988542,480,925724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',124.686,144696241,531810,NULL,'2019-06-06 11:46:55',1559821615,NULL),(1850597523,1190251,1,1358190,1,1,1,'S',1,0.997416,387,953142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',124.697,140449188,421720,NULL,'2018-10-02 08:24:47',1538468687,NULL),(1842001721,1190251,1,74500,1,1,1,'S',1,0.985507,345,923299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',124.716,127439862,379260,NULL,'2016-11-16 04:01:36',1479268896,NULL),(1851641491,1190251,1,1196432,1,1,1,'S',1,0.997537,406,938903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',124.717,142077040,490120,NULL,'2019-01-06 04:39:54',1546749594,NULL),(1852482965,1190251,1,886670,0,1,1,'A',1,0.940705,319,730924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',124.78,143497786,544894,NULL,'2019-03-31 10:03:13',1554026593,NULL),(1851161819,1190251,1,711043,0,1,1,'A',1,0.935512,134,674710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 566}}',124.881,141246840,378426,NULL,'2018-11-18 06:12:23',1542521543,NULL),(1827964727,1190251,1,117581,1,1,1,'S',1,0.996479,710,947685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 705}, \"maximum_statistics\": {\"great\": 710}}',124.903,95775763,891210,NULL,'2013-10-13 07:34:37',1381649677,NULL),(1850833927,1190251,1,773210,1,1,1,'A',1,0.982818,490,882838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 582}}',124.916,140811844,600310,NULL,'2018-10-23 10:12:14',1540289534,NULL),(1850795776,1190251,1,725899,1,1,1,'S',1,0.986938,957,919797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 932, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 957}}',124.94,140811990,1189940,NULL,'2018-10-23 10:25:25',1540290325,NULL),(2685277071,1190251,1,288912,1,1,1,'A',1,0.984601,562,972250,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1009, \"ignore_hit\": 56, \"ignore_miss\": 4, \"large_bonus\": 106, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1039, \"ignore_hit\": 56, \"large_bonus\": 108, \"small_bonus\": 18}}',124.95,NULL,0,'2024-04-17 08:16:16','2024-04-17 08:21:02',1713342062,7513),(1842051009,1190251,1,560082,1,1,1,'A',1,0.965241,333,843773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 374}}',124.986,127440043,358490,NULL,'2016-11-16 04:19:57',1479269997,NULL),(1826286958,1190251,1,195785,0,1,1,'S',1,0.999409,846,909016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 845}, \"maximum_statistics\": {\"great\": 846}}',125.21,83960704,905140,NULL,'2013-06-20 11:32:48',1371727968,NULL),(1827916054,1190251,1,149130,1,1,1,'A',1,0.987689,316,885606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 528}}',125.415,95777811,584454,NULL,'2013-10-13 07:55:59',1381650959,NULL),(1837361638,1190251,1,635009,0,1,1,'A',1,0.928738,216,679134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',125.464,119939191,633770,NULL,'2015-11-08 12:48:41',1446986921,NULL),(1853024710,1190251,1,555354,1,1,1,'S',1,0.978933,356,901395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',125.501,144322013,411950,NULL,'2019-05-17 10:01:12',1558087272,NULL),(1830280373,1190251,1,317158,0,1,1,'X',1,1,362,953400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',125.512,107169510,421120,NULL,'2014-04-05 06:42:54',1396680174,NULL),(1831055804,1190251,1,418958,1,1,1,'S',1,0.997118,347,936485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',125.531,108533215,404810,NULL,'2014-06-08 06:27:55',1402208875,NULL),(1831114456,1190251,1,407202,1,1,1,'S',1,0.995025,402,946252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',125.581,108636644,455040,NULL,'2014-06-13 07:39:14',1402645154,NULL),(1851152816,1190251,1,525560,1,1,1,'X',1,1,324,949327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',125.622,141366068,420976,NULL,'2018-11-25 11:01:09',1543143669,NULL),(1832838964,1190251,1,209484,1,1,1,'S',1,0.999102,557,957376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',125.682,111371450,636920,NULL,'2014-10-19 06:36:57',1413700617,NULL),(1825894613,1190251,1,123771,1,1,1,'S',1,0.977688,493,892043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471}, \"maximum_statistics\": {\"great\": 493}}',125.718,81487958,555270,NULL,'2013-05-26 11:00:10',1369566010,NULL),(1828681512,1190251,1,215580,0,1,1,'S',1,0.998413,630,954119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628}, \"maximum_statistics\": {\"great\": 630}}',125.725,101310372,743280,NULL,'2013-12-12 13:26:14',1386854774,NULL),(1832407104,1190251,1,281674,1,1,1,'S',1,0.997278,551,952842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',125.771,110859006,630490,NULL,'2014-09-21 12:57:33',1411304253,NULL),(1827368539,1190251,1,64909,0,1,1,'A',1,0.965479,532,849403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 837}, \"maximum_statistics\": {\"great\": 898}}',125.853,92160700,1029230,NULL,'2013-09-05 07:13:11',1378365191,NULL),(1839084870,1190251,1,532440,1,1,1,'S',1,0.981383,376,886790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',125.873,122572744,430960,NULL,'2016-03-16 05:02:38',1458104558,NULL),(1838944418,1190251,1,787608,1,1,1,'S',1,0.988864,449,929226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',125.955,122556699,543100,NULL,'2016-03-15 09:20:35',1458033635,NULL),(1828401556,1190251,1,243499,0,1,1,'S',1,0.998728,393,947797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 393}}',125.993,98730442,502320,NULL,'2013-11-14 04:48:31',1384404511,NULL),(1855272505,1190251,1,805872,1,1,1,'S',1,0.989796,441,919944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',126.053,147782149,642944,NULL,'2019-12-22 09:51:33',1577008293,NULL),(1852491678,1190251,1,360812,1,1,1,'X',1,1,351,913590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',126.071,143437414,344240,NULL,'2019-03-28 08:27:29',1553761649,NULL),(1829390811,1190251,1,322428,0,1,1,'S',1,0.997619,420,904308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',126.074,105738516,454620,NULL,'2014-01-28 13:09:50',1390914590,NULL),(1851058606,1190251,1,404232,1,1,1,'S',1,0.984375,416,907083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',126.094,141379121,498950,NULL,'2018-11-26 05:37:32',1543210652,NULL),(1829699901,1190251,1,178882,0,1,1,'S',1,0.997487,796,906565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 796}}',126.122,106438398,842756,NULL,'2014-03-02 03:44:25',1393731865,NULL),(1851623013,1190251,1,225778,1,1,1,'S',1,0.99863,365,946670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',126.138,142076897,445260,NULL,'2019-01-06 04:27:46',1546748866,NULL),(1831368138,1190251,1,379083,1,1,1,'S',1,0.996872,959,949852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 953}, \"maximum_statistics\": {\"great\": 959}}',126.182,109066895,1090230,NULL,'2014-07-02 11:04:40',1404299080,NULL),(1829159747,1190251,1,214250,0,1,1,'S',1,0.997286,921,906059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 916}, \"maximum_statistics\": {\"great\": 921}}',126.188,104664917,938064,NULL,'2014-01-17 09:21:03',1389950463,NULL),(1826505136,1190251,1,218392,0,1,1,'S',1,0.993648,551,942277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',126.259,85568385,627240,NULL,'2013-07-05 09:04:28',1373015068,NULL),(1851580634,1190251,1,961332,1,1,1,'S',1,0.996933,489,948071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',126.332,142039368,622064,NULL,'2019-01-04 07:16:38',1546586198,NULL),(1836029485,1190251,1,478404,1,1,1,'S',1,0.997525,606,952525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 606}}',126.35,117754336,709860,NULL,'2015-07-20 07:36:46',1437377806,NULL),(1830525426,1190251,1,173798,0,1,1,'S',1,0.980599,902,905520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 867}, \"maximum_statistics\": {\"great\": 902}}',126.443,107674208,1038650,NULL,'2014-04-30 05:23:17',1398835397,NULL),(1832036124,1190251,1,455968,1,1,1,'S',1,0.991228,399,934897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',126.443,110259520,444760,NULL,'2014-08-23 09:23:54',1408785834,NULL),(1856057607,1190251,1,239315,1,1,1,'S',1,0.998833,857,908532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 857}}',126.449,148986339,909012,NULL,'2020-03-02 08:42:43',1583138563,NULL),(1853205904,1190251,1,818079,0,1,1,'A',1,0.933333,245,694440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',126.506,144565652,407460,NULL,'2019-05-30 10:43:37',1559213017,NULL),(1830213406,1190251,1,123002,0,1,1,'A',1,0.968333,193,821712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',126.516,107196245,241670,NULL,'2014-04-06 07:29:55',1396769395,NULL),(1837671789,1190251,1,716388,1,1,1,'S',1,0.995098,408,936496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408}}',126.531,120376065,485570,NULL,'2015-12-01 12:20:06',1448972406,NULL),(1828617156,1190251,1,141296,1,1,1,'S',1,0.994163,771,933933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 762}, \"maximum_statistics\": {\"great\": 771}}',126.549,99869599,1156150,NULL,'2013-11-26 13:56:32',1385474192,NULL),(1832013357,1190251,1,351270,1,1,1,'S',1,0.997227,541,952307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',126.652,110106474,695530,NULL,'2014-08-16 10:05:37',1408183537,NULL),(1851152824,1190251,1,525670,1,1,1,'S',1,0.985294,476,918078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 476}}',126.664,141365986,556790,NULL,'2018-11-25 10:55:05',1543143305,NULL),(1830660695,1190251,1,276701,1,1,1,'S',1,0.999347,766,958171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765}, \"maximum_statistics\": {\"great\": 766}}',126.698,107944934,919210,NULL,'2014-05-13 07:53:35',1399967615,NULL),(1851277990,1190251,1,727714,1,1,1,'A',1,0.981293,660,886652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 850, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 882}}',126.734,141591258,1069660,NULL,'2018-12-09 04:55:44',1544331344,NULL),(1838193110,1190251,1,736965,1,1,1,'A',1,0.984649,769,903636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',126.76,121276662,988030,NULL,'2016-01-14 13:59:26',1452779966,NULL),(1830426349,1190251,1,224055,0,1,1,'S',1,0.996802,469,951164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 469}}',126.796,107617634,570124,NULL,'2014-04-27 06:12:06',1398579126,NULL),(1826491228,1190251,1,117427,0,1,1,'S',1,0.978535,792,887949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 758}, \"maximum_statistics\": {\"great\": 792}}',126.824,85707142,922670,NULL,'2013-07-06 11:42:56',1373110976,NULL),(1834842013,1190251,1,435821,1,1,1,'S',1,0.996832,947,948336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',127.05,115689519,1194350,NULL,'2015-04-08 10:29:22',1428488962,NULL),(1854075622,1190251,1,923327,1,1,1,'S',1,0.982709,694,908258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 694}}',127.055,145904984,826840,NULL,'2019-08-18 10:10:16',1566123016,NULL),(1829078213,1190251,1,114248,0,1,1,'S',1,0.999241,659,957569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 659}}',127.338,104126750,782570,NULL,'2014-01-11 06:22:03',1389421323,NULL),(1826538819,1190251,1,221949,0,1,1,'X',1,1,416,913723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',127.346,85844045,409688,NULL,'2013-07-07 14:35:48',1373207748,NULL),(1842210173,1190251,1,718650,1,1,1,'S',1,0.990805,435,921012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',127.378,127676230,545410,NULL,'2016-11-30 08:27:50',1480494470,NULL),(1830532482,1190251,1,191663,0,1,1,'S',1,0.985857,601,919818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 584}, \"maximum_statistics\": {\"great\": 601}}',127.395,107536475,690340,NULL,'2014-04-23 09:00:51',1398243651,NULL),(1841831115,1190251,1,706729,1,1,1,'S',1,0.993056,360,934172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',127.417,127051906,410510,NULL,'2016-10-24 06:32:40',1477290760,NULL),(1830118125,1190251,1,216501,1,1,1,'S',1,0.997475,990,905321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 985}, \"maximum_statistics\": {\"great\": 990}}',127.42,107089760,995642,NULL,'2014-04-01 10:56:17',1396349777,NULL),(1833732695,1190251,1,442229,1,1,1,'S',1,0.994944,890,945755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',127.444,113121681,1086060,NULL,'2015-01-10 12:11:45',1420891905,NULL),(1825281311,1190251,1,217257,1,1,1,'S',1,0.997963,491,950439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',127.709,76350256,538390,NULL,'2013-04-02 11:22:18',1364901738,NULL),(1852233204,1190251,1,477127,1,1,1,'S',1,0.985751,386,920786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',127.768,143024765,425080,NULL,'2019-03-03 11:54:37',1551614077,NULL),(1824831157,1190251,1,119963,0,1,1,'A',1,0.979369,227,857903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',127.772,73678166,433346,NULL,'2013-03-04 09:55:28',1362390928,NULL),(1851623481,1190251,1,526244,1,1,1,'S',1,0.986637,449,914450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',127.842,142160924,534170,NULL,'2019-01-11 08:43:42',1547196222,NULL),(1829572838,1190251,1,177629,0,1,1,'S',1,0.997375,762,950837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 758}, \"maximum_statistics\": {\"great\": 762}}',127.879,106186491,923860,NULL,'2014-02-18 12:16:28',1392725788,NULL),(1852096173,1190251,1,1777506,1,1,1,'S',1,0.966701,976,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',127.9,142783592,1108940,NULL,'2019-02-17 03:30:59',1550374259,NULL),(1850627877,1190251,1,666186,1,1,1,'S',1,0.99612,902,948303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 895, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 902}}',128.113,140449035,1128970,NULL,'2018-10-02 08:01:49',1538467309,NULL),(1842427501,1190251,1,339131,0,1,1,'A',1,0.917347,211,634788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 852}, \"maximum_statistics\": {\"great\": 980}}',128.172,127931280,666208,NULL,'2016-12-15 12:11:09',1481803869,NULL),(1854851809,1190251,1,279372,1,1,1,'S',1,0.994859,389,934880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 389}}',128.228,147111421,475680,NULL,'2019-11-09 07:32:11',1573284731,NULL),(1830694176,1190251,1,287968,1,1,1,'S',1,0.998681,758,945530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 758}}',128.342,108004619,1024220,NULL,'2014-05-16 11:55:50',1400241350,NULL),(1831709840,1190251,1,103246,0,1,1,'A',1,0.990617,217,856359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',128.343,109688405,363684,NULL,'2014-07-29 07:04:30',1406617470,NULL),(1830879835,1190251,1,260131,1,1,1,'S',1,0.986903,649,918670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 632}, \"maximum_statistics\": {\"great\": 649}}',128.53,108276188,765100,NULL,'2014-05-28 07:11:10',1401261070,NULL),(1851479393,1190251,1,490800,1,1,1,'S',1,0.98961,385,929155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',128.576,141972245,444690,NULL,'2018-12-31 08:25:48',1546244748,NULL),(1827372717,1190251,1,171043,0,1,1,'X',1,1,490,911934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490}, \"maximum_statistics\": {\"great\": 490}}',128.61,92258791,464340,NULL,'2013-09-06 11:58:30',1378468710,NULL),(1825334986,1190251,1,103019,0,1,1,'A',1,0.986936,369,878099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 421}}',128.928,77697782,521580,NULL,'2013-04-17 12:33:14',1366201994,NULL),(1830862808,1190251,1,234333,0,1,1,'S',1,0.991886,493,933084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',128.976,108183554,557440,NULL,'2014-05-24 09:15:58',1400922958,NULL),(1831129441,1190251,1,139753,1,1,1,'S',1,0.98263,403,901157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',129,108597971,481830,NULL,'2014-06-11 10:47:15',1402483635,NULL),(1833449539,1190251,1,453681,1,1,1,'S',1,0.993506,154,941738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',129.003,112523117,136480,NULL,'2014-12-22 06:42:17',1419230537,NULL),(1830808753,1190251,1,248618,1,1,1,'X',1,1,336,959836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',129.026,108371376,379220,NULL,'2014-06-01 06:31:09',1401604269,NULL),(1852392729,1190251,1,1223880,1,1,1,'S',1,0.995842,481,948233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',129.059,143185994,533810,NULL,'2019-03-13 11:57:14',1552478234,NULL),(1828802143,1190251,1,91354,1,1,1,'S',1,0.977147,722,890502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689}, \"maximum_statistics\": {\"great\": 722}}',129.098,101780576,900370,NULL,'2013-12-17 07:37:05',1387265825,NULL),(1837650277,1190251,1,513249,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',129.172,120466005,412920,NULL,'2015-12-06 06:22:40',1449382960,NULL),(1833556461,1190251,1,505058,1,1,1,'S',1,0.998305,295,952072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',129.247,112743279,339370,NULL,'2014-12-31 09:08:45',1420016925,NULL),(1854257817,1190251,1,825779,1,1,1,'S',1,0.996445,422,949909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',129.298,146179543,495810,NULL,'2019-09-05 11:38:05',1567683485,NULL),(1842454126,1190251,1,858744,1,1,1,'S',1,0.977387,597,891018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 570}, \"maximum_statistics\": {\"great\": 597}}',129.344,127930362,708720,NULL,'2016-12-15 10:53:52',1481799232,NULL),(1828690539,1190251,1,236002,1,1,1,'X',1,1,473,959351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',129.365,101016367,528040,NULL,'2013-12-09 05:45:54',1386567954,NULL),(1838831697,1190251,1,155407,1,1,1,'A',1,0.966867,550,854893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 777}, \"maximum_statistics\": {\"great\": 830}}',129.384,122164075,932290,NULL,'2016-02-25 11:13:31',1456398811,NULL),(1831033474,1190251,1,298139,1,1,1,'S',1,0.993473,383,940901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',129.541,108422352,433130,NULL,'2014-06-03 11:32:50',1401795170,NULL),(1830431028,1190251,1,137020,0,1,1,'A',1,0.964286,267,825877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 476}}',129.557,107674041,450018,NULL,'2014-04-30 05:07:49',1398834469,NULL),(1841885300,1190251,1,741110,1,1,1,'S',1,0.973921,556,888597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 527}, \"maximum_statistics\": {\"great\": 556}}',129.635,127082534,599690,NULL,'2016-10-26 06:35:32',1477463732,NULL),(1851618659,1190251,1,694737,1,1,1,'A',1,0.972816,441,856513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',129.701,142160618,563146,NULL,'2019-01-11 08:10:15',1547194215,NULL),(1831115413,1190251,1,317334,1,1,1,'S',1,0.998328,598,908651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 598}}',129.77,108740115,602868,NULL,'2014-06-17 12:49:33',1403009373,NULL),(1842254173,1190251,1,394903,1,1,1,'A',1,0.965398,220,821229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',129.785,127794403,253670,NULL,'2016-12-07 10:19:05',1481105945,NULL),(2685324860,1190251,1,1027134,1,1,1,'A',1,0.975676,330,919048,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 12}}',129.831,NULL,0,'2024-04-17 08:39:19','2024-04-17 08:40:51',1713343251,7513),(1837591712,1190251,1,628155,1,1,1,'S',1,0.995059,506,943968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 506}}',129.877,120376384,563370,NULL,'2015-12-01 12:41:41',1448973701,NULL),(1842210967,1190251,1,930303,1,1,1,'S',1,0.971581,563,881086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 531}, \"maximum_statistics\": {\"great\": 563}}',129.93,127741786,623270,NULL,'2016-12-04 04:28:53',1480825733,NULL),(1856222759,1190251,1,2025645,1,1,1,'A',1,0.986711,809,901881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 881, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 903}}',129.953,149235518,1045152,NULL,'2020-03-15 11:31:21',1584271881,NULL),(1853065321,1190251,1,274406,1,1,1,'S',1,0.992268,388,934153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',130.021,144322291,475666,NULL,'2019-05-17 10:29:35',1558088975,NULL),(1830489574,1190251,1,264930,0,1,1,'S',1,0.99676,463,951264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',130.051,107643203,497050,NULL,'2014-04-28 12:23:15',1398687795,NULL),(1851092385,1190251,1,934429,1,1,1,'A',1,0.955224,188,730405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 498, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 536}}',130.055,141379247,389170,NULL,'2018-11-26 05:54:29',1543211669,NULL),(1835889413,1190251,1,421424,1,1,1,'S',1,0.995652,345,947679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',130.057,117499127,408050,NULL,'2015-07-08 06:27:33',1436336853,NULL),(1831071048,1190251,1,341042,1,1,1,'S',1,0.998331,899,950707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',130.106,108741128,1104090,NULL,'2014-06-17 13:32:51',1403011971,NULL),(1831060178,1190251,1,171615,1,1,1,'S',1,0.998084,783,953282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 780}, \"maximum_statistics\": {\"great\": 783}}',130.119,108740347,937000,NULL,'2014-06-17 12:59:27',1403009967,NULL),(1827987424,1190251,1,162822,0,1,1,'S',1,0.995181,415,935604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 415}}',130.196,96802671,515720,NULL,'2013-10-24 11:36:47',1382614607,NULL),(1850596913,1190251,1,777196,1,1,1,'S',1,0.993137,510,936854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 510}}',130.264,140501176,653982,NULL,'2018-10-05 13:30:24',1538746224,NULL),(1836320434,1190251,1,247966,1,1,1,'S',1,0.984884,430,911268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',130.318,118346843,488500,NULL,'2015-08-16 10:56:55',1439722615,NULL),(1830462952,1190251,1,360691,0,1,1,'S',1,0.992565,538,933301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',130.376,107637756,660690,NULL,'2014-04-28 05:25:17',1398662717,NULL),(1830902545,1190251,1,168746,1,1,1,'S',1,0.990466,472,934097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',130.381,108181914,530460,NULL,'2014-05-24 08:09:22',1400918962,NULL),(1828840662,1190251,1,122412,0,1,1,'S',1,0.99848,329,911571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',130.434,101868967,385790,NULL,'2013-12-18 07:43:02',1387352582,NULL),(1829883346,1190251,1,220354,0,1,1,'A',1,0.949952,694,801477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 954}, \"maximum_statistics\": {\"great\": 1049}}',130.508,106493252,1036086,NULL,'2014-03-04 15:00:46',1393945246,NULL),(1851615942,1190251,1,688654,1,1,1,'S',1,0.980916,524,869121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',130.522,142077353,586460,NULL,'2019-01-06 05:02:03',1546750923,NULL),(1830489496,1190251,1,238027,0,1,1,'A',1,0.97416,379,937486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 387}}',130.528,107739024,433548,NULL,'2014-05-03 05:48:14',1399096094,NULL),(1850638057,1190251,1,673197,1,1,1,'S',1,0.995526,447,936524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',130.537,140500909,532180,NULL,'2018-10-05 13:14:58',1538745298,NULL),(1841864840,1190251,1,373444,1,1,1,'S',1,0.986811,417,922683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',130.539,127156667,453120,NULL,'2016-10-30 11:08:27',1477825707,NULL),(1851122684,1190251,1,342475,0,1,1,'A',1,0.920173,347,690129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 704, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',130.646,141246420,704004,NULL,'2018-11-18 05:41:43',1542519703,NULL),(1827153160,1190251,1,39730,1,1,1,'S',1,0.986807,758,916131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738}, \"maximum_statistics\": {\"great\": 758, \"legacy_combo_increase\": 6}}',130.648,90075816,1067058,NULL,'2013-08-15 12:06:51',1376568411,NULL),(1851674881,1190251,1,770169,1,1,1,'S',1,0.998783,822,956551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',130.663,142007286,972250,NULL,'2019-01-02 11:01:14',1546426874,NULL),(1837615731,1190251,1,555276,1,1,1,'A',1,0.944742,331,743292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',130.709,120465485,479546,NULL,'2015-12-06 05:46:57',1449380817,NULL),(1828736733,1190251,1,267135,1,1,1,'S',1,0.998314,593,940264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 593}}',130.77,101007810,731316,NULL,'2013-12-09 02:37:10',1386556630,NULL),(1842436222,1190251,1,192129,1,1,1,'S',1,0.976008,521,892774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496}, \"maximum_statistics\": {\"great\": 521}}',131.021,127868088,598890,NULL,'2016-12-11 11:37:15',1481456235,NULL),(1854288215,1190251,1,711103,1,1,1,'S',1,0.993797,403,940464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',131.064,146179607,457410,NULL,'2019-09-05 11:44:59',1567683899,NULL),(1851104039,1190251,1,804341,1,1,1,'A',1,0.933,395,750081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',131.071,141246987,478840,NULL,'2018-11-18 06:24:12',1542522252,NULL),(1830563166,1190251,1,164349,0,1,1,'S',1,0.988566,481,929382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',131.073,107805224,569010,NULL,'2014-05-06 08:17:00',1399364220,NULL),(1851374280,1190251,1,505095,1,1,1,'S',1,0.987032,347,924052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',131.097,141611358,371740,NULL,'2018-12-10 10:37:22',1544438242,NULL),(1828360685,1190251,1,197781,0,1,1,'S',1,0.998192,1106,906608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1106}}',131.127,98499768,1193532,NULL,'2013-11-11 09:07:05',1384160825,NULL),(1851577240,1190251,1,805880,1,1,1,'A',1,0.935918,215,732798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',131.135,142161013,590468,NULL,'2019-01-11 08:53:09',1547196789,NULL),(1830813221,1190251,1,222766,1,1,1,'S',1,0.998158,543,950404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 543}}',131.347,108182795,675420,NULL,'2014-05-24 08:46:12',1400921172,NULL),(1837652582,1190251,1,711060,1,1,1,'S',1,0.985738,596,919627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579}, \"maximum_statistics\": {\"great\": 596}}',131.397,120376548,668570,NULL,'2015-12-01 12:54:52',1448974492,NULL),(1827538481,1190251,1,103673,0,1,1,'S',1,0.977961,726,860616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 694}, \"maximum_statistics\": {\"great\": 726}}',131.416,93225839,878982,NULL,'2013-09-16 11:05:21',1379329521,NULL),(1830418415,1190251,1,307654,0,1,1,'A',1,0.966563,361,842378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 608}, \"maximum_statistics\": {\"great\": 643}}',131.574,107739485,626878,NULL,'2014-05-03 06:11:21',1399097481,NULL),(1852539637,1190251,1,444227,1,1,1,'S',1,0.997497,999,951955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',131.625,143437357,1201740,NULL,'2019-03-28 08:23:12',1553761392,NULL),(1850833388,1190251,1,770474,1,1,1,'A',1,0.945674,172,722484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 497}}',131.639,140929548,393684,NULL,'2018-10-30 07:33:20',1540884800,NULL),(1850752751,1190251,1,361158,0,1,1,'A',1,0.975806,452,863371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 532, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 558}}',131.749,140797051,628940,NULL,'2018-10-22 10:09:46',1540202986,NULL),(1837383052,1190251,1,433541,0,1,1,'S',1,0.989474,380,914354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 380}}',131.877,119990720,447510,NULL,'2015-11-11 12:01:44',1447243304,NULL),(1832045760,1190251,1,288677,1,1,1,'S',1,0.997468,395,947636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',131.881,110259315,484220,NULL,'2014-08-23 09:14:28',1408785268,NULL),(1851449267,1190251,1,298830,1,1,1,'A',1,0.913043,185,667269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',131.97,141972397,504002,NULL,'2018-12-31 08:37:58',1546245478,NULL),(1852354313,1190251,1,821884,1,1,1,'S',1,0.988024,501,922727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',132.006,143185851,541010,NULL,'2019-03-13 11:45:13',1552477513,NULL),(1853064902,1190251,1,752879,1,1,1,'S',1,0.997691,433,952628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',132.01,144321867,473990,NULL,'2019-05-17 09:49:44',1558086584,NULL),(1844554283,1190251,1,374421,0,1,1,'A',1,0.933935,678,751114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',132.076,131301998,1127742,NULL,'2017-06-18 09:28:27',1497778107,NULL),(1842406906,1190251,1,179236,0,1,1,'A',1,0.91679,288,654446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1346}}',132.109,127868995,1024188,NULL,'2016-12-11 12:35:55',1481459755,NULL),(1842183336,1190251,1,757974,1,1,1,'S',1,0.984536,582,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 564}, \"maximum_statistics\": {\"great\": 582}}',132.165,127646990,708610,NULL,'2016-11-28 04:54:24',1480308864,NULL),(1837360028,1190251,1,632265,1,1,1,'S',1,0.977612,201,898947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',132.194,119938895,192640,NULL,'2015-11-08 12:33:02',1446985982,NULL),(1850724604,1190251,1,324981,1,1,1,'S',1,0.986779,416,923098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 416}}',132.262,140691237,509800,NULL,'2018-10-16 07:13:50',1539674030,NULL),(1851061400,1190251,1,744618,0,1,1,'A',1,0.959514,289,785113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 461, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 494}}',132.29,141379295,454822,NULL,'2018-11-26 06:01:44',1543212104,NULL),(1851381713,1190251,1,831003,1,1,1,'S',1,0.99347,536,937646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 529}, \"maximum_statistics\": {\"great\": 536}}',132.33,141611065,605740,NULL,'2018-12-10 10:07:12',1544436432,NULL),(1842356555,1190251,1,289338,1,1,1,'S',1,0.989253,977,927579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 956}, \"maximum_statistics\": {\"great\": 977}}',132.339,127882355,1111450,NULL,'2016-12-12 06:36:02',1481524562,NULL),(1850536027,1190251,1,829732,1,1,1,'S',1,0.998843,432,939815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',132.345,140481355,515830,NULL,'2018-10-04 10:23:10',1538648590,NULL),(1829350473,1190251,1,292666,0,1,1,'S',1,0.999058,531,957343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',132.38,105594346,597358,NULL,'2014-01-27 04:17:41',1390796261,NULL),(1842213724,1190251,1,1001102,1,1,1,'S',1,0.997908,478,952883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 478}}',132.436,127761632,591268,NULL,'2016-12-05 05:05:28',1480914328,NULL),(1833696147,1190251,1,424705,1,1,1,'S',1,0.99732,933,952419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',132.512,113297457,1045220,NULL,'2015-01-15 08:19:24',1421309964,NULL),(1831219523,1190251,1,340969,1,1,1,'S',1,0.992754,276,939822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',132.548,108855263,298630,NULL,'2014-06-22 13:40:02',1403444402,NULL),(1850612703,1190251,1,646448,1,1,1,'S',1,0.992063,378,933825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 378}}',132.561,140433727,474780,NULL,'2018-10-01 08:04:12',1538381052,NULL),(1827157784,1190251,1,241860,0,1,1,'S',1,0.997836,462,952279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',132.577,90238626,578110,NULL,'2013-08-17 03:11:46',1376709106,NULL),(1854376958,1190251,1,835262,1,1,1,'S',1,0.977451,510,890390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',132.579,146359483,615810,NULL,'2019-09-18 08:37:02',1568795822,NULL),(1828389086,1190251,1,179782,0,1,1,'S',1,0.999191,618,949428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 618}}',132.65,98729747,775490,NULL,'2013-11-14 04:32:07',1384403527,NULL),(1825298725,1190251,1,161319,1,1,1,'S',1,0.9946,926,942123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 916}, \"maximum_statistics\": {\"great\": 926}}',132.672,77773388,1099150,NULL,'2013-04-18 13:08:33',1366290513,NULL),(1855418672,1190251,1,229069,1,1,1,'A',1,0.964968,462,847694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 785}}',132.69,148014471,819260,NULL,'2020-01-05 04:03:03',1578196983,NULL),(1828028681,1190251,1,203414,0,1,1,'S',1,0.99934,757,915576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',132.73,96787441,817180,NULL,'2013-10-24 08:12:58',1382602378,NULL),(1828071995,1190251,1,211826,0,1,1,'X',1,1,394,951176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',132.925,96787075,456840,NULL,'2013-10-24 08:06:31',1382601991,NULL),(1839837265,1190251,1,406727,1,1,1,'S',1,0.99413,937,936361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',132.94,123888512,1158300,NULL,'2016-05-14 06:16:46',1463206606,NULL),(1856076220,1190251,1,1179451,1,1,1,'S',1,0.97671,687,895598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 655}, \"maximum_statistics\": {\"great\": 687}}',132.954,148986759,778470,NULL,'2020-03-02 09:23:14',1583140994,NULL),(1851092177,1190251,1,565724,1,1,1,'S',1,0.981265,427,905140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',132.969,141366737,463740,NULL,'2018-11-25 11:46:47',1543146407,NULL),(1852138311,1190251,1,1731104,1,1,1,'A',1,0.967241,335,842550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 544, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',133.008,142867699,596254,NULL,'2019-02-22 07:14:22',1550819662,NULL),(1851665406,1190251,1,1225108,1,1,1,'S',1,0.999393,824,958368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',133.055,142007121,1013990,NULL,'2019-01-02 10:46:16',1546425976,NULL),(1828471633,1190251,1,161423,1,1,1,'S',1,0.990468,577,929056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 577}}',133.095,99141632,691620,NULL,'2013-11-18 06:48:55',1384757335,NULL),(1851069900,1190251,1,168457,0,1,1,'A',1,0.955426,232,779687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',133.114,141247062,464054,NULL,'2018-11-18 06:30:49',1542522649,NULL),(1852297985,1190251,1,738739,1,1,1,'S',1,0.994975,398,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',133.122,143087586,465612,NULL,'2019-03-07 12:46:34',1551962794,NULL),(1842342559,1190251,1,531960,1,1,1,'A',1,0.97482,305,861833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 556}}',133.229,127868687,614560,NULL,'2016-12-11 12:18:31',1481458711,NULL),(1851664942,1190251,1,755119,1,1,1,'S',1,0.985816,423,920167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',133.233,142077266,473180,NULL,'2019-01-06 04:55:41',1546750541,NULL),(1853223606,1190251,1,183137,1,1,1,'A',1,0.953244,400,792296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 524}}',133.235,144677720,535474,NULL,'2019-06-05 10:07:57',1559729277,NULL),(1830597884,1190251,1,127081,0,1,1,'S',1,0.994253,435,938819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',133.27,107804685,509840,NULL,'2014-05-06 07:39:30',1399361970,NULL),(1852337576,1190251,1,984392,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',133.345,143374069,669340,NULL,'2019-03-24 12:00:46',1553428846,NULL),(1830675334,1190251,1,167007,0,1,1,'A',1,0.941708,371,732880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',133.367,108159921,1051086,NULL,'2014-05-23 12:28:15',1400848095,NULL),(1842120857,1190251,1,228010,0,1,1,'A',1,0.922512,284,714338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 613}}',133.373,127515896,534188,NULL,'2016-11-20 10:21:12',1479637272,NULL),(1827429993,1190251,1,163008,0,1,1,'S',1,0.990718,808,928586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793}, \"maximum_statistics\": {\"great\": 808}}',133.466,92025932,962960,NULL,'2013-09-03 11:52:28',1378209148,NULL),(1852327138,1190251,1,454770,1,1,1,'X',1,1,382,912386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',133.488,143185801,370972,NULL,'2019-03-13 11:42:12',1552477332,NULL),(1850650810,1190251,1,686629,1,1,1,'S',1,0.994856,972,945386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 962, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',133.594,140481612,1260820,NULL,'2018-10-04 10:44:55',1538649895,NULL),(1828801942,1190251,1,295986,1,1,1,'S',1,0.998542,686,949806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684}, \"maximum_statistics\": {\"great\": 686}}',133.611,101959678,979510,NULL,'2013-12-19 09:16:30',1387444590,NULL),(1851304919,1190251,1,265403,1,1,1,'S',1,0.995679,810,947645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 803, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 810}}',133.64,141610959,1054170,NULL,'2018-12-10 09:54:18',1544435658,NULL),(1825114363,1190251,1,124004,0,1,1,'S',1,0.985656,488,917417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',133.752,75658246,553910,NULL,'2013-03-26 08:02:26',1364284946,NULL),(1850843976,1190251,1,1241100,1,1,1,'A',1,0.980084,363,872542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 477}}',133.756,140812077,481610,NULL,'2018-10-23 10:32:17',1540290737,NULL),(1829803413,1190251,1,118195,1,1,1,'S',1,0.994771,765,944630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 765}}',133.833,106596622,935220,NULL,'2014-03-09 08:19:16',1394353156,NULL),(1830533449,1190251,1,355392,1,1,1,'S',1,0.998236,567,954960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 567}}',134.017,107637654,679920,NULL,'2014-04-28 05:14:56',1398662096,NULL),(1838992701,1190251,1,379739,1,1,1,'S',1,0.985748,421,920994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 421}}',134.132,122466540,460180,NULL,'2016-03-11 09:24:33',1457688273,NULL),(1829036623,1190251,1,296635,0,1,1,'X',1,1,768,913189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768}, \"maximum_statistics\": {\"great\": 768}}',134.149,103359038,792772,NULL,'2014-01-02 13:27:51',1388669271,NULL),(1831905903,1190251,1,190722,1,1,1,'S',1,0.999361,782,948107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782}}',134.155,109898927,1005750,NULL,'2014-08-07 09:07:31',1407402451,NULL),(1854523533,1190251,1,871724,1,1,1,'S',1,0.995402,435,944167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',134.313,146661613,475410,NULL,'2019-10-10 08:56:29',1570697789,NULL),(1853089961,1190251,1,797334,1,1,1,'S',1,0.989237,511,915752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',134.331,144251754,673120,NULL,'2019-05-13 08:36:38',1557736598,NULL),(1831436644,1190251,1,324180,1,1,1,'S',1,0.988732,355,919629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',134.335,109041369,423804,NULL,'2014-07-01 07:33:25',1404200005,NULL),(1828498744,1190251,1,262459,1,1,1,'S',1,0.997541,610,902045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 610}}',134.342,100447295,622034,NULL,'2013-12-03 07:28:45',1386055725,NULL),(2685329233,1190251,1,271260,1,1,1,'S',1,0.975962,416,942947,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 396, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 13, \"large_bonus\": 34}}',134.41,NULL,0,'2024-04-17 08:41:07','2024-04-17 08:42:36',1713343356,7513),(1841837776,1190251,1,438738,1,1,1,'A',1,0.944189,565,758582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',134.462,127203165,821260,NULL,'2016-11-02 08:18:10',1478074690,NULL),(1841846391,1190251,1,636177,1,1,1,'S',1,0.984694,392,906568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',134.516,127082664,453430,NULL,'2016-10-26 06:53:44',1477464824,NULL),(1831958517,1190251,1,108094,1,1,1,'S',1,0.994728,1233,940514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',134.553,110106976,1474710,NULL,'2014-08-16 10:31:52',1408185112,NULL),(1851145491,1190251,1,682957,1,1,1,'A',1,0.939511,431,741837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',134.577,141246608,654908,NULL,'2018-11-18 05:55:13',1542520513,NULL),(1828466210,1190251,1,256646,0,1,1,'S',1,0.997942,486,954427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',134.582,99139718,576240,NULL,'2013-11-18 06:01:30',1384754490,NULL),(1842321667,1190251,1,920489,1,1,1,'A',1,0.966019,301,824257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 618}}',134.602,127741196,679914,NULL,'2016-12-04 03:49:01',1480823341,NULL),(1839092922,1190251,1,822284,1,1,1,'S',1,0.980241,911,897939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 875}, \"maximum_statistics\": {\"great\": 911}}',134.692,122591494,1094222,NULL,'2016-03-17 05:14:19',1458191659,NULL),(1851803423,1190251,1,249761,1,1,1,'S',1,0.996606,884,941592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 878, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',134.788,142283528,1051720,NULL,'2019-01-18 11:02:19',1547809339,NULL),(1833726329,1190251,1,473912,1,1,1,'S',1,0.995734,586,947904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',134.792,113121861,738150,NULL,'2015-01-10 12:16:45',1420892205,NULL),(1837208019,1190251,1,344639,1,1,1,'A',1,0.957741,695,769180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1245, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',134.87,119802007,1374108,NULL,'2015-11-01 08:56:23',1446368183,NULL),(1850616316,1190251,1,799111,1,1,1,'S',1,0.998845,433,956199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 433}}',135.075,140501098,535306,NULL,'2018-10-05 13:25:46',1538745946,NULL),(1830350752,1190251,1,60126,0,1,1,'A',1,0.950951,740,788161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 913}, \"maximum_statistics\": {\"great\": 999}}',135.082,107452851,964832,NULL,'2014-04-19 07:00:41',1397890841,NULL),(1850723404,1190251,1,654058,1,1,1,'S',1,0.994398,714,943874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 706, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 714}}',135.125,140797011,876610,NULL,'2018-10-22 10:05:51',1540202751,NULL),(1851139897,1190251,1,360813,0,1,1,'A',1,0.955823,172,760638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',135.188,141246572,425148,NULL,'2018-11-18 05:52:49',1542520369,NULL),(1842299265,1190251,1,499326,1,1,1,'S',1,0.990135,963,932571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 944}, \"maximum_statistics\": {\"great\": 963}}',135.373,127761238,1167510,NULL,'2016-12-05 04:21:17',1480911677,NULL),(1830054054,1190251,1,225249,0,1,1,'S',1,0.991274,573,887510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 573}}',135.431,106972010,566418,NULL,'2014-03-27 06:42:52',1395902572,NULL),(1852073676,1190251,1,1495484,1,1,1,'S',1,0.982759,464,902004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',135.446,142783349,528350,NULL,'2019-02-17 03:13:24',1550373204,NULL),(1826224164,1190251,1,222209,0,1,1,'S',1,0.9955,1000,946176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991}, \"maximum_statistics\": {\"great\": 1000}}',135.551,84197178,1223900,NULL,'2013-06-22 13:18:21',1371907101,NULL),(1837733827,1190251,1,787563,1,1,1,'S',1,0.994898,490,939081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 490}}',135.585,120502687,595114,NULL,'2015-12-08 03:56:40',1449547000,NULL),(1831175685,1190251,1,126812,1,1,1,'S',1,0.968807,545,872020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 511}, \"maximum_statistics\": {\"great\": 545}}',135.617,108741283,553680,NULL,'2014-06-17 13:39:21',1403012361,NULL),(1850678284,1190251,1,274021,1,1,1,'S',1,0.995946,370,943662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',135.723,140797262,435070,NULL,'2018-10-22 10:29:26',1540204166,NULL),(1851742331,1190251,1,657361,1,1,1,'A',1,0.949888,473,780906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 1219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337}}',135.795,142200775,1256576,NULL,'2019-01-13 08:22:00',1547367720,NULL),(1842254174,1190251,1,165803,1,1,1,'S',1,0.968876,498,873473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 467}, \"maximum_statistics\": {\"great\": 498}}',135.852,127761616,544130,NULL,'2016-12-05 05:03:08',1480914188,NULL),(1829512664,1190251,1,131806,0,1,1,'S',1,0.998024,253,946590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',136.015,106025396,320422,NULL,'2014-02-10 13:03:24',1392037404,NULL),(1828677970,1190251,1,188575,1,1,1,'S',1,0.982739,869,903657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 839}, \"maximum_statistics\": {\"great\": 869}}',136.037,101021002,1124010,NULL,'2013-12-09 07:13:13',1386573193,NULL),(1838792740,1190251,1,494459,1,1,1,'S',1,0.993703,397,940757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',136.092,122163923,479580,NULL,'2016-02-25 11:02:19',1456398139,NULL),(1837812617,1190251,1,537034,1,1,1,'S',1,0.984906,530,913025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',136.147,120522842,648750,NULL,'2015-12-09 08:18:23',1449649103,NULL),(1850465566,1190251,1,463204,1,1,1,'S',1,0.975069,361,853355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',136.149,140246089,387400,NULL,'2018-09-21 09:16:08',1537521368,NULL),(1854719689,1190251,1,272798,0,1,1,'A',1,0.934488,309,704004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 595}, \"maximum_statistics\": {\"great\": 664}}',136.27,146772539,528630,NULL,'2019-10-18 10:09:35',1571393375,NULL),(1852141055,1190251,1,1809873,1,1,1,'A',1,0.982927,801,897015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 991, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1025}}',136.274,142867810,1225162,NULL,'2019-02-22 07:30:29',1550820629,NULL),(1852327033,1190251,1,288912,1,1,1,'S',1,0.999038,1039,951821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1037, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',136.577,143185720,1330740,NULL,'2019-03-13 11:35:33',1552476933,NULL),(1852360576,1190251,1,330849,1,1,1,'S',1,0.977647,425,895492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',136.584,143186148,563700,NULL,'2019-03-13 12:10:27',1552479027,NULL),(1831339478,1190251,1,224142,1,1,1,'S',1,0.996013,627,948732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 627}}',136.715,109066549,778790,NULL,'2014-07-02 10:44:11',1404297851,NULL),(1838825506,1190251,1,819315,1,1,1,'S',1,0.998753,401,955090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',136.732,122271513,475250,NULL,'2016-03-01 08:45:04',1456821904,NULL),(1828271631,1190251,1,272846,1,1,1,'S',1,0.991176,510,925975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',136.786,98443627,602900,NULL,'2013-11-10 14:52:33',1384095153,NULL),(1852311270,1190251,1,751211,0,1,1,'A',1,0.980899,158,809341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',136.85,143156601,339738,NULL,'2019-03-11 10:34:11',1552300451,NULL),(1851875353,1190251,1,190723,0,1,1,'A',1,0.936709,297,698399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1185}}',136.938,142387800,928924,NULL,'2019-01-24 10:00:00',1548324000,NULL),(1829879599,1190251,1,269984,0,1,1,'S',1,0.986726,565,923641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',137.011,106563431,671818,NULL,'2014-03-08 04:16:35',1394252195,NULL),(1830766067,1190251,1,330380,0,1,1,'S',1,0.996926,488,942913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',137.025,108004159,613988,NULL,'2014-05-16 11:36:28',1400240188,NULL),(1848456895,1190251,1,471967,1,1,1,'S',1,0.98779,819,924298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 799}, \"maximum_statistics\": {\"great\": 819}}',137.14,137220232,952920,NULL,'2018-04-23 08:09:07',1524470947,NULL),(1831861240,1190251,1,302673,0,1,1,'S',1,0.993433,533,941214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',137.179,109924115,610340,NULL,'2014-08-08 11:45:27',1407498327,NULL),(1830619880,1190251,1,188318,1,1,1,'S',1,0.992806,834,941377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 822}, \"maximum_statistics\": {\"great\": 834}}',137.264,107791865,995170,NULL,'2014-05-05 13:42:39',1399297359,NULL),(1837704903,1190251,1,471178,0,1,1,'A',1,0.948886,517,760304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',137.275,120465521,669908,NULL,'2015-12-06 05:49:29',1449380969,NULL),(1832225102,1190251,1,302489,1,1,1,'S',1,0.978889,450,902252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',137.5,110515583,497890,NULL,'2014-09-04 10:56:24',1409828184,NULL),(1837488837,1190251,1,555277,1,1,1,'S',1,0.988775,490,928681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 490}}',137.508,120103145,564730,NULL,'2015-11-17 04:56:54',1447736214,NULL),(1852967690,1190251,1,818239,1,1,1,'A',1,0.942356,165,728940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',137.526,144206638,329376,NULL,'2019-05-11 05:21:50',1557552110,NULL),(1828474407,1190251,1,142383,0,1,1,'S',1,0.997674,430,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 430}}',137.571,99398076,529610,NULL,'2013-11-21 12:56:35',1385038595,NULL),(1850261488,1190251,1,1220869,1,1,1,'S',1,0.996198,526,948943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',137.578,139994610,595850,NULL,'2018-09-07 11:44:31',1536320671,NULL),(1841834321,1190251,1,434380,0,1,1,'A',1,0.928097,409,712289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',137.675,127203059,857920,NULL,'2016-11-02 08:06:18',1478073978,NULL),(1831059321,1190251,1,222285,1,1,1,'S',1,0.997436,780,949129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',137.688,108740931,1027290,NULL,'2014-06-17 13:24:47',1403011487,NULL),(1830778048,1190251,1,140043,0,1,1,'S',1,0.99215,828,934109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 828}}',137.738,108003383,1035740,NULL,'2014-05-16 11:00:38',1400238038,NULL),(1852870336,1190251,1,707354,0,1,1,'A',1,0.949288,223,748281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',137.747,144172851,519438,NULL,'2019-05-09 09:48:36',1557395316,NULL),(1856269404,1190251,1,1981965,1,1,1,'S',1,0.994497,636,944664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',137.789,149165369,734674,NULL,'2020-03-12 08:03:32',1584000212,NULL),(1839009909,1190251,1,665378,1,1,1,'A',1,0.953547,228,767365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 592}}',137.795,122631910,506192,NULL,'2016-03-19 03:54:46',1458359686,NULL),(1842016367,1190251,1,1003336,0,1,1,'A',1,0.920423,150,651059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',137.805,127369713,507736,NULL,'2016-11-12 05:02:12',1478926932,NULL),(1837648576,1190251,1,709158,1,1,1,'S',1,0.984127,504,910950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',137.815,120465400,586280,NULL,'2015-12-06 05:42:28',1449380548,NULL),(1831114681,1190251,1,388463,1,1,1,'S',1,0.991438,876,925725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',138.021,108636009,1133180,NULL,'2014-06-13 06:49:57',1402642197,NULL),(1829961624,1190251,1,180970,0,1,1,'A',1,0.954135,408,778456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 665}}',138.034,106713861,660870,NULL,'2014-03-15 08:03:56',1394870636,NULL),(1850724338,1190251,1,191829,1,1,1,'S',1,0.994369,444,940918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',138.039,140797352,490860,NULL,'2018-10-22 10:38:30',1540204710,NULL),(1834891268,1190251,1,496052,1,1,1,'S',1,0.998267,577,949114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',138.184,115689310,644590,NULL,'2015-04-08 10:10:04',1428487804,NULL),(1830581527,1190251,1,123293,0,1,1,'S',1,0.984584,746,911280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 723}, \"maximum_statistics\": {\"great\": 746}}',138.271,107786278,894320,NULL,'2014-05-05 08:02:23',1399276943,NULL),(1827676576,1190251,1,261590,0,1,1,'X',1,1,466,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',138.422,93675218,547000,NULL,'2013-09-21 06:28:41',1379744921,NULL),(1842347475,1190251,1,107455,1,1,1,'A',1,0.949225,155,719017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 533}, \"maximum_statistics\": {\"great\": 581}}',138.527,127931367,432706,NULL,'2016-12-15 12:18:50',1481804330,NULL),(1842188706,1190251,1,895992,1,1,1,'S',1,0.991089,505,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496}, \"maximum_statistics\": {\"great\": 505}}',138.565,127546760,569790,NULL,'2016-11-22 09:39:05',1479807545,NULL),(1831823656,1190251,1,387251,1,1,1,'S',1,0.988124,421,921136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',138.726,109688478,472910,NULL,'2014-07-29 07:08:54',1406617734,NULL),(1831186668,1190251,1,243510,0,1,1,'A',1,0.967327,254,828194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 505}}',138.735,108909124,465316,NULL,'2014-06-25 07:51:23',1403682683,NULL),(1828518029,1190251,1,222885,0,1,1,'S',1,0.999507,1015,908884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1015}}',139.017,99867568,1054548,NULL,'2013-11-26 13:36:03',1385472963,NULL),(1839014151,1190251,1,774493,1,1,1,'S',1,0.998718,390,951359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',139.073,122591563,467280,NULL,'2016-03-17 05:19:20',1458191960,NULL),(1854255677,1190251,1,1031102,1,1,1,'X',1,1,400,956663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',139.123,146179968,471320,NULL,'2019-09-05 12:26:32',1567686392,NULL),(1852187059,1190251,1,1765020,1,1,1,'A',1,0.961331,469,833509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 517, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 556}}',139.125,142821466,620466,NULL,'2019-02-19 08:53:48',1550566428,NULL),(1825799649,1190251,1,171062,0,1,1,'S',1,0.998674,377,951119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 377}}',139.14,80376299,441550,NULL,'2013-05-15 15:04:59',1368630299,NULL),(1829012143,1190251,1,126580,1,1,1,'A',1,0.98094,570,888028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 758}, \"maximum_statistics\": {\"great\": 787}}',139.175,103351323,858610,NULL,'2014-01-02 12:01:56',1388664116,NULL),(1832792627,1190251,1,414162,1,1,1,'S',1,0.988662,441,928376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',139.29,111371529,492080,NULL,'2014-10-19 06:41:55',1413700915,NULL),(1829278819,1190251,1,152647,0,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',139.393,105768429,662300,NULL,'2014-01-29 13:09:44',1391000984,NULL),(1842224232,1190251,1,798704,1,1,1,'S',1,0.995434,438,937813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 438}}',139.464,127761490,506040,NULL,'2016-12-05 04:48:23',1480913303,NULL),(1839034228,1190251,1,817146,1,1,1,'S',1,0.965632,451,860880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 420}, \"maximum_statistics\": {\"great\": 451}}',139.549,122630030,506090,NULL,'2016-03-19 01:35:08',1458351308,NULL),(1837415261,1190251,1,565304,1,1,1,'A',1,0.990232,815,923480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 804}, \"maximum_statistics\": {\"great\": 819}}',139.764,119990470,985350,NULL,'2015-11-11 11:45:51',1447242351,NULL),(1830417577,1190251,1,244539,0,1,1,'A',1,0.970856,333,814061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 549}}',139.799,107569772,481926,NULL,'2014-04-25 06:49:13',1398408553,NULL),(1855258026,1190251,1,523997,1,1,1,'S',1,0.966019,412,860481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 412}}',139.869,147676874,478680,NULL,'2019-12-15 11:59:26',1576411166,NULL),(1829036863,1190251,1,169107,0,1,1,'S',1,0.980942,446,904255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',139.91,103895566,486010,NULL,'2014-01-08 13:51:49',1389189109,NULL),(1839088557,1190251,1,821694,1,1,1,'A',1,0.97117,463,854114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 607}}',139.914,122726182,681320,NULL,'2016-03-23 07:09:21',1458716961,NULL),(1833065219,1190251,1,235065,1,1,1,'S',1,0.998875,889,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',140.03,111893058,907322,NULL,'2014-11-17 11:21:37',1416223297,NULL),(1832035216,1190251,1,254187,1,1,1,'S',1,0.997895,475,954243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',140.117,110258395,532356,NULL,'2014-08-23 08:29:38',1408782578,NULL),(1831092676,1190251,1,315418,0,1,1,'A',1,0.947658,213,740454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',140.147,108755202,293306,NULL,'2014-06-18 07:36:15',1403076975,NULL),(1833476152,1190251,1,229654,1,1,1,'S',1,0.987528,441,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',140.221,112523141,526920,NULL,'2014-12-22 06:44:10',1419230650,NULL),(1837370747,1190251,1,429501,0,1,1,'A',1,0.964286,473,848889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 518}}',140.273,119939135,565550,NULL,'2015-11-08 12:45:37',1446986737,NULL),(1830220355,1190251,1,255610,1,1,1,'X',1,1,481,950940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',140.357,107195523,590380,NULL,'2014-04-06 06:58:53',1396767533,NULL),(1850475501,1190251,1,1223413,1,1,1,'S',1,0.992593,540,937000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',140.575,140246207,649920,NULL,'2018-09-21 09:26:39',1537521999,NULL),(1830512934,1190251,1,188394,0,1,1,'A',1,0.974662,515,863894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 592}}',140.709,107675446,632664,NULL,'2014-04-30 07:29:15',1398842955,NULL),(1853729554,1190251,1,288508,1,1,1,'S',1,0.979866,447,901224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 447}}',140.729,145271973,511110,NULL,'2019-07-10 08:59:49',1562749189,NULL),(1855211345,1190251,1,678302,1,1,1,'X',1,1,381,956999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',140.779,147676588,424280,NULL,'2019-12-15 11:40:34',1576410034,NULL),(1851090861,1190251,1,301251,1,1,1,'S',1,0.991954,435,929681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 435}}',140.865,141366605,524020,NULL,'2018-11-25 11:38:12',1543145892,NULL),(1850852335,1190251,1,798793,1,1,1,'A',1,0.992381,857,922920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1036, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1050}}',140.935,140914128,1283272,NULL,'2018-10-29 06:50:14',1540795814,NULL),(1842446922,1190251,1,719099,1,1,1,'A',1,0.950608,206,736931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 609}, \"maximum_statistics\": {\"great\": 658}}',141.093,127868763,551352,NULL,'2016-12-11 12:22:37',1481458957,NULL),(1830512127,1190251,1,240501,0,1,1,'S',1,0.993243,444,938174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 444}}',141.103,107739550,517060,NULL,'2014-05-03 06:13:53',1399097633,NULL),(1827142300,1190251,1,122776,1,1,1,'S',1,0.999178,608,957733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 608}}',141.106,90082562,647974,NULL,'2013-08-15 13:09:09',1376572149,NULL),(1828143494,1190251,1,200736,0,1,1,'S',1,0.987805,492,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',141.234,97624951,545230,NULL,'2013-11-02 08:24:08',1383380648,NULL),(1830681420,1190251,1,168317,1,1,1,'S',1,0.979361,751,901525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',141.244,108160160,828610,NULL,'2014-05-23 12:37:00',1400848620,NULL),(1831182920,1190251,1,420727,1,1,1,'S',1,0.993464,459,941341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 459}}',141.249,108636056,538860,NULL,'2014-06-13 06:53:54',1402642434,NULL),(1850550794,1190251,1,552762,1,1,1,'S',1,0.994695,377,942979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',141.3,140433756,450460,NULL,'2018-10-01 08:08:40',1538381320,NULL),(1830304389,1190251,1,88804,1,1,1,'S',1,0.988078,671,918300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 671}}',141.392,107501250,708180,NULL,'2014-04-21 10:17:09',1398075429,NULL),(1828724177,1190251,1,263682,0,1,1,'S',1,0.99216,574,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',141.483,101008611,698970,NULL,'2013-12-09 02:56:00',1386557760,NULL),(1828489078,1190251,1,219784,0,1,1,'S',1,0.998364,917,904792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914}, \"maximum_statistics\": {\"great\": 917}}',141.524,99558616,937228,NULL,'2013-11-23 06:43:18',1385188998,NULL),(1852485069,1190251,1,718447,0,1,1,'A',1,0.923926,1496,745662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 27, \"great\": 1448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',141.562,143558403,1710290,NULL,'2019-04-04 08:12:21',1554365541,NULL),(1850862265,1190251,1,809227,1,1,1,'S',1,0.989676,339,924807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',141.563,140914502,378570,NULL,'2018-10-29 07:40:24',1540798824,NULL),(1829981639,1190251,1,184347,0,1,1,'X',1,1,405,951053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405}, \"maximum_statistics\": {\"great\": 405}}',141.639,106841865,455960,NULL,'2014-03-21 06:54:10',1395384850,NULL),(1829278045,1190251,1,306278,1,1,1,'S',1,0.97205,483,881414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 483}}',141.697,105520800,529600,NULL,'2014-01-26 09:32:51',1390728771,NULL),(1832229149,1190251,1,136041,1,1,1,'S',1,0.9821,419,900147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',141.747,110515650,464540,NULL,'2014-09-04 11:01:15',1409828475,NULL),(1842206012,1190251,1,928805,1,1,1,'A',1,0.979407,586,893649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 607}}',141.758,127740819,679604,NULL,'2016-12-04 03:20:55',1480821655,NULL),(1853613486,1190251,1,315048,1,1,1,'A',1,0.937759,367,765194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 482}}',141.806,145271532,490970,NULL,'2019-07-10 08:10:52',1562746252,NULL),(1827656255,1190251,1,257152,0,1,1,'S',1,0.980447,716,897576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 688}, \"maximum_statistics\": {\"great\": 716}}',141.828,94150031,861500,NULL,'2013-09-26 11:29:56',1380194996,NULL),(1839181969,1190251,1,792891,1,1,1,'A',1,0.966759,405,851171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',141.835,122953295,797190,NULL,'2016-04-02 04:16:48',1459570608,NULL),(1828452692,1190251,1,188573,1,1,1,'S',1,0.987883,784,914088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 765}, \"maximum_statistics\": {\"great\": 784}}',141.841,99146168,988600,NULL,'2013-11-18 08:29:12',1384763352,NULL),(1831421573,1190251,1,291780,0,1,1,'S',1,0.980392,408,907820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',141.91,109083639,452170,NULL,'2014-07-03 06:27:13',1404368833,NULL),(1845215716,1190251,1,1124023,1,1,1,'S',1,0.979296,483,902458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 483}}',141.913,132273021,555934,NULL,'2017-08-08 11:55:56',1502193356,NULL),(1828590599,1190251,1,215496,0,1,1,'X',1,1,549,914343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',141.995,99867888,593668,NULL,'2013-11-26 13:39:18',1385473158,NULL),(1831050084,1190251,1,263683,0,1,1,'A',1,0.909292,538,666766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 771}, \"maximum_statistics\": {\"great\": 904}}',142.195,108423039,741038,NULL,'2014-06-03 12:03:08',1401796988,NULL),(1850545230,1190251,1,841146,1,1,1,'S',1,0.986226,726,917320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 706, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 726}}',142.227,140501448,896520,NULL,'2018-10-05 13:44:21',1538747061,NULL),(1826806449,1190251,1,231093,1,1,1,'S',1,0.991784,852,926462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838}, \"maximum_statistics\": {\"great\": 852}}',142.229,87465168,1210842,NULL,'2013-07-22 11:29:31',1374492571,NULL),(1829562502,1190251,1,138204,0,1,1,'S',1,0.988827,537,927020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 525}, \"maximum_statistics\": {\"great\": 537}}',142.233,106055030,593070,NULL,'2014-02-12 07:24:58',1392189898,NULL),(1853063402,1190251,1,750928,1,1,1,'S',1,0.98301,412,902050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 412}}',142.335,144205974,470230,NULL,'2019-05-11 04:19:02',1557548342,NULL),(1830812032,1190251,1,249678,0,1,1,'S',1,0.998619,362,956112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',142.37,108182354,413110,NULL,'2014-05-24 08:28:44',1400920124,NULL),(1829631242,1190251,1,170536,1,1,1,'S',1,0.991172,623,935349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 612}, \"maximum_statistics\": {\"great\": 623}}',142.436,106186785,727270,NULL,'2014-02-18 12:30:34',1392726634,NULL),(1852978406,1190251,1,1027134,1,1,1,'S',1,0.991892,370,937178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',142.533,144321761,415520,NULL,'2019-05-17 09:40:40',1558086040,NULL),(1828212672,1190251,1,217254,0,1,1,'X',1,1,440,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',142.543,97368576,466660,NULL,'2013-10-30 11:45:53',1383133553,NULL),(1850838518,1190251,1,1067687,1,1,1,'A',1,0.933163,534,738948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1369}}',142.743,140914481,1301338,NULL,'2018-10-29 07:36:46',1540798606,NULL),(1837665108,1190251,1,671100,1,1,1,'S',1,0.985981,428,919454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 428}}',142.76,120376239,484352,NULL,'2015-12-01 12:31:02',1448973062,NULL),(1829939196,1190251,1,249944,0,1,1,'S',1,0.999046,524,944207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 524}}',142.805,106714311,651660,NULL,'2014-03-15 08:26:37',1394871997,NULL),(1854071852,1190251,1,913891,1,1,1,'S',1,0.984234,888,915288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 860}, \"maximum_statistics\": {\"great\": 888}}',142.844,145905015,1091200,NULL,'2019-08-18 10:14:15',1566123255,NULL),(1829042411,1190251,1,70180,0,1,1,'S',1,0.998333,900,953186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 897}, \"maximum_statistics\": {\"great\": 900}}',142.848,104041287,1155560,NULL,'2014-01-10 11:23:18',1389352998,NULL),(1831264518,1190251,1,236003,1,1,1,'A',1,0.928873,296,705601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 636}, \"maximum_statistics\": {\"great\": 710}}',142.89,108873548,582170,NULL,'2014-06-23 12:20:55',1403526055,NULL),(1830973188,1190251,1,283918,1,1,1,'S',1,0.996898,806,950963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 801}, \"maximum_statistics\": {\"great\": 806}}',142.996,108398834,938410,NULL,'2014-06-02 08:15:51',1401696951,NULL),(1829118727,1190251,1,122586,0,1,1,'S',1,0.993213,442,940263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 442}}',143.085,103900088,520240,NULL,'2014-01-08 14:36:47',1389191807,NULL),(1842123048,1190251,1,723519,1,1,1,'A',1,0.981939,628,892619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1052}}',143.088,127546516,1187652,NULL,'2016-11-22 09:09:48',1479805788,NULL),(1828563968,1190251,1,289175,1,1,1,'S',1,0.998003,751,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 748}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',143.091,99862649,1098200,NULL,'2013-11-26 12:42:01',1385469721,NULL),(1853074790,1190251,1,772894,1,1,1,'A',1,0.97973,362,877999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',143.101,144251863,736138,NULL,'2019-05-13 08:52:45',1557737565,NULL),(1840128292,1190251,1,822872,1,1,1,'S',1,0.979452,803,897099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',143.103,124291779,949720,NULL,'2016-06-01 04:47:42',1464756462,NULL),(1829222725,1190251,1,222527,0,1,1,'S',1,0.99707,512,948070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 512}}',143.151,104243239,590450,NULL,'2014-01-12 07:01:14',1389510074,NULL),(1830879874,1190251,1,284564,1,1,1,'S',1,0.995662,461,945148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',143.21,108276269,513970,NULL,'2014-05-28 07:20:25',1401261625,NULL),(1830634851,1190251,1,133442,0,1,1,'S',1,0.98152,487,909341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 487}}',143.37,107906636,540500,NULL,'2014-05-11 07:26:51',1399793211,NULL),(1845241442,1190251,1,1160392,1,1,1,'A',1,0.960151,955,842836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1192}}',143.398,132272849,1298418,NULL,'2017-08-08 11:44:23',1502192663,NULL),(1848357094,1190251,1,74498,1,1,1,'S',1,0.985816,423,921766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',143.457,137257161,468310,NULL,'2018-04-25 07:57:40',1524643060,NULL),(1851639072,1190251,1,243865,1,1,1,'S',1,0.986402,478,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',143.514,142160586,537100,NULL,'2019-01-11 08:06:55',1547194015,NULL),(1852137200,1190251,1,1868497,1,1,1,'S',1,0.991667,1200,935563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1180, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1200}}',143.579,142867885,1464420,NULL,'2019-02-22 07:38:47',1550821127,NULL),(1854330555,1190251,1,418711,1,1,1,'S',1,0.994898,392,942622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',143.612,146193483,453710,NULL,'2019-09-06 12:32:30',1567773150,NULL),(1837632007,1190251,1,658050,1,1,1,'S',1,0.992222,450,937296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 450}}',143.744,120376588,541470,NULL,'2015-12-01 12:56:49',1448974609,NULL),(1851577522,1190251,1,806637,1,1,1,'S',1,0.998264,864,948109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',143.782,142007737,1094290,NULL,'2019-01-02 11:42:27',1546429347,NULL),(1828723186,1190251,1,240571,1,1,1,'S',1,0.98474,1114,914146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1114}}',143.813,101016743,1293560,NULL,'2013-12-09 05:52:11',1386568331,NULL),(1844893710,1190251,1,786943,1,1,1,'S',1,0.996945,491,949034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 491}}',143.835,131921722,561190,NULL,'2017-07-21 07:00:44',1500620444,NULL),(1828281786,1190251,1,251475,1,1,1,'A',1,0.982596,702,890926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1063}}',143.926,98444416,1594670,NULL,'2013-11-10 15:00:26',1384095626,NULL),(1855475242,1190251,1,743742,0,1,1,'A',1,0.971579,179,786006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',143.983,148014699,387724,NULL,'2020-01-05 04:22:52',1578198172,NULL),(1841999330,1190251,1,660346,1,1,1,'A',1,0.938904,594,749012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1514}}',144.065,127294949,1342366,NULL,'2016-11-07 10:05:45',1478513145,NULL),(1850697643,1190251,1,769361,1,1,1,'S',1,0.993351,376,930331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 376}}',144.135,140691440,454290,NULL,'2018-10-16 07:48:08',1539676088,NULL),(1853186540,1190251,1,432292,0,1,1,'A',1,0.974414,359,857112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',144.23,144388133,468706,NULL,'2019-05-20 12:10:31',1558354231,NULL),(1829765342,1190251,1,238922,0,1,1,'S',1,0.998795,415,952294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',144.331,106312224,461520,NULL,'2014-02-24 08:35:53',1393230953,NULL),(1826162143,1190251,1,99527,0,1,1,'A',1,0.946774,620,815256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 554}, \"maximum_statistics\": {\"great\": 620}}',144.396,82971087,642430,NULL,'2013-06-10 11:11:03',1370862663,NULL),(1831926234,1190251,1,391918,1,1,1,'S',1,0.999276,691,957975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',144.43,109898770,838890,NULL,'2014-08-07 08:59:42',1407401982,NULL),(1837514512,1190251,1,509334,1,1,1,'S',1,0.983696,460,901998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 460}}',144.45,120103171,515132,NULL,'2015-11-17 05:00:03',1447736403,NULL),(1852183970,1190251,1,1762697,1,1,1,'A',1,0.95748,1317,826179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1752, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1905}}',144.629,142867758,1923280,NULL,'2019-02-22 07:22:35',1550820155,NULL),(1850668451,1190251,1,867545,1,1,1,'S',1,0.99652,431,950053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',144.698,140691340,480910,NULL,'2018-10-16 07:29:55',1539674995,NULL),(1832158147,1190251,1,111287,0,1,1,'A',1,0.979635,398,861265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',144.735,110413345,821392,NULL,'2014-08-30 04:36:09',1409373369,NULL),(1831188338,1190251,1,368411,1,1,1,'S',1,0.999099,555,956225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',144.808,108992022,646340,NULL,'2014-06-29 03:12:07',1404011527,NULL),(1831429553,1190251,1,168684,1,1,1,'S',1,0.986231,581,921557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 581}}',144.967,109083872,647710,NULL,'2014-07-03 06:42:32',1404369752,NULL),(1829595361,1190251,1,244118,1,1,1,'S',1,0.995633,916,945797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 908}, \"maximum_statistics\": {\"great\": 916}}',144.968,106139919,1050890,NULL,'2014-02-16 06:17:33',1392531453,NULL),(1842449756,1190251,1,97372,1,1,1,'S',1,0.993622,392,935603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 392}}',145.344,127931230,473290,NULL,'2016-12-15 12:06:46',1481803606,NULL),(1844522151,1190251,1,834459,1,1,1,'A',1,0.986792,293,891580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 530}}',145.412,131301562,563232,NULL,'2017-06-18 09:04:17',1497776657,NULL),(1855429615,1190251,1,241328,0,1,1,'A',1,0.92963,403,751737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 540}}',145.487,148063294,519040,NULL,'2020-01-08 11:26:39',1578482799,NULL),(1842427456,1190251,1,505056,1,1,1,'A',1,0.960383,199,808792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',145.509,127869020,351566,NULL,'2016-12-11 12:37:37',1481459857,NULL),(1842223892,1190251,1,847484,1,1,1,'A',1,0.966331,702,834310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1292}}',145.644,127741427,1461082,NULL,'2016-12-04 04:04:36',1480824276,NULL),(1851114267,1190251,1,642647,1,1,1,'S',1,0.978507,442,895780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 442}}',145.71,141379278,510600,NULL,'2018-11-26 06:00:00',1543212000,NULL),(1842206035,1190251,1,715022,1,1,1,'S',1,0.990691,376,931284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',145.761,127741048,409620,NULL,'2016-12-04 03:37:23',1480822643,NULL),(1830605998,1190251,1,240209,0,1,1,'S',1,0.995475,442,947026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 442}}',145.97,107790716,526620,NULL,'2014-05-05 12:47:05',1399294025,NULL),(1851493849,1190251,1,835094,1,1,1,'S',1,0.995272,423,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',146.019,141972337,504820,NULL,'2018-12-31 08:33:06',1546245186,NULL),(1838921597,1190251,1,507266,1,1,1,'S',1,0.959215,331,848282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',146.067,122557202,355200,NULL,'2016-03-15 10:03:49',1458036229,NULL),(1831111487,1190251,1,288097,1,1,1,'S',1,0.996614,443,944740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 443}}',146.148,108636534,498640,NULL,'2014-06-13 07:30:09',1402644609,NULL),(1850864428,1190251,1,813390,1,1,1,'S',1,0.997812,457,945648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 457}}',146.361,140914381,571600,NULL,'2018-10-29 07:24:21',1540797861,NULL),(1853002860,1190251,1,861854,1,1,1,'S',1,0.98773,489,925387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',146.38,144206474,567010,NULL,'2019-05-11 05:04:58',1557551098,NULL),(1842086753,1190251,1,280830,0,1,1,'A',1,0.941712,190,734352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',146.411,127515448,504164,NULL,'2016-11-20 09:47:42',1479635262,NULL),(1851055398,1190251,1,873934,1,1,1,'S',1,0.99811,1058,951507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1054, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1058}}',146.479,141366575,1364290,NULL,'2018-11-25 11:36:14',1543145774,NULL),(1837677821,1190251,1,718835,1,1,1,'A',1,0.982517,529,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',146.523,120465331,669380,NULL,'2015-12-06 05:37:34',1449380254,NULL),(1827850217,1190251,1,60544,1,1,1,'S',1,0.986355,1026,916900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 998}, \"maximum_statistics\": {\"great\": 1026}}',146.546,94645579,1333140,NULL,'2013-10-01 13:00:27',1380632427,NULL),(1852245537,1190251,1,492885,1,1,1,'S',1,0.992081,442,931808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',146.605,143024867,508920,NULL,'2019-03-03 12:02:15',1551614535,NULL),(1830517319,1190251,1,131791,0,1,1,'S',1,0.983898,590,909357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 571}, \"maximum_statistics\": {\"great\": 590}}',146.724,107738425,711204,NULL,'2014-05-03 05:19:11',1399094351,NULL),(1828436867,1190251,1,250578,0,1,1,'X',1,1,1025,913110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025}, \"maximum_statistics\": {\"great\": 1025}}',146.89,99399914,1017812,NULL,'2013-11-21 13:15:51',1385039751,NULL),(1851709397,1190251,1,780327,1,1,1,'A',1,0.958104,467,802694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',147.068,142283640,898170,NULL,'2019-01-18 11:13:01',1547809981,NULL),(1833732742,1190251,1,233923,1,1,1,'S',1,0.991119,563,928775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',147.077,113121513,649450,NULL,'2015-01-10 12:06:59',1420891619,NULL),(1831247808,1190251,1,284623,0,1,1,'S',1,0.98847,477,927906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 477}}',147.141,108855434,537700,NULL,'2014-06-22 13:47:37',1403444857,NULL),(1837197293,1190251,1,394322,1,1,1,'S',1,0.989564,527,925216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',147.164,119590652,568720,NULL,'2015-10-22 04:28:59',1445488139,NULL),(1830066350,1190251,1,227414,0,1,1,'A',1,0.921748,145,662925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 492}}',147.178,107045784,369410,NULL,'2014-03-30 08:00:38',1396166438,NULL),(1851142690,1190251,1,511821,0,1,1,'A',1,0.961,223,776593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',147.211,141246709,411544,NULL,'2018-11-18 06:02:21',1542520941,NULL),(1831440441,1190251,1,433171,1,1,1,'X',1,1,556,950933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556}, \"maximum_statistics\": {\"great\": 556}}',147.261,109066812,642540,NULL,'2014-07-02 10:59:39',1404298779,NULL),(2685309204,1190251,1,230636,1,1,1,'S',1,0.986696,451,968195,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 439, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451, \"large_bonus\": 21}}',147.4,NULL,0,'2024-04-17 08:32:55','2024-04-17 08:34:27',1713342867,7513),(1832764175,1190251,1,167748,1,1,1,'S',1,0.997207,537,949423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',147.489,111371997,612160,NULL,'2014-10-19 07:08:43',1413702523,NULL),(1841844232,1190251,1,447391,1,1,1,'S',1,0.990909,440,931924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',147.695,127082750,502630,NULL,'2016-10-26 07:03:33',1477465413,NULL),(1831416597,1190251,1,184636,1,1,1,'S',1,0.998869,442,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',147.749,109083707,505220,NULL,'2014-07-03 06:32:06',1404369126,NULL),(1850542436,1190251,1,1147077,1,1,1,'S',1,0.997044,1015,947266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1009, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1015}}',147.768,140501275,1252960,NULL,'2018-10-05 13:35:10',1538746510,NULL),(1850799545,1190251,1,77306,1,1,1,'S',1,0.989655,435,929158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',147.797,140929477,511490,NULL,'2018-10-30 07:21:19',1540884079,NULL),(1829985887,1190251,1,102592,0,1,1,'A',1,0.935945,385,740981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 976}, \"maximum_statistics\": {\"great\": 1085}}',147.898,106781470,984892,NULL,'2014-03-18 09:00:56',1395133256,NULL),(1829019932,1190251,1,228009,0,1,1,'S',1,0.998906,457,956899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 457}}',147.977,103731234,492870,NULL,'2014-01-06 12:44:29',1389012269,NULL),(1831114318,1190251,1,354503,1,1,1,'S',1,0.993201,809,938921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',148.006,108636164,994840,NULL,'2014-06-13 07:01:26',1402642886,NULL),(1832296159,1190251,1,285922,1,1,1,'A',1,0.980392,352,871227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',148.224,110515757,413098,NULL,'2014-09-04 11:08:32',1409828912,NULL),(1854208548,1190251,1,248737,1,1,1,'S',1,0.993289,447,940724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',148.269,145963604,487880,NULL,'2019-08-22 07:05:07',1566457507,NULL),(1851657672,1190251,1,271260,1,1,1,'S',1,0.998798,416,951911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',148.309,142039242,483630,NULL,'2019-01-04 07:02:57',1546585377,NULL),(1842359543,1190251,1,742084,1,1,1,'S',1,0.986088,611,916484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',148.418,128018847,754970,NULL,'2016-12-20 09:24:14',1482225854,NULL),(1832453760,1190251,1,432559,0,1,1,'A',1,0.955882,556,834606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',148.567,110869417,605880,NULL,'2014-09-22 03:43:46',1411357426,NULL),(1833719640,1190251,1,271497,1,1,1,'S',1,0.992225,836,934246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',148.609,113122573,1037330,NULL,'2015-01-10 12:35:47',1420893347,NULL),(1852472720,1190251,1,697897,1,1,1,'S',1,0.995633,1145,945545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',148.703,143437280,1383930,NULL,'2019-03-28 08:17:03',1553761023,NULL),(1830748666,1190251,1,194583,0,1,1,'S',1,0.994311,791,941091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',148.707,108158762,1012860,NULL,'2014-05-23 11:44:45',1400845485,NULL),(1832249607,1190251,1,350732,1,1,1,'S',1,0.996071,509,945630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',148.762,110513162,642270,NULL,'2014-09-04 08:00:42',1409817642,NULL),(1826480747,1190251,1,167300,1,1,1,'S',1,0.98589,815,879898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792}, \"maximum_statistics\": {\"great\": 815}}',148.787,85704696,966920,NULL,'2013-07-06 11:21:16',1373109676,NULL),(1837785482,1190251,1,274430,1,1,1,'S',1,0.990689,537,933833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',148.822,120522976,619290,NULL,'2015-12-09 08:31:11',1449649871,NULL),(1839197044,1190251,1,695737,1,1,1,'A',1,0.937659,592,764168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1965}}',148.887,122869214,1899026,NULL,'2016-03-29 07:20:02',1459236002,NULL),(1841906897,1190251,1,1031570,1,1,1,'A',1,0.949,500,821318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',148.942,127235701,559060,NULL,'2016-11-04 09:23:44',1478251424,NULL),(1852981726,1190251,1,1028485,1,1,1,'S',1,0.983911,404,911449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',148.951,144206842,503494,NULL,'2019-05-11 05:43:57',1557553437,NULL),(1852154545,1190251,1,1477882,1,1,1,'A',1,0.967742,580,854861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',149.075,142783318,664840,NULL,'2019-02-17 03:11:21',1550373081,NULL),(1842174950,1190251,1,190395,1,1,1,'S',1,0.97027,555,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 522}, \"maximum_statistics\": {\"great\": 555}}',149.088,127546709,657600,NULL,'2016-11-22 09:32:47',1479807167,NULL),(1851102133,1190251,1,107013,0,1,1,'A',1,0.942308,161,708849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',149.167,141246753,482454,NULL,'2018-11-18 06:06:13',1542521173,NULL),(1852200537,1190251,1,965556,1,1,1,'A',1,0.96633,511,834048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',149.238,143024352,594532,NULL,'2019-03-03 11:27:31',1551612451,NULL),(1842189459,1190251,1,271557,1,1,1,'S',1,0.996144,389,941550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',149.257,127546724,485710,NULL,'2016-11-22 09:35:08',1479807308,NULL),(1850794388,1190251,1,724134,1,1,1,'S',1,0.995455,330,940465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',149.347,140914143,372600,NULL,'2018-10-29 06:51:40',1540795900,NULL),(1842240532,1190251,1,550463,1,1,1,'A',1,0.995423,312,906183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',149.364,127761571,440986,NULL,'2016-12-05 04:57:59',1480913879,NULL),(1852415277,1190251,1,1252442,1,1,1,'S',1,0.982979,235,909548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',149.411,143186222,275540,NULL,'2019-03-13 12:16:25',1552479385,NULL),(1850692721,1190251,1,172910,1,1,1,'S',1,0.99352,463,940806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',149.479,140691369,518910,NULL,'2018-10-16 07:35:35',1539675335,NULL),(1830108104,1190251,1,336634,0,1,1,'S',1,0.99596,495,946923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 495}}',149.507,106991197,575510,NULL,'2014-03-28 05:44:31',1395985471,NULL),(1828153947,1190251,1,224814,0,1,1,'S',1,0.997573,412,939331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',149.551,97505416,479870,NULL,'2013-11-01 05:58:42',1383285522,NULL),(1831274338,1190251,1,140539,1,1,1,'S',1,0.986979,576,915284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 576}}',149.554,108992394,653510,NULL,'2014-06-29 03:31:15',1404012675,NULL),(1832013925,1190251,1,280832,1,1,1,'S',1,0.993072,433,934071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',149.578,110082245,572102,NULL,'2014-08-15 09:48:47',1408096127,NULL),(1830440188,1190251,1,117827,0,1,1,'S',1,0.987206,977,920473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 952}, \"maximum_statistics\": {\"great\": 977}}',149.64,107739129,1145980,NULL,'2014-05-03 05:53:44',1399096424,NULL),(1853671013,1190251,1,233608,0,1,1,'A',1,0.952096,324,798892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',149.706,145271568,521930,NULL,'2019-07-10 08:14:30',1562746470,NULL),(1831982071,1190251,1,274284,1,1,1,'S',1,0.998728,393,955516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',149.754,110259471,446500,NULL,'2014-08-23 09:21:41',1408785701,NULL),(1842112320,1190251,1,716389,0,1,1,'A',1,0.955782,392,786017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 546}, \"maximum_statistics\": {\"great\": 588}}',149.821,127515369,560650,NULL,'2016-11-20 09:42:44',1479634964,NULL),(1829048751,1190251,1,170463,0,1,1,'X',1,1,459,951120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',149.905,104126973,519140,NULL,'2014-01-11 06:24:36',1389421476,NULL),(1852974802,1190251,1,667758,1,1,1,'A',1,0.957113,265,811055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',150.002,144251837,451236,NULL,'2019-05-13 08:49:45',1557737385,NULL),(1830003397,1190251,1,131499,0,1,1,'S',1,0.998127,534,947712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 534}}',150.023,106715886,657090,NULL,'2014-03-15 09:41:54',1394876514,NULL),(1829316069,1190251,1,138036,0,1,1,'S',1,0.991018,835,934766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 820}, \"maximum_statistics\": {\"great\": 835}}',150.037,105726360,932790,NULL,'2014-01-28 11:04:56',1390907096,NULL),(1837863148,1190251,1,523798,0,1,1,'A',1,0.98014,375,877485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',150.114,120715615,464500,NULL,'2015-12-19 04:28:58',1450499338,NULL),(1854723366,1190251,1,1132153,1,1,1,'A',1,0.937198,301,731613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 741}, \"maximum_statistics\": {\"great\": 828}}',150.136,146772380,754818,NULL,'2019-10-18 09:52:16',1571392336,NULL),(1850426912,1190251,1,1163297,1,1,1,'S',1,0.997826,920,952865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 916, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 920}}',150.184,140246242,1154630,NULL,'2018-09-21 09:31:24',1537522284,NULL),(1828724306,1190251,1,179235,0,1,1,'S',1,0.995751,1059,900413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1059}}',150.288,101355793,1054960,NULL,'2013-12-13 03:35:01',1386905701,NULL),(1830534657,1190251,1,355581,0,1,1,'A',1,0.949477,207,734157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 527}, \"maximum_statistics\": {\"great\": 574}}',150.412,107716477,444672,NULL,'2014-05-02 07:29:40',1399015780,NULL),(1852286210,1190251,1,722294,1,1,1,'A',1,0.928436,386,715329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 937}, \"maximum_statistics\": {\"great\": 1055}}',150.487,143156573,946386,NULL,'2019-03-11 10:30:34',1552300234,NULL),(1829510168,1190251,1,131193,1,1,1,'S',1,0.982104,922,909232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 889}, \"maximum_statistics\": {\"great\": 922}}',150.52,105825010,1083440,NULL,'2014-02-01 04:57:18',1391230638,NULL),(1827518022,1190251,1,236156,0,1,1,'S',1,0.997106,864,949070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 859}, \"maximum_statistics\": {\"great\": 864}}',150.73,92663182,1067840,NULL,'2013-09-10 13:37:12',1378820232,NULL),(1829223571,1190251,1,123433,0,1,1,'S',1,0.98301,412,869421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 412}}',150.808,104669221,466360,NULL,'2014-01-17 10:12:13',1389953533,NULL),(1829633191,1190251,1,252630,0,1,1,'S',1,0.989505,667,926855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 653}, \"maximum_statistics\": {\"great\": 667}}',150.818,106055145,776870,NULL,'2014-02-12 07:34:38',1392190478,NULL),(1837366292,1190251,1,639653,1,1,1,'S',1,0.994203,345,937828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',150.96,119970341,386300,NULL,'2015-11-10 07:31:05',1447140665,NULL),(1851787547,1190251,1,872031,1,1,1,'S',1,0.992806,556,931601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',151.156,142267212,633810,NULL,'2019-01-17 10:57:08',1547722628,NULL),(1838834350,1190251,1,378247,1,1,1,'S',1,0.997218,719,951601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 715}, \"maximum_statistics\": {\"great\": 719}}',151.231,122164162,881120,NULL,'2016-02-25 11:19:41',1456399181,NULL),(1851607452,1190251,1,213759,1,1,1,'S',1,0.990489,736,932136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 736}}',151.292,142039112,899880,NULL,'2019-01-04 06:49:46',1546584586,NULL),(1830791027,1190251,1,279619,0,1,1,'A',1,0.939269,308,733710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 764}, \"maximum_statistics\": {\"great\": 848}}',151.322,108003791,716680,NULL,'2014-05-16 11:19:20',1400239160,NULL),(1845284271,1190251,1,1240449,1,1,1,'A',1,0.906913,380,625901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1273}}',151.482,132407997,945064,NULL,'2017-08-15 12:22:20',1502799740,NULL),(1828390011,1190251,1,222728,0,1,1,'S',1,0.998684,380,952354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 380}}',151.504,99562014,449140,NULL,'2013-11-23 07:21:18',1385191278,NULL),(1855478814,1190251,1,972454,1,1,1,'S',1,0.977223,461,891714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440}, \"maximum_statistics\": {\"great\": 461}}',151.563,148014543,542590,NULL,'2020-01-05 04:09:50',1578197390,NULL),(1831018725,1190251,1,185864,1,1,1,'S',1,0.986874,419,921544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',151.625,108533497,467590,NULL,'2014-06-08 06:42:47',1402209767,NULL),(1850736342,1190251,1,342846,1,1,1,'S',1,0.993045,647,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',151.625,140797097,723320,NULL,'2018-10-22 10:14:21',1540203261,NULL),(1835134265,1190251,1,539319,0,1,1,'A',1,0.985619,421,894216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',151.654,116144026,513468,NULL,'2015-04-30 13:01:58',1430398918,NULL),(1854127250,1190251,1,308057,1,1,1,'A',1,0.971637,224,812193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 586, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 617}}',151.737,145963551,558214,NULL,'2019-08-22 06:57:46',1566457066,NULL),(1850851423,1190251,1,470588,1,1,1,'A',1,0.960076,339,805904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',151.747,140914627,501408,NULL,'2018-10-29 07:56:52',1540799812,NULL),(1850877333,1190251,1,503855,1,1,1,'S',1,0.978261,506,899868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',151.806,140914525,561160,NULL,'2018-10-29 07:44:26',1540799066,NULL),(1831930511,1190251,1,257298,0,1,1,'S',1,0.998881,447,948831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',151.847,109897932,511850,NULL,'2014-08-07 08:16:14',1407399374,NULL),(1829510391,1190251,1,131251,1,1,1,'S',1,0.996124,516,946638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 516}}',151.871,106024897,619904,NULL,'2014-02-10 12:36:24',1392035784,NULL),(1830199940,1190251,1,77310,0,1,1,'S',1,0.99399,416,935055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',151.943,107195979,488990,NULL,'2014-04-06 07:19:30',1396768770,NULL),(1833211461,1190251,1,214846,1,1,1,'S',1,0.996926,488,946799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',151.992,112094392,558686,NULL,'2014-11-29 07:06:39',1417244799,NULL),(1830382219,1190251,1,149007,0,1,1,'A',1,0.973684,435,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 437}}',151.993,107501934,505020,NULL,'2014-04-21 10:57:56',1398077876,NULL),(1853195195,1190251,1,809957,0,1,1,'A',1,0.967969,559,844231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',152.063,144565470,676980,NULL,'2019-05-30 10:30:22',1559212222,NULL),(1824863052,1190251,1,124056,1,1,1,'A',1,0.955128,839,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1326}}',152.16,73678569,1301480,NULL,'2013-03-04 10:00:40',1362391240,NULL),(1845253522,1190251,1,961333,1,1,1,'A',1,0.939416,448,780177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 685}}',152.316,132273421,764298,NULL,'2017-08-08 12:17:19',1502194639,NULL),(1831871384,1190251,1,404824,1,1,1,'X',1,1,723,947299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',152.36,109899521,906940,NULL,'2014-08-07 09:35:12',1407404112,NULL),(1852209803,1190251,1,454928,1,1,1,'A',1,0.982719,430,903954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',152.57,143024731,510890,NULL,'2019-03-03 11:52:24',1551613944,NULL),(1830230108,1190251,1,233928,0,1,1,'A',1,0.951938,172,727794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 645}}',152.596,107233851,520832,NULL,'2014-04-08 07:05:48',1396940748,NULL),(1854213683,1190251,1,783504,1,1,1,'S',1,0.985294,442,917686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',152.597,145963958,504986,NULL,'2019-08-22 07:54:36',1566460476,NULL),(1850679788,1190251,1,274846,1,1,1,'S',1,0.98022,455,897556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',152.632,140691387,576030,NULL,'2018-10-16 07:38:43',1539675523,NULL),(1850536266,1190251,1,244078,1,1,1,'S',1,0.977898,1199,897661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1199}}',152.638,140433695,1382910,NULL,'2018-10-01 08:00:36',1538380836,NULL),(1832124503,1190251,1,241858,0,1,1,'A',1,0.931341,619,779335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',152.687,110286972,738740,NULL,'2014-08-24 12:11:18',1408882278,NULL),(1829331140,1190251,1,233702,0,1,1,'S',1,0.983407,452,915102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',152.694,105788602,549926,NULL,'2014-01-30 11:44:46',1391082286,NULL),(1851631544,1190251,1,238439,1,1,1,'S',1,0.991917,433,936863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',152.717,142077475,477830,NULL,'2019-01-06 05:09:27',1546751367,NULL),(1855194833,1190251,1,238876,1,1,1,'S',1,0.969267,423,876113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',152.803,147677428,456880,NULL,'2019-12-15 12:35:48',1576413348,NULL),(1837966003,1190251,1,716178,1,1,1,'S',1,0.985759,316,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',152.825,120715730,333950,NULL,'2015-12-19 04:36:31',1450499791,NULL),(1832043346,1190251,1,288472,1,1,1,'S',1,0.992701,411,925526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',152.829,110082469,548604,NULL,'2014-08-15 10:00:46',1408096846,NULL),(1851297277,1190251,1,211167,0,1,1,'S',1,0.9846,487,913439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',152.862,141591504,539960,NULL,'2018-12-09 05:18:31',1544332711,NULL),(1841267141,1190251,1,831211,1,1,1,'S',1,0.98642,405,914147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',152.882,126179011,474840,NULL,'2016-09-04 05:47:09',1472968029,NULL),(1832020412,1190251,1,149254,0,1,1,'A',1,0.961929,313,814572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',152.992,110282955,622404,NULL,'2014-08-24 08:39:19',1408869559,NULL),(1829393577,1190251,1,251626,1,1,1,'S',1,0.997273,1100,952390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1100}}',152.996,105870933,1327570,NULL,'2014-02-03 05:56:34',1391406994,NULL),(1838408897,1190251,1,174817,1,1,1,'S',1,0.992063,441,938025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',153.029,121537803,498470,NULL,'2016-01-26 11:03:02',1453806182,NULL),(1852514390,1190251,1,932390,1,1,1,'A',1,0.943152,410,740138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 1358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',153.241,143496610,1390732,NULL,'2019-03-31 08:29:24',1554020964,NULL),(1832334959,1190251,1,130301,0,1,1,'A',1,0.966579,393,806213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',153.294,110516217,656710,NULL,'2014-09-04 11:35:39',1409830539,NULL),(1830344658,1190251,1,141773,0,1,1,'A',1,0.960894,560,814696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 838}, \"maximum_statistics\": {\"great\": 895}}',153.37,107426569,853190,NULL,'2014-04-18 04:53:17',1397796797,NULL),(1830213969,1190251,1,230636,0,1,1,'S',1,0.995565,451,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 451}}',153.438,107268780,510060,NULL,'2014-04-10 08:20:20',1397118020,NULL),(1855516236,1190251,1,87065,0,1,1,'S',1,0.993068,577,936352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 577}}',153.508,148014525,670340,NULL,'2020-01-05 04:07:51',1578197271,NULL),(1831318103,1190251,1,98192,1,1,1,'S',1,0.993485,614,942078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606}, \"maximum_statistics\": {\"great\": 614}}',153.616,109041767,693930,NULL,'2014-07-01 07:58:22',1404201502,NULL),(1838846099,1190251,1,624413,1,1,1,'S',1,0.994005,417,940816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 417}}',153.726,122164325,489540,NULL,'2016-02-25 11:29:40',1456399780,NULL),(1832049927,1190251,1,231079,0,1,1,'S',1,0.991269,859,935205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 859}}',153.748,110082719,1037480,NULL,'2014-08-15 10:16:20',1408097780,NULL),(1834030725,1190251,1,308979,0,1,1,'A',1,0.979809,570,883614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',153.826,114565103,1088604,NULL,'2015-02-15 12:04:21',1424001861,NULL),(1837828587,1190251,1,738569,1,1,1,'S',1,0.999461,928,950765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',154.07,120502755,1165060,NULL,'2015-12-08 04:03:16',1449547396,NULL),(1853024262,1190251,1,233612,1,1,1,'S',1,0.988197,466,927425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',154.262,144322122,523330,NULL,'2019-05-17 10:12:12',1558087932,NULL),(1830638098,1190251,1,191276,0,1,1,'S',1,0.995558,1013,942905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1013}}',154.349,107786219,1306220,NULL,'2014-05-05 07:57:47',1399276667,NULL),(1829590739,1190251,1,123538,0,1,1,'S',1,0.994318,440,941669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',154.394,106187432,521710,NULL,'2014-02-18 13:01:11',1392728471,NULL),(1831061680,1190251,1,98441,0,1,1,'A',1,0.965132,279,796066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 760}}',154.421,108595222,684588,NULL,'2014-06-11 08:14:37',1402474477,NULL),(1852209359,1190251,1,454771,0,1,1,'A',1,0.961924,259,789560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',154.445,143024488,436146,NULL,'2019-03-03 11:36:59',1551613019,NULL),(1832223106,1190251,1,134839,1,1,1,'S',1,0.984472,483,916974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468}, \"maximum_statistics\": {\"great\": 483}}',154.561,110514954,517390,NULL,'2014-09-04 10:15:57',1409825757,NULL),(1842971888,1190251,1,918161,1,1,1,'A',1,0.979303,1347,894669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1377}}',154.59,128905661,1631390,NULL,'2017-02-07 11:13:37',1486466017,NULL),(1831828570,1190251,1,366622,1,1,1,'S',1,0.996858,1273,943198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',154.642,109899424,1629644,NULL,'2014-08-07 09:30:05',1407403805,NULL),(1839242872,1190251,1,274282,1,1,1,'A',1,0.953,496,834450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 500}}',155.032,122821304,555090,NULL,'2016-03-27 05:55:27',1459058127,NULL),(1851637894,1190251,1,243350,0,1,1,'S',1,0.994395,446,944138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',155.079,142039204,501790,NULL,'2019-01-04 06:59:01',1546585141,NULL),(1830923921,1190251,1,413197,0,1,1,'X',1,1,425,957764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',155.131,108275586,481560,NULL,'2014-05-28 06:11:09',1401257469,NULL),(1851087720,1190251,1,296261,0,1,1,'A',1,0.951765,192,772809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',155.184,141246388,378874,NULL,'2018-11-18 05:39:25',1542519565,NULL),(1852994015,1190251,1,201082,1,1,1,'S',1,0.989796,441,930174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',155.222,144322166,482870,NULL,'2019-05-17 10:16:02',1558088162,NULL),(1832681984,1190251,1,455797,0,1,1,'S',1,0.979567,416,900505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',155.352,111262739,456170,NULL,'2014-10-13 07:42:59',1413186179,NULL),(1839174248,1190251,1,187660,0,1,1,'A',1,0.962617,261,825174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',155.51,122821880,422690,NULL,'2016-03-27 06:28:15',1459060095,NULL),(1829130587,1190251,1,200215,0,1,1,'S',1,0.998922,464,907181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 464}}',155.636,104043124,453154,NULL,'2014-01-10 11:41:21',1389354081,NULL),(1842414979,1190251,1,182407,0,1,1,'A',1,0.970149,579,850674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 804}}',155.651,127930988,877500,NULL,'2016-12-15 11:50:31',1481802631,NULL),(1842210625,1190251,1,998996,1,1,1,'S',1,0.973333,375,887642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 375}}',155.658,127741609,394704,NULL,'2016-12-04 04:17:07',1480825027,NULL),(1829914443,1190251,1,243500,0,1,1,'S',1,0.994175,515,936989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 515}}',155.693,106820429,633350,NULL,'2014-03-20 05:08:29',1395292109,NULL),(1829053452,1190251,1,233435,0,1,1,'S',1,0.992769,484,939706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',155.722,104057379,526600,NULL,'2014-01-10 13:49:12',1389361752,NULL),(1827786668,1190251,1,197803,0,1,1,'S',1,0.996032,378,942141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',155.731,94644033,441150,NULL,'2013-10-01 12:44:47',1380631487,NULL),(1830089176,1190251,1,332273,0,1,1,'A',1,0.977477,678,882588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 777}}',155.732,107045326,829960,NULL,'2014-03-30 07:37:19',1396165039,NULL),(1842061754,1190251,1,490067,1,1,1,'S',1,0.97992,498,899925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',155.738,127440229,599180,NULL,'2016-11-16 04:41:25',1479271285,NULL),(1852428557,1190251,1,586601,0,1,1,'A',1,0.993842,514,923842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',155.766,143186099,906020,NULL,'2019-03-13 12:06:25',1552478785,NULL),(1853182478,1190251,1,263914,0,1,1,'A',1,0.920091,452,666248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 1338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1533}}',155.892,144565837,1230846,NULL,'2019-05-30 10:55:41',1559213741,NULL),(1854551367,1190251,1,123476,1,1,1,'A',1,0.974865,526,877298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',155.986,146673366,632710,NULL,'2019-10-11 06:02:02',1570773722,NULL),(1841901634,1190251,1,746858,1,1,1,'S',1,0.958333,516,848533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',156.09,127235747,566000,NULL,'2016-11-04 09:27:55',1478251675,NULL),(1830652942,1190251,1,158499,0,1,1,'A',1,0.949961,705,765327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1299}}',156.198,107944669,1181616,NULL,'2014-05-13 07:27:14',1399966034,NULL),(1831359082,1190251,1,310380,0,1,1,'S',1,0.996495,428,944313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',156.296,109084436,485480,NULL,'2014-07-03 07:19:50',1404371990,NULL),(1830908559,1190251,1,123151,0,1,1,'S',1,0.994076,422,941273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',156.338,108182304,492410,NULL,'2014-05-24 08:26:47',1400920007,NULL),(1829086793,1190251,1,282711,0,1,1,'S',1,0.997044,1184,951120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1184}}',156.353,103536445,1447470,NULL,'2014-01-04 10:51:04',1388832664,NULL),(1829044310,1190251,1,131747,0,1,1,'S',1,0.997567,411,942548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',156.382,103618345,514060,NULL,'2014-01-05 06:11:41',1388902301,NULL),(1831893853,1190251,1,407641,0,1,1,'S',1,0.985207,507,918066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',156.465,109898050,561270,NULL,'2014-08-07 08:22:21',1407399741,NULL),(1842221864,1190251,1,286284,1,1,1,'A',1,0.960234,584,838123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 855}}',156.488,127780800,872860,NULL,'2016-12-06 12:29:41',1481027381,NULL),(1838652446,1190251,1,657360,0,1,1,'A',1,0.943687,689,763594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1394}}',156.676,121943427,1370982,NULL,'2016-02-14 09:19:30',1455441570,NULL),(1830334733,1190251,1,281048,0,1,1,'S',1,0.99717,1060,948267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1060}}',156.722,107452580,1276860,NULL,'2014-04-19 06:46:56',1397890016,NULL),(1851123375,1190251,1,662388,0,1,1,'A',1,0.977,330,834607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',156.723,141246783,460822,NULL,'2018-11-18 06:08:10',1542521290,NULL),(1852317324,1190251,1,786903,1,1,1,'A',1,0.941718,470,772754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',156.846,143156510,681162,NULL,'2019-03-11 10:23:42',1552299822,NULL),(1851075214,1190251,1,763627,1,1,1,'A',1,0.973161,307,850774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',156.92,141379179,512372,NULL,'2018-11-26 05:44:23',1543211063,NULL),(1842044697,1190251,1,680992,1,1,1,'A',1,0.976351,352,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 592}}',156.975,127294896,645804,NULL,'2016-11-07 09:59:32',1478512772,NULL),(1835308414,1190251,1,475965,1,1,1,'S',1,0.99445,1081,944280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',156.995,116547137,1322110,NULL,'2015-05-20 08:38:54',1432111134,NULL),(1852298592,1190251,1,1265249,1,1,1,'S',1,0.99424,434,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',157.074,143024380,498590,NULL,'2019-03-03 11:29:19',1551612559,NULL),(1838864818,1190251,1,439305,1,1,1,'S',1,0.992424,1056,937868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1056}}',157.153,122164017,1247090,NULL,'2016-02-25 11:09:08',1456398548,NULL),(1854236215,1190251,1,281084,1,1,1,'S',1,0.977055,523,896216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',157.347,145963642,559750,NULL,'2019-08-22 07:10:14',1566457814,NULL),(1829870190,1190251,1,217735,0,1,1,'S',1,0.99676,463,950765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',157.353,106596039,497600,NULL,'2014-03-09 07:52:29',1394351549,NULL),(1832302308,1190251,1,96836,1,1,1,'S',1,0.989924,397,926759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 397}}',157.395,110515365,449770,NULL,'2014-09-04 10:42:44',1409827364,NULL),(1839130381,1190251,1,347319,0,1,1,'A',1,0.939394,329,755965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 990}}',157.515,122821495,976632,NULL,'2016-03-27 06:06:30',1459058790,NULL),(1834793045,1190251,1,269987,1,1,1,'S',1,0.992366,524,937692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',157.558,115689845,683474,NULL,'2015-04-08 10:54:20',1428490460,NULL),(1831146361,1190251,1,296195,1,1,1,'S',1,0.992295,584,931793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 575}, \"maximum_statistics\": {\"great\": 584}}',157.643,108719785,658550,NULL,'2014-06-16 12:52:30',1402923150,NULL),(1830727526,1190251,1,294943,1,1,1,'S',1,0.987342,869,919241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 847}, \"maximum_statistics\": {\"great\": 869}}',157.644,107963091,1017710,NULL,'2014-05-14 08:19:06',1400055546,NULL),(1833141827,1190251,1,190779,1,1,1,'S',1,0.993028,502,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',157.648,112094481,509372,NULL,'2014-11-29 07:11:49',1417245109,NULL),(1829293400,1190251,1,214942,0,1,1,'S',1,0.991139,395,934369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',157.683,105769022,455580,NULL,'2014-01-29 13:37:50',1391002670,NULL),(1837371896,1190251,1,430836,1,1,1,'S',1,0.988121,463,926199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',157.831,119990747,518260,NULL,'2015-11-11 12:03:28',1447243408,NULL),(1841852071,1190251,1,788066,1,1,1,'S',1,0.978213,459,896093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439}, \"maximum_statistics\": {\"great\": 459}}',157.832,127082701,503320,NULL,'2016-10-26 06:58:02',1477465082,NULL),(1832283602,1190251,1,252217,0,1,1,'A',1,0.9749,443,865596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',157.912,110515907,538702,NULL,'2014-09-04 11:16:38',1409829398,NULL),(1830493711,1190251,1,318691,0,1,1,'S',1,0.98251,486,910202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',157.923,107674133,561090,NULL,'2014-04-30 05:15:22',1398834922,NULL),(1829894082,1190251,1,288342,0,1,1,'S',1,0.984985,999,916788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',157.943,106563082,1173328,NULL,'2014-03-08 03:57:36',1394251056,NULL),(1830860838,1190251,1,179248,1,1,1,'S',1,0.991412,524,932637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',158.001,108182474,596310,NULL,'2014-05-24 08:34:02',1400920442,NULL),(1834901609,1190251,1,547526,0,1,1,'A',1,0.979948,623,887457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',158.08,115895939,798920,NULL,'2015-04-18 05:30:14',1429335014,NULL),(1851860833,1190251,1,799060,1,1,1,'A',1,0.965881,423,813939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1231}}',158.136,142388063,1234098,NULL,'2019-01-24 10:29:17',1548325757,NULL),(1851687781,1190251,1,157300,1,1,1,'A',1,0.956166,249,778555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',158.178,142201105,558784,NULL,'2019-01-13 08:48:24',1547369304,NULL),(1838782809,1190251,1,414858,1,1,1,'S',1,0.991045,670,927293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 670}}',158.213,122164116,769280,NULL,'2016-02-25 11:16:21',1456398981,NULL),(1830571000,1190251,1,284763,0,1,1,'S',1,0.968657,670,872550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 628}, \"maximum_statistics\": {\"great\": 670}}',158.359,107805324,766890,NULL,'2014-05-06 08:23:20',1399364600,NULL),(1830184640,1190251,1,161172,0,1,1,'S',1,0.998192,553,954092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 553}}',158.395,107106652,681460,NULL,'2014-04-02 09:03:38',1396429418,NULL),(1845254198,1190251,1,223638,1,1,1,'A',1,0.976603,763,883277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1154}}',158.416,132272660,1298880,NULL,'2017-08-08 11:30:43',1502191843,NULL),(1829815608,1190251,1,229760,0,1,1,'A',1,0.971609,530,861552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 634}}',158.533,106595483,661650,NULL,'2014-03-09 07:27:17',1394350037,NULL),(1830058410,1190251,1,277584,0,1,1,'S',1,0.990526,475,927941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',158.573,106972133,586180,NULL,'2014-03-27 06:52:59',1395903179,NULL),(1831141575,1190251,1,294761,0,1,1,'S',1,0.996287,404,948064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',158.718,108594914,483120,NULL,'2014-06-11 07:55:03',1402473303,NULL),(1842193590,1190251,1,766958,1,1,1,'S',1,0.989773,440,932184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',158.784,127546885,529800,NULL,'2016-11-22 09:52:02',1479808322,NULL),(1830519234,1190251,1,107602,0,1,1,'S',1,0.995752,824,946917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 817}, \"maximum_statistics\": {\"great\": 824}}',158.863,107536776,1064470,NULL,'2014-04-23 09:22:21',1398244941,NULL),(1851444705,1190251,1,291258,1,1,1,'S',1,0.998718,390,940402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',159.018,141972265,461930,NULL,'2018-12-31 08:27:33',1546244853,NULL),(1829869306,1190251,1,130479,0,1,1,'S',1,0.988532,436,919085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 436}}',159.036,106492926,561300,NULL,'2014-03-04 14:44:27',1393944267,NULL),(1829580274,1190251,1,163696,0,1,1,'S',1,0.992857,490,934652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 490}}',159.068,106186854,556170,NULL,'2014-02-18 12:34:15',1392726855,NULL),(1851483411,1190251,1,675697,1,1,1,'S',1,0.995444,439,937648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 439}}',159.082,141973172,487950,NULL,'2018-12-31 09:42:56',1546249376,NULL),(1854730182,1190251,1,1414455,0,1,1,'A',1,0.965232,389,829344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 604}}',159.102,146772286,570920,NULL,'2019-10-18 09:43:09',1571391789,NULL),(1829072037,1190251,1,155290,0,1,1,'S',1,0.998024,506,952426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 506}}',159.154,103618087,588970,NULL,'2014-01-05 06:08:21',1388902101,NULL),(1853340400,1190251,1,177224,0,1,1,'A',1,0.968958,428,856101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',159.218,144677693,492210,NULL,'2019-06-05 10:05:21',1559729121,NULL),(1851908994,1190251,1,224342,1,1,1,'A',1,0.976891,387,857874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',159.347,142387587,491070,NULL,'2019-01-24 09:32:29',1548322349,NULL),(1828498208,1190251,1,122326,0,1,1,'S',1,0.995455,440,941353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 440}}',159.398,99948981,503630,NULL,'2013-11-27 14:11:43',1385561503,NULL),(1829275076,1190251,1,277976,0,1,1,'S',1,0.997996,499,951545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 499}}',159.422,105767394,569930,NULL,'2014-01-29 12:20:53',1390998053,NULL),(1852515568,1190251,1,225103,1,1,1,'S',1,0.986911,764,922637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 744, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 764}}',159.43,143437495,1138040,NULL,'2019-03-28 08:35:34',1553762134,NULL),(1840044878,1190251,1,750226,1,1,1,'A',1,0.979037,450,873393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',159.626,124291749,736034,NULL,'2016-06-01 04:44:21',1464756261,NULL),(1852909528,1190251,1,244116,0,1,1,'A',1,0.951464,279,761476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 1099, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',159.91,144066531,1079000,NULL,'2019-05-03 11:16:09',1556882169,NULL),(1830821485,1190251,1,321469,1,1,1,'S',1,0.997361,1137,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',159.997,108276573,1403950,NULL,'2014-05-28 07:47:51',1401263271,NULL),(1830547223,1190251,1,116050,0,1,1,'A',1,0.95986,834,809015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',160.432,107906766,1161976,NULL,'2014-05-11 07:35:24',1399793724,NULL),(1853091588,1190251,1,817464,0,1,1,'A',1,0.933222,198,698443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',160.432,144206455,469454,NULL,'2019-05-11 05:03:10',1557550990,NULL),(1830351095,1190251,1,122001,0,1,1,'A',1,0.977863,650,895131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 655}}',160.462,107413870,760170,NULL,'2014-04-17 12:33:24',1397738004,NULL),(1853681961,1190251,1,409134,0,1,1,'A',1,0.957968,373,820046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 529, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 571}}',160.469,145352713,616970,NULL,'2019-07-15 09:21:08',1563182468,NULL),(1832258352,1190251,1,217266,0,1,1,'S',1,0.996403,417,939851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',160.626,110515072,500070,NULL,'2014-09-04 10:22:13',1409826133,NULL),(1850718994,1190251,1,317468,1,1,1,'S',1,0.986166,506,918792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 506}}',160.678,140691429,601060,NULL,'2018-10-16 07:46:04',1539675964,NULL),(1837918809,1190251,1,700418,1,1,1,'S',1,0.992972,498,940307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',160.778,120715444,578660,NULL,'2015-12-19 04:17:44',1450498664,NULL),(1855230546,1190251,1,478235,1,1,1,'S',1,0.992051,629,935426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 619}, \"maximum_statistics\": {\"great\": 629}}',160.837,147676723,771856,NULL,'2019-12-15 11:50:00',1576410600,NULL),(1830781265,1190251,1,277663,0,1,1,'A',1,0.956169,267,788335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 616}}',160.993,108033097,569356,NULL,'2014-05-17 12:20:09',1400329209,NULL),(1850672401,1190251,1,408332,1,1,1,'S',1,0.994778,383,940232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',161.004,140691456,414800,NULL,'2018-10-16 07:50:18',1539676218,NULL),(1830412791,1190251,1,131134,0,1,1,'A',1,0.959,280,800993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 500}}',161.048,107413765,490184,NULL,'2014-04-17 12:28:19',1397737699,NULL),(1853180804,1190251,1,597045,0,1,1,'A',1,0.944867,330,747447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',161.107,144388170,441652,NULL,'2019-05-20 12:14:09',1558354449,NULL),(1830931836,1190251,1,249943,0,1,1,'A',1,0.943211,248,710697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 700}, \"maximum_statistics\": {\"great\": 766}}',161.129,108398882,619008,NULL,'2014-06-02 08:18:58',1401697138,NULL),(1831105631,1190251,1,386730,1,1,1,'S',1,0.997391,1150,945985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',161.14,108719580,1398510,NULL,'2014-06-16 12:44:42',1402922682,NULL),(1829140630,1190251,1,150588,0,1,1,'S',1,0.994764,382,932000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',161.161,104665107,448570,NULL,'2014-01-17 09:23:31',1389950611,NULL),(1850881920,1190251,1,821661,1,1,1,'S',1,0.989426,331,930293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',161.207,140914152,318370,NULL,'2018-10-29 06:53:05',1540795985,NULL),(1842243195,1190251,1,1018252,1,1,1,'S',1,0.977688,493,895662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471}, \"maximum_statistics\": {\"great\": 493}}',161.408,127780094,572930,NULL,'2016-12-06 11:36:27',1481024187,NULL),(1830573123,1190251,1,165740,0,1,1,'A',1,0.951957,198,777130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 562}}',161.458,107926664,513948,NULL,'2014-05-12 07:47:12',1399880832,NULL),(1830871144,1190251,1,372920,0,1,1,'S',1,0.997732,441,951529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',161.462,108277063,515680,NULL,'2014-05-28 08:30:11',1401265811,NULL),(1852945182,1190251,1,464950,1,1,1,'S',1,0.989835,787,932439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',161.466,144065969,891400,NULL,'2019-05-03 10:35:31',1556879731,NULL),(1841885464,1190251,1,306470,0,1,1,'A',1,0.939024,292,746709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',161.606,127202887,520710,NULL,'2016-11-02 07:48:09',1478072889,NULL),(1837660209,1190251,1,713307,1,1,1,'S',1,0.992986,499,940473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 499}}',161.704,120465251,581312,NULL,'2015-12-06 05:32:22',1449379942,NULL),(2685365961,1190251,1,532461,1,1,1,'S',1,0.975758,495,947877,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 471, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 7, \"large_bonus\": 51}}',162.054,NULL,0,'2024-04-17 08:55:39','2024-04-17 08:57:12',1713344232,7513),(1848455077,1190251,1,861612,1,1,1,'A',1,0.973118,1115,861841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1302}}',162.11,137256900,1453990,NULL,'2018-04-25 07:30:09',1524641409,NULL),(1830446226,1190251,1,39748,0,1,1,'A',1,0.981383,360,845699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 564}}',162.113,107674350,582280,NULL,'2014-04-30 05:35:13',1398836113,NULL),(1829625462,1190251,1,207336,0,1,1,'S',1,0.995338,858,943664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850}, \"maximum_statistics\": {\"great\": 858}}',162.29,106237013,1050884,NULL,'2014-02-21 06:10:42',1392963042,NULL),(1831167223,1190251,1,331990,0,1,1,'S',1,0.989524,525,930119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 525}}',162.37,108754904,582890,NULL,'2014-06-18 07:15:06',1403075706,NULL),(1853250127,1190251,1,210764,1,1,1,'A',1,0.962637,1162,837532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1365}}',162.454,144677806,1501130,NULL,'2019-06-05 10:16:45',1559729805,NULL),(1851907838,1190251,1,369597,0,1,1,'A',1,0.97093,437,853507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 602}}',162.61,142387835,603776,NULL,'2019-01-24 10:04:01',1548324241,NULL),(1839104359,1190251,1,469811,1,1,1,'S',1,0.991898,432,936659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 432}}',162.637,122628608,488630,NULL,'2016-03-18 23:45:47',1458344747,NULL),(1829984448,1190251,1,169398,0,1,1,'S',1,0.9893,514,927251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 514}}',162.694,106781991,565940,NULL,'2014-03-18 09:36:23',1395135383,NULL),(1832027545,1190251,1,284562,0,1,1,'A',1,0.962375,372,771108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 598}}',162.743,110107138,532884,NULL,'2014-08-16 10:40:25',1408185625,NULL),(1830848333,1190251,1,304044,1,1,1,'S',1,0.989513,1192,927047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',162.936,108275643,1423950,NULL,'2014-05-28 06:17:27',1401257847,NULL),(1830684073,1190251,1,182511,0,1,1,'A',1,0.976321,341,864817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 549}}',163.229,108032589,563236,NULL,'2014-05-17 12:02:33',1400328153,NULL),(1852184487,1190251,1,1682931,1,1,1,'S',1,0.971074,484,880078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',163.232,142783437,576458,NULL,'2019-02-17 03:20:18',1550373618,NULL),(1852297862,1190251,1,738570,1,1,1,'A',1,0.958832,407,806577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',163.278,143156472,1385194,NULL,'2019-03-11 10:17:56',1552299476,NULL),(1831380686,1190251,1,204548,1,1,1,'A',1,0.986677,1188,905960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1351}}',163.349,109042099,1516120,NULL,'2014-07-01 08:18:24',1404202704,NULL),(1830563176,1190251,1,282813,1,1,1,'A',1,0.993243,716,926627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1036}}',163.357,107906084,1221512,NULL,'2014-05-11 07:01:00',1399791660,NULL),(1855151758,1190251,1,354702,1,1,1,'S',1,0.990486,473,930300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 473}}',163.55,147676942,531340,NULL,'2019-12-15 12:04:45',1576411485,NULL),(1842005418,1190251,1,665063,1,1,1,'A',1,0.947087,549,764497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 28, \"great\": 2453}, \"maximum_statistics\": {\"great\": 2712}}',163.727,127295012,2595258,NULL,'2016-11-07 10:13:34',1478513614,NULL),(1852403041,1190251,1,1240312,1,1,1,'S',1,0.992007,563,933094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',163.728,143186204,691340,NULL,'2019-03-13 12:15:11',1552479311,NULL),(1840109527,1190251,1,888019,1,1,1,'S',1,0.994345,1061,943415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',163.863,124291644,1248400,NULL,'2016-06-01 04:34:14',1464755654,NULL),(1854206344,1190251,1,406790,1,1,1,'S',1,0.990838,382,920541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',163.877,145963886,444620,NULL,'2019-08-22 07:45:44',1566459944,NULL),(1831226056,1190251,1,343428,0,1,1,'A',1,0.936066,675,740991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2440}}',164.165,108821223,2172782,NULL,'2014-06-21 06:05:03',1403330703,NULL),(1833085359,1190251,1,434480,1,1,1,'S',1,0.983709,399,909731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',164.207,111892773,441470,NULL,'2014-11-17 10:58:24',1416221904,NULL),(1852850398,1190251,1,1189462,1,1,1,'A',1,0.969613,551,830680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 905}}',164.232,144066078,885472,NULL,'2019-05-03 10:43:15',1556880195,NULL),(1851116838,1190251,1,116351,0,1,1,'A',1,0.961368,570,796336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1054, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1126}}',164.259,141246909,1043932,NULL,'2018-11-18 06:17:52',1542521872,NULL),(1829592651,1190251,1,224907,0,1,1,'S',1,0.973684,494,884838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 494}}',164.503,106140909,545870,NULL,'2014-02-16 07:08:11',1392534491,NULL),(1855246932,1190251,1,315018,1,1,1,'S',1,0.997817,458,953867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',164.603,147677269,527300,NULL,'2019-12-15 12:25:18',1576412718,NULL),(1831149836,1190251,1,93725,1,1,1,'A',1,0.991309,773,917687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 863}}',164.706,108597798,944550,NULL,'2014-06-11 10:38:24',1402483104,NULL),(1852168927,1190251,1,1824706,1,1,1,'S',1,0.990586,478,918625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',164.716,142867828,571664,NULL,'2019-02-22 07:33:04',1550820784,NULL),(1852253298,1190251,1,673068,1,1,1,'S',1,0.969424,278,875565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 278}}',164.743,143087753,290140,NULL,'2019-03-07 12:59:39',1551963579,NULL),(1850881352,1190251,1,820301,1,1,1,'S',1,0.980198,505,904561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 485, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505}}',164.858,140914366,580240,NULL,'2018-10-29 07:22:13',1540797733,NULL),(1832323332,1190251,1,262277,1,1,1,'S',1,0.984816,461,875913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',165.102,110515403,521960,NULL,'2014-09-04 10:44:49',1409827489,NULL),(1830574550,1190251,1,143224,0,1,1,'S',1,0.998866,441,946268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',165.325,107927018,515200,NULL,'2014-05-12 08:23:18',1399882998,NULL),(1837510786,1190251,1,506042,1,1,1,'S',1,0.995736,938,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 930}, \"maximum_statistics\": {\"great\": 938}}',165.335,120103210,1094140,NULL,'2015-11-17 05:03:56',1447736636,NULL),(1839003227,1190251,1,718430,1,1,1,'A',1,0.979759,1311,890729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1408}}',165.438,122629849,1675840,NULL,'2016-03-19 01:23:09',1458350589,NULL),(1841837483,1190251,1,438607,1,1,1,'A',1,0.960058,460,810415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 964}, \"maximum_statistics\": {\"great\": 1039}}',165.517,127202941,1120748,NULL,'2016-11-02 07:55:46',1478073346,NULL),(1852312271,1190251,1,442230,1,1,1,'A',1,0.945581,363,755854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 1110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',165.52,143072075,1144636,NULL,'2019-03-06 12:09:34',1551874174,NULL),(1855240881,1190251,1,305729,1,1,1,'S',1,0.997636,423,953286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 423}}',165.532,147677446,487230,NULL,'2019-12-15 12:37:31',1576413451,NULL),(1831357043,1190251,1,135203,0,1,1,'S',1,0.995265,528,937599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',165.695,109041680,633836,NULL,'2014-07-01 07:52:53',1404201173,NULL),(1842343662,1190251,1,734082,1,1,1,'S',1,0.985714,455,918468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 455}}',165.798,127868367,518500,NULL,'2016-12-11 11:57:40',1481457460,NULL),(1832243538,1190251,1,411522,1,1,1,'S',1,0.987351,672,924630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',165.918,110513195,821580,NULL,'2014-09-04 08:04:24',1409817864,NULL),(1851154483,1190251,1,831004,1,1,1,'A',1,0.973724,559,865592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 666}}',166.174,141379236,701668,NULL,'2018-11-26 05:52:33',1543211553,NULL),(1855187260,1190251,1,412932,1,1,1,'S',1,0.998559,347,952801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',166.191,147677292,398580,NULL,'2019-12-15 12:26:46',1576412806,NULL),(1831427398,1190251,1,216524,0,1,1,'S',1,0.997701,435,942821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',166.277,109066676,514510,NULL,'2014-07-02 10:51:55',1404298315,NULL),(1830474761,1190251,1,288561,0,1,1,'S',1,0.984007,594,914176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',166.32,107675356,745220,NULL,'2014-04-30 07:21:12',1398842472,NULL),(1831438863,1190251,1,219353,0,1,1,'S',1,0.993478,460,942643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 460}}',166.376,109066713,518300,NULL,'2014-07-02 10:53:42',1404298422,NULL),(1830121926,1190251,1,171025,0,1,1,'S',1,0.996923,650,950705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 646}, \"maximum_statistics\": {\"great\": 650}}',166.639,107090209,732950,NULL,'2014-04-01 11:23:58',1396351438,NULL),(1832207237,1190251,1,288673,1,1,1,'S',1,0.995699,465,942539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',166.644,110286555,561960,NULL,'2014-08-24 11:51:40',1408881100,NULL),(1830560797,1190251,1,281724,1,1,1,'S',1,0.997682,1294,951865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1294}}',166.707,107792077,1597010,NULL,'2014-05-05 13:50:25',1399297825,NULL),(1842381164,1190251,1,231856,0,1,1,'A',1,0.964812,416,827323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1222}}',167.015,127869316,1187462,NULL,'2016-12-11 12:53:51',1481460831,NULL),(1831315439,1190251,1,97730,0,1,1,'S',1,0.968917,563,870079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',167.112,109041732,668390,NULL,'2014-07-01 07:55:53',1404201353,NULL),(1852235894,1190251,1,485264,1,1,1,'S',1,0.990888,439,933120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',167.255,143024838,488276,NULL,'2019-03-03 12:00:27',1551614427,NULL),(1831021547,1190251,1,319880,0,1,1,'S',1,0.992632,475,934923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',167.293,108398528,557750,NULL,'2014-06-02 07:57:46',1401695866,NULL),(1841992583,1190251,1,924101,1,1,1,'S',1,0.963964,555,862267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 515}, \"maximum_statistics\": {\"great\": 555}}',167.365,127339418,644450,NULL,'2016-11-10 12:48:16',1478782096,NULL),(1831366769,1190251,1,200734,0,1,1,'S',1,0.985294,544,919148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',167.449,109084354,602660,NULL,'2014-07-03 07:14:48',1404371688,NULL),(1852424287,1190251,1,563863,1,1,1,'S',1,0.990833,600,933460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',167.462,143186174,681530,NULL,'2019-03-13 12:12:45',1552479165,NULL),(1830842955,1190251,1,362948,1,1,1,'S',1,0.993538,619,942201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 619}}',167.536,108277017,734340,NULL,'2014-05-28 08:25:59',1401265559,NULL),(1837201504,1190251,1,560451,1,1,1,'S',1,0.990628,1227,926381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',167.579,119590262,1479120,NULL,'2015-10-22 03:48:45',1445485725,NULL),(1831206954,1190251,1,249265,1,1,1,'S',1,0.99637,1102,949728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',167.889,108909069,1288060,NULL,'2014-06-25 07:47:06',1403682426,NULL),(1828744077,1190251,1,200842,0,1,1,'S',1,0.997194,891,943978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 886}, \"maximum_statistics\": {\"great\": 891}}',168.173,101357301,1152090,NULL,'2013-12-13 04:04:10',1386907450,NULL),(1831309140,1190251,1,272888,0,1,1,'S',1,0.997908,717,953107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 714}, \"maximum_statistics\": {\"great\": 717}}',168.535,108992499,839170,NULL,'2014-06-29 03:36:41',1404013001,NULL),(1828748792,1190251,1,242822,0,1,1,'A',1,0.986834,852,906571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1557}}',168.613,101355481,2006546,NULL,'2013-12-13 03:29:39',1386905379,NULL),(1842417196,1190251,1,414274,0,1,1,'A',1,0.948718,504,771427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 783}, \"maximum_statistics\": {\"great\": 858}}',168.618,127931344,797678,NULL,'2016-12-15 12:16:53',1481804213,NULL),(1842023831,1190251,1,303142,1,1,1,'S',1,0.981904,1271,904640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',168.624,127338825,1577900,NULL,'2016-11-10 11:59:26',1478779166,NULL),(1850661769,1190251,1,254372,1,1,1,'S',1,0.997537,406,953127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',168.683,140691405,454650,NULL,'2018-10-16 07:42:30',1539675750,NULL),(1829146472,1190251,1,210116,0,1,1,'X',1,1,465,960276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',168.856,104878813,530080,NULL,'2014-01-19 07:31:00',1390116660,NULL),(1830656877,1190251,1,276572,0,1,1,'X',1,1,445,954660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445}, \"maximum_statistics\": {\"great\": 445}}',168.874,107906314,502300,NULL,'2014-05-11 07:12:03',1399792323,NULL),(1828032249,1190251,1,37860,0,1,1,'A',1,0.98388,3317,897760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 3493}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',168.934,96807102,5188340,NULL,'2013-10-24 12:21:50',1382617310,NULL),(1854121058,1190251,1,296266,0,1,1,'A',1,0.967021,410,843130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',168.959,145963649,477290,NULL,'2019-08-22 07:12:06',1566457926,NULL),(1830387663,1190251,1,187017,0,1,1,'S',1,0.994541,458,935404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',169.166,107452482,524320,NULL,'2014-04-19 06:41:39',1397889699,NULL),(1855260838,1190251,1,532461,1,1,1,'S',1,0.985859,495,916541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 495}}',169.185,147677387,569060,NULL,'2019-12-15 12:32:53',1576413173,NULL),(1839078876,1190251,1,794960,1,1,1,'S',1,0.982963,675,908928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',169.201,122726259,834040,NULL,'2016-03-23 07:17:16',1458717436,NULL),(1830605895,1190251,1,291779,1,1,1,'S',1,0.996503,429,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 429}}',169.331,107878554,482660,NULL,'2014-05-10 05:58:07',1399701487,NULL),(1842362543,1190251,1,814553,1,1,1,'A',1,0.961343,596,816820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1772}}',169.388,127868480,1771422,NULL,'2016-12-11 12:05:14',1481457914,NULL),(1830423912,1190251,1,113879,0,1,1,'S',1,0.990476,630,930883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 630}}',169.776,107674071,737950,NULL,'2014-04-30 05:10:46',1398834646,NULL),(1830436663,1190251,1,335894,0,1,1,'S',1,0.989204,741,926848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 725}, \"maximum_statistics\": {\"great\": 741}}',169.822,107674507,882500,NULL,'2014-04-30 05:53:05',1398837185,NULL),(1852518925,1190251,1,229706,0,1,1,'A',1,0.955729,372,775457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',169.857,143496669,508858,NULL,'2019-03-31 08:34:27',1554021267,NULL),(1850887172,1190251,1,225779,1,1,1,'S',1,0.991765,425,931713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 425}}',169.917,140914344,517620,NULL,'2018-10-29 07:18:44',1540797524,NULL),(1830997168,1190251,1,165961,0,1,1,'A',1,0.984934,432,889671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 531}}',169.964,108534052,550290,NULL,'2014-06-08 07:08:53',1402211333,NULL),(1830954047,1190251,1,229253,0,1,1,'S',1,0.996815,471,951412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',170.096,108398661,553232,NULL,'2014-06-02 08:06:54',1401696414,NULL),(1833291023,1190251,1,177630,0,1,1,'S',1,0.984546,1003,916270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1003}}',170.099,112212985,1194670,NULL,'2014-12-06 05:25:25',1417843525,NULL),(1830370069,1190251,1,168239,0,1,1,'S',1,0.991684,481,934488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 481}}',170.174,107413325,536870,NULL,'2014-04-17 12:08:50',1397736530,NULL),(1829617590,1190251,1,249796,0,1,1,'S',1,0.994718,1136,942433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',170.402,106088307,1352470,NULL,'2014-02-14 04:20:44',1392351644,NULL),(1851222676,1190251,1,461061,1,1,1,'S',1,0.98273,608,908141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 608}}',170.45,141591388,710710,NULL,'2018-12-09 05:08:04',1544332084,NULL),(1832146227,1190251,1,219972,1,1,1,'S',1,0.994104,848,941584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',170.488,110287098,981750,NULL,'2014-08-24 12:16:46',1408882606,NULL),(1831932992,1190251,1,257908,0,1,1,'S',1,0.997409,579,952069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',170.663,109925099,708010,NULL,'2014-08-08 12:29:39',1407500979,NULL),(1852285501,1190251,1,721512,0,1,1,'A',1,0.979064,289,859057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 406}}',170.805,143087565,391788,NULL,'2019-03-07 12:44:48',1551962688,NULL),(1839008903,1190251,1,813324,1,1,1,'S',1,0.987694,772,925601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 753}, \"maximum_statistics\": {\"great\": 772}}',170.922,122726221,917150,NULL,'2016-03-23 07:13:20',1458717200,NULL),(1833082066,1190251,1,178941,0,1,1,'S',1,0.991228,456,932131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',170.965,111892742,506930,NULL,'2014-11-17 10:56:19',1416221779,NULL),(1853046287,1190251,1,730351,0,1,1,'A',1,0.978615,483,896145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',171.014,144206064,539150,NULL,'2019-05-11 04:25:16',1557548716,NULL),(1852513033,1190251,1,222729,1,1,1,'S',1,0.994253,435,939989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',171.19,143437517,512190,NULL,'2019-03-28 08:37:39',1553762259,NULL),(1830650422,1190251,1,176726,1,1,1,'S',1,0.996377,690,949603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 690}}',171.322,107878637,845040,NULL,'2014-05-10 06:02:49',1399701769,NULL),(1831897653,1190251,1,279410,0,1,1,'A',1,0.960298,386,822171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',171.34,109925531,788786,NULL,'2014-08-08 12:49:16',1407502156,NULL),(1853011311,1190251,1,882001,1,1,1,'A',1,0.940823,319,740383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 1417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1580}}',171.355,144206745,1435348,NULL,'2019-05-11 05:32:34',1557552754,NULL),(1830954267,1190251,1,254648,1,1,1,'S',1,0.995575,452,942156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',171.421,108422921,535800,NULL,'2014-06-03 11:58:18',1401796698,NULL),(1851905597,1190251,1,518203,0,1,1,'A',1,0.980331,299,854342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 483}}',171.545,142387856,466964,NULL,'2019-01-24 10:07:24',1548324444,NULL),(1830906497,1190251,1,94851,1,1,1,'S',1,0.99631,1084,946128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',171.58,108181662,1344084,NULL,'2014-05-24 07:58:21',1400918301,NULL),(1837067187,1190251,1,430918,0,1,1,'S',1,0.974715,613,886567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 582}, \"maximum_statistics\": {\"great\": 613}}',171.654,119239037,668970,NULL,'2015-10-03 02:29:09',1443839349,NULL),(1830446133,1190251,1,339132,0,1,1,'S',1,0.997967,738,954435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 735}, \"maximum_statistics\": {\"great\": 738}}',171.85,107716172,876570,NULL,'2014-05-02 07:08:31',1399014511,NULL),(1831854185,1190251,1,181489,0,1,1,'A',1,0.986789,320,890575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',171.851,109925903,507524,NULL,'2014-08-08 13:06:48',1407503208,NULL),(1828471837,1190251,1,237292,0,1,1,'S',1,0.995624,457,940308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',172.195,99557647,555180,NULL,'2013-11-23 06:32:09',1385188329,NULL),(1842310962,1190251,1,821662,1,1,1,'S',1,0.971545,369,881206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',172.3,127741123,351730,NULL,'2016-12-04 03:43:21',1480823001,NULL),(1853156198,1190251,1,392378,1,1,1,'S',1,0.991736,484,932285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',172.417,144388218,578680,NULL,'2019-05-20 12:18:00',1558354680,NULL),(1852473942,1190251,1,335895,0,1,1,'A',1,0.926804,277,680824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',172.434,143496733,761774,NULL,'2019-03-31 08:39:14',1554021554,NULL),(1830451995,1190251,1,163362,0,1,1,'S',1,0.991036,502,923048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 502}}',172.499,107537751,571170,NULL,'2014-04-23 10:26:44',1398248804,NULL),(1842397593,1190251,1,819997,1,1,1,'S',1,0.994939,494,944869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',172.554,127868341,567860,NULL,'2016-12-11 11:55:56',1481457356,NULL),(1829488828,1190251,1,163152,0,1,1,'A',1,0.9556,809,799975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1250}}',172.632,105871503,1298548,NULL,'2014-02-03 06:39:53',1391409593,NULL),(1850832117,1190251,1,768828,1,1,1,'S',1,0.98927,466,922132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 456, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',172.815,140914235,580840,NULL,'2018-10-29 07:04:29',1540796669,NULL),(1830512747,1190251,1,151321,0,1,1,'A',1,0.984234,514,889853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',172.895,107537663,788610,NULL,'2014-04-23 10:21:13',1398248473,NULL),(1830277807,1190251,1,220775,0,1,1,'S',1,0.993213,442,938912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 442}}',173.135,107233806,545930,NULL,'2014-04-08 07:02:25',1396940545,NULL),(1853078563,1190251,1,778327,0,1,1,'A',1,0.950397,208,756979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',173.28,144206125,684668,NULL,'2019-05-11 04:30:41',1557549041,NULL),(1842133661,1190251,1,173566,1,1,1,'S',1,0.991803,549,934359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 549}}',173.372,127515403,625070,NULL,'2016-11-20 09:44:54',1479635094,NULL),(1831427468,1190251,1,293510,0,1,1,'A',1,0.979705,274,820493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 542}}',173.38,109041403,468588,NULL,'2014-07-01 07:35:41',1404200141,NULL),(1842215819,1190251,1,651280,1,1,1,'S',1,0.975332,527,891807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 527}}',173.402,127794242,587380,NULL,'2016-12-07 10:00:10',1481104810,NULL),(1851111319,1190251,1,469272,0,1,1,'A',1,0.978011,472,872478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 503, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 523}}',173.417,141246684,576520,NULL,'2018-11-18 06:00:37',1542520837,NULL),(1851619109,1190251,1,366256,1,1,1,'S',1,0.99496,496,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',173.532,142039141,537470,NULL,'2019-01-04 06:52:49',1546584769,NULL),(1852883594,1190251,1,114022,1,1,1,'A',1,0.956904,426,806920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1049, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1137}}',173.722,144030135,1213466,NULL,'2019-05-01 08:04:01',1556697841,NULL),(1837652100,1190251,1,751189,1,1,1,'S',1,0.996169,522,943119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522}}',173.739,120465041,598900,NULL,'2015-12-06 05:20:41',1449379241,NULL),(1842129458,1190251,1,172872,0,1,1,'A',1,0.960865,798,826357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 901}, \"maximum_statistics\": {\"great\": 971}}',173.913,127515533,986340,NULL,'2016-11-20 09:53:41',1479635621,NULL),(1830379227,1190251,1,169561,0,1,1,'A',1,0.967125,522,831011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 963}, \"maximum_statistics\": {\"great\": 1019}}',173.93,107413932,1070672,NULL,'2014-04-17 12:36:58',1397738218,NULL),(1842310285,1190251,1,981478,1,1,1,'A',1,0.971214,635,861693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 757}, \"maximum_statistics\": {\"great\": 799}}',173.997,127741586,848440,NULL,'2016-12-04 04:15:27',1480824927,NULL),(1830697975,1190251,1,351162,0,1,1,'A',1,0.988223,313,891460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 467}}',174.004,108159398,486330,NULL,'2014-05-23 12:08:22',1400846902,NULL),(1852847612,1190251,1,673153,1,1,1,'A',1,0.959933,384,805159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',174.037,144172816,649562,NULL,'2019-05-09 09:46:03',1557395163,NULL),(1830223022,1190251,1,124577,0,1,1,'S',1,0.983761,585,904623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 585}}',174.139,107195638,695190,NULL,'2014-04-06 07:05:05',1396767905,NULL),(1831167942,1190251,1,124295,0,1,1,'A',1,0.987791,731,896444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 846}, \"maximum_statistics\": {\"great\": 860}}',174.202,108595425,865930,NULL,'2014-06-11 08:26:42',1402475202,NULL),(1832080205,1190251,1,158823,0,1,1,'S',1,0.985605,521,920482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',174.35,110107080,595518,NULL,'2014-08-16 10:37:39',1408185459,NULL),(1831262320,1190251,1,260233,0,1,1,'S',1,0.991653,599,935082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',174.631,108908664,694570,NULL,'2014-06-25 07:13:20',1403680400,NULL),(1830481821,1190251,1,167093,0,1,1,'S',1,0.990177,1018,929456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 998}, \"maximum_statistics\": {\"great\": 1018}}',174.936,107674901,1223310,NULL,'2014-04-30 06:31:39',1398839499,NULL),(1831155774,1190251,1,365129,0,1,1,'A',1,0.970708,877,860831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',175.167,108595052,1449930,NULL,'2014-06-11 08:04:36',1402473876,NULL),(1839075549,1190251,1,794172,1,1,1,'A',1,0.966081,701,829066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1651}}',175.226,122632455,1822902,NULL,'2016-03-19 04:28:42',1458361722,NULL),(1830851978,1190251,1,160826,1,1,1,'S',1,0.990269,1079,926367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1079}}',175.427,108372473,1181170,NULL,'2014-06-01 07:14:07',1401606847,NULL),(1835379547,1190251,1,404296,1,1,1,'S',1,0.99399,416,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',175.637,116602486,461570,NULL,'2015-05-23 05:23:59',1432358639,NULL),(1830486524,1190251,1,236811,0,1,1,'S',1,0.993256,519,939337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 519}}',175.664,107536980,604960,NULL,'2014-04-23 09:35:02',1398245702,NULL),(1829144542,1190251,1,209865,0,1,1,'S',1,0.998058,515,954528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 515}}',175.671,104782461,578560,NULL,'2014-01-18 10:57:44',1390042664,NULL),(1830452633,1190251,1,340705,0,1,1,'S',1,0.993311,598,931200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',175.715,107716694,726190,NULL,'2014-05-02 07:44:41',1399016681,NULL),(1852914145,1190251,1,419611,1,1,1,'A',1,0.949318,339,768268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',175.915,144172787,499390,NULL,'2019-05-09 09:43:32',1557395012,NULL),(1831152979,1190251,1,75252,0,1,1,'S',1,0.969469,999,838852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 938}, \"maximum_statistics\": {\"great\": 999}}',176.226,108595162,1164000,NULL,'2014-06-11 08:11:28',1402474288,NULL),(1839153202,1190251,1,434481,0,1,1,'S',1,0.972093,430,877796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',176.563,122821844,461990,NULL,'2016-03-27 06:26:05',1459059965,NULL),(1830934238,1190251,1,224326,0,1,1,'S',1,0.993805,565,942064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',176.883,108398596,681592,NULL,'2014-06-02 08:03:34',1401696214,NULL),(1853141479,1190251,1,903185,1,1,1,'A',1,0.951524,809,791363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 1838, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2001}}',177.101,144565745,2006436,NULL,'2019-05-30 10:50:51',1559213451,NULL),(1830697649,1190251,1,240260,0,1,1,'A',1,0.961409,355,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 556}, \"maximum_statistics\": {\"great\": 596}}',177.128,108057019,570924,NULL,'2014-05-18 09:02:59',1400403779,NULL),(1850816522,1190251,1,434139,1,1,1,'S',1,0.990798,489,931782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 489}}',177.301,140914655,559480,NULL,'2018-10-29 08:00:46',1540800046,NULL),(1850799925,1190251,1,730352,1,1,1,'S',1,0.986316,475,920476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',177.377,140914681,531860,NULL,'2018-10-29 08:04:22',1540800262,NULL),(1837434616,1190251,1,399850,0,1,1,'A',1,0.949315,365,768351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 668}, \"maximum_statistics\": {\"great\": 730}}',177.463,119970573,650820,NULL,'2015-11-10 07:59:20',1447142360,NULL),(1829183171,1190251,1,115093,0,1,1,'S',1,0.992857,420,938340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',177.494,104441397,511540,NULL,'2014-01-14 12:09:17',1389701357,NULL),(1830835834,1190251,1,324763,0,1,1,'S',1,0.993258,445,935840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 445}}',177.531,108276521,505310,NULL,'2014-05-28 07:42:34',1401262954,NULL),(1853080576,1190251,1,781014,1,1,1,'A',1,0.973993,810,855966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1365}}',177.531,144206429,1498106,NULL,'2019-05-11 05:00:24',1557550824,NULL),(1830689449,1190251,1,77084,1,1,1,'S',1,0.98666,937,916774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 912}, \"maximum_statistics\": {\"great\": 937}}',177.614,108057907,1113190,NULL,'2014-05-18 09:39:44',1400405984,NULL),(1830547217,1190251,1,200145,0,1,1,'A',1,0.981884,549,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 552}}',177.702,107791029,577550,NULL,'2014-05-05 13:02:40',1399294960,NULL),(1832296910,1190251,1,170831,0,1,1,'A',1,0.9897,453,901147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',177.793,110515837,558156,NULL,'2014-09-04 11:12:41',1409829161,NULL),(1831183448,1190251,1,421153,1,1,1,'S',1,0.994799,673,944971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666}, \"maximum_statistics\": {\"great\": 673}}',177.823,108636235,767830,NULL,'2014-06-13 07:06:14',1402643174,NULL),(1831052258,1190251,1,272134,0,1,1,'A',1,0.990075,1130,917532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1461}}',177.826,108398469,1732440,NULL,'2014-06-02 07:54:21',1401695661,NULL),(1838438027,1190251,1,725277,0,1,1,'A',1,0.969147,329,844549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',177.851,121575707,570280,NULL,'2016-01-28 07:05:53',1453964753,NULL),(1842409911,1190251,1,692819,1,1,1,'S',1,0.981038,501,908295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 501}}',177.89,127868291,562860,NULL,'2016-12-11 11:52:06',1481457126,NULL),(1851494374,1190251,1,210366,1,1,1,'S',1,0.986708,489,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',178.117,141972499,555260,NULL,'2018-12-31 08:47:27',1546246047,NULL),(1852495594,1190251,1,368400,0,1,1,'A',1,0.93565,565,718188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',178.12,143496641,728936,NULL,'2019-03-31 08:32:06',1554021126,NULL),(1830457499,1190251,1,203415,0,1,1,'A',1,0.976614,720,877318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1069}}',178.432,107674459,1161310,NULL,'2014-04-30 05:48:19',1398836899,NULL),(1832245799,1190251,1,309581,0,1,1,'A',1,0.989341,441,900784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',178.451,110515800,571430,NULL,'2014-09-04 11:10:40',1409829040,NULL),(1855238118,1190251,1,862687,1,1,1,'S',1,0.990088,454,927133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 454}}',178.546,147677652,511400,NULL,'2019-12-15 12:51:26',1576414286,NULL),(1854159124,1190251,1,504418,1,1,1,'S',1,0.994118,425,939239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',178.6,145963622,488760,NULL,'2019-08-22 07:07:37',1566457657,NULL),(1830600332,1190251,1,317159,0,1,1,'A',1,0.973485,442,855073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 528}}',178.745,107804944,553050,NULL,'2014-05-06 07:58:05',1399363085,NULL),(1839011752,1190251,1,722295,1,1,1,'S',1,0.994737,760,944342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 760}}',178.857,122632630,907420,NULL,'2016-03-19 04:39:17',1458362357,NULL),(1830080852,1190251,1,308169,0,1,1,'S',1,0.98913,460,928912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',179.178,106991805,510230,NULL,'2014-03-28 06:27:15',1395988035,NULL),(1836378345,1190251,1,496053,0,1,1,'S',1,0.968966,725,871382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 680}, \"maximum_statistics\": {\"great\": 725}}',179.206,118347117,788380,NULL,'2015-08-16 11:12:56',1439723576,NULL),(1832309780,1190251,1,193664,0,1,1,'S',1,0.998834,429,942042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',179.289,110515671,504770,NULL,'2014-09-04 11:03:02',1409828582,NULL),(1830424236,1190251,1,193799,0,1,1,'S',1,0.987595,524,922672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',179.379,107738793,605950,NULL,'2014-05-03 05:36:08',1399095368,NULL),(1833721841,1190251,1,191664,0,1,1,'S',1,0.965895,821,864299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',179.518,113123369,917866,NULL,'2015-01-10 12:54:50',1420894490,NULL),(1827143415,1190251,1,83624,0,1,1,'S',1,0.996652,896,948567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 890}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',179.552,90084542,1100738,NULL,'2013-08-15 13:26:29',1376573189,NULL),(1832171873,1190251,1,459373,0,1,1,'S',1,0.987124,466,923486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',179.563,110286364,532000,NULL,'2014-08-24 11:44:10',1408880650,NULL),(1852915801,1190251,1,770170,1,1,1,'A',1,0.98482,627,890141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',179.563,144066669,1128002,NULL,'2019-05-03 11:26:45',1556882805,NULL),(1830160754,1190251,1,296559,0,1,1,'S',1,0.996741,1074,948674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1074}}',179.915,107169750,1247170,NULL,'2014-04-05 06:54:12',1396680852,NULL),(1842422724,1190251,1,497455,1,1,1,'A',1,0.971757,474,878555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',180.012,127869132,528170,NULL,'2016-12-11 12:43:37',1481460217,NULL),(1829809472,1190251,1,321291,0,1,1,'S',1,0.980695,518,902173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 518}}',180.453,106493312,619520,NULL,'2014-03-04 15:03:52',1393945432,NULL),(1831106633,1190251,1,136346,0,1,1,'S',1,0.991886,493,930369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',180.659,108755645,573740,NULL,'2014-06-18 08:03:19',1403078599,NULL),(1831115454,1190251,1,317335,0,1,1,'A',1,0.982846,350,861691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',180.697,108636361,772552,NULL,'2014-06-13 07:16:31',1402643791,NULL),(1831976374,1190251,1,378188,1,1,1,'X',1,1,509,958000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',180.734,110081771,604500,NULL,'2014-08-15 09:20:48',1408094448,NULL),(1851805463,1190251,1,1196433,1,1,1,'S',1,0.975439,570,888536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',180.835,142200668,652600,NULL,'2019-01-13 08:11:43',1547367103,NULL),(1832324891,1190251,1,199009,0,1,1,'A',1,0.984707,437,893205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',180.847,110515555,897250,NULL,'2014-09-04 10:54:30',1409828070,NULL),(1830748350,1190251,1,360207,1,1,1,'S',1,0.986458,480,917120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 480}}',180.883,108057620,542590,NULL,'2014-05-18 09:27:58',1400405278,NULL),(1851442388,1190251,1,786940,1,1,1,'S',1,0.995544,561,946218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',181.019,141973765,625000,NULL,'2018-12-31 10:27:06',1546252026,NULL),(1832303777,1190251,1,431691,0,1,1,'S',1,0.990982,499,930977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',181.04,110515943,596630,NULL,'2014-09-04 11:18:26',1409829506,NULL),(1829961127,1190251,1,97616,0,1,1,'A',1,0.985472,505,883891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 804}, \"maximum_statistics\": {\"great\": 826}}',181.055,106782020,961804,NULL,'2014-03-18 09:39:43',1395135583,NULL),(1832537196,1190251,1,199193,0,1,1,'S',1,0.990489,1104,933211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1083, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1104}}',181.142,110980898,1308310,NULL,'2014-09-28 09:33:17',1411896797,NULL),(1830597160,1190251,1,214162,1,1,1,'S',1,0.997006,1169,950760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1169}}',181.149,107926523,1357070,NULL,'2014-05-12 07:33:24',1399880004,NULL),(1851729618,1190251,1,963435,1,1,1,'S',1,0.986072,718,921036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 698}, \"maximum_statistics\": {\"great\": 718}}',181.315,142267426,798830,NULL,'2019-01-17 11:16:43',1547723803,NULL),(1851609063,1190251,1,832054,1,1,1,'S',1,0.982578,574,906204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',181.369,142077399,729384,NULL,'2019-01-06 05:05:00',1546751100,NULL),(1842439770,1190251,1,350404,0,1,1,'A',1,0.942761,235,761216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 801}, \"maximum_statistics\": {\"great\": 891}}',181.462,127931303,819026,NULL,'2016-12-15 12:13:35',1481804015,NULL),(1830436711,1190251,1,117136,0,1,1,'S',1,0.99619,525,948658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 525}}',181.634,107739316,576560,NULL,'2014-05-03 06:03:05',1399096985,NULL),(1844522640,1190251,1,680468,1,1,1,'A',1,0.96788,523,842713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 878}, \"maximum_statistics\": {\"great\": 934}}',181.813,131301373,1049766,NULL,'2017-06-18 08:52:31',1497775951,NULL),(1851787872,1190251,1,872521,1,1,1,'A',1,0.974369,461,840744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1346}}',181.933,142267335,1421838,NULL,'2019-01-17 11:07:46',1547723266,NULL),(1852311728,1190251,1,439148,1,1,1,'S',1,0.990923,661,926323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',182.246,143024585,815870,NULL,'2019-03-03 11:43:43',1551613423,NULL),(1833714966,1190251,1,227976,0,1,1,'S',1,0.981611,571,909118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',182.288,113123785,653710,NULL,'2015-01-10 13:04:06',1420895046,NULL),(1854749770,1190251,1,1220870,1,1,1,'A',1,0.963918,303,788955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 728}, \"maximum_statistics\": {\"great\": 776}}',182.78,146772401,653010,NULL,'2019-10-18 09:55:05',1571392505,NULL),(1853037556,1190251,1,403323,0,1,1,'A',1,0.939771,493,725146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 1343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1486}}',183.308,144206312,1283540,NULL,'2019-05-11 04:48:50',1557550130,NULL),(1853612412,1190251,1,831279,1,1,1,'S',1,0.981627,381,908756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',183.407,145352434,367840,NULL,'2019-07-15 08:54:04',1563180844,NULL),(1830508205,1190251,1,217255,0,1,1,'S',1,0.982051,585,910239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 585}}',183.937,107569831,629740,NULL,'2014-04-25 06:53:47',1398408827,NULL),(1831291563,1190251,1,362108,0,1,1,'S',1,0.986166,506,909649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 506}}',184.339,108855720,589370,NULL,'2014-06-22 14:00:19',1403445619,NULL),(1830635106,1190251,1,222208,0,1,1,'S',1,0.991646,1197,936144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1197}}',184.555,107926353,1508950,NULL,'2014-05-12 07:17:31',1399879051,NULL),(1831219647,1190251,1,310843,0,1,1,'A',1,0.981308,528,905466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',184.572,108855081,633440,NULL,'2014-06-22 13:31:47',1403443907,NULL),(1852267128,1190251,1,692777,1,1,1,'S',1,0.987421,477,924254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',184.721,143087504,548070,NULL,'2019-03-07 12:40:10',1551962410,NULL),(1850850535,1190251,1,469808,0,1,1,'A',1,0.976967,486,881294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',184.757,140914740,558830,NULL,'2018-10-29 08:11:03',1540800663,NULL),(1852839827,1190251,1,476139,1,1,1,'S',1,0.990234,768,932185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',184.809,144066173,857330,NULL,'2019-05-03 10:50:41',1556880641,NULL),(1839004800,1190251,1,342676,1,1,1,'S',1,0.995404,544,944710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 544}}',185.068,122726569,626270,NULL,'2016-03-23 07:47:22',1458719242,NULL),(1830527437,1190251,1,153511,0,1,1,'A',1,0.972622,376,859775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 694}}',185.092,107674251,776150,NULL,'2014-04-30 05:27:47',1398835667,NULL),(1842187842,1190251,1,565053,0,1,1,'A',1,0.957386,436,820686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 649}, \"maximum_statistics\": {\"great\": 704}}',185.237,127515753,685010,NULL,'2016-11-20 10:10:26',1479636626,NULL),(1845202981,1190251,1,1111243,1,1,1,'S',1,0.97551,490,891773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 490}}',185.711,132272986,564420,NULL,'2017-08-08 11:53:55',1502193235,NULL),(1832026063,1190251,1,284038,0,1,1,'A',1,0.951957,321,778044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',186.14,110082365,797718,NULL,'2014-08-15 09:54:41',1408096481,NULL),(1832055623,1190251,1,101781,0,1,1,'S',1,0.993127,582,940025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',186.299,110107200,676330,NULL,'2014-08-16 10:44:16',1408185856,NULL),(1853148039,1190251,1,553540,1,1,1,'S',1,0.970842,463,874494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',186.34,144388036,531020,NULL,'2019-05-20 12:04:04',1558353844,NULL),(1845097506,1190251,1,287463,0,1,1,'A',1,0.967,404,812983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1500}}',186.642,132170273,1484590,NULL,'2017-08-03 07:43:38',1501746218,NULL),(1831222974,1190251,1,252518,0,1,1,'A',1,0.973849,553,857610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',186.823,108992180,1471550,NULL,'2014-06-29 03:20:03',1404012003,NULL),(1832094184,1190251,1,295676,0,1,1,'S',1,0.997065,1022,951480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',187.183,110413268,1226330,NULL,'2014-08-30 04:32:14',1409373134,NULL),(1829841576,1190251,1,234039,0,1,1,'S',1,0.993884,654,942533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 654}}',187.498,106595895,767320,NULL,'2014-03-09 07:46:13',1394351173,NULL),(1831838053,1190251,1,295167,0,1,1,'A',1,0.985586,563,889056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 983}, \"maximum_statistics\": {\"great\": 1006}}',187.77,109924256,1054798,NULL,'2014-08-08 11:50:30',1407498630,NULL),(1831017620,1190251,1,218209,0,1,1,'A',1,0.981188,498,893426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 505}}',188.061,108533690,577420,NULL,'2014-06-08 06:51:55',1402210315,NULL),(1833681284,1190251,1,291778,0,1,1,'S',1,0.971,500,878564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',188.067,113123197,555470,NULL,'2015-01-10 12:51:19',1420894279,NULL),(1832319354,1190251,1,291828,1,1,1,'S',1,0.995745,470,944705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',188.081,110515881,539960,NULL,'2014-09-04 11:14:50',1409829290,NULL),(1851879288,1190251,1,195766,0,1,1,'A',1,0.966084,450,828765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1430}}',188.085,142387650,1468016,NULL,'2019-01-24 09:41:11',1548322871,NULL),(1832225671,1190251,1,302674,0,1,1,'A',1,0.978955,433,880067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',188.55,110516432,725978,NULL,'2014-09-04 11:47:10',1409831230,NULL),(1831912286,1190251,1,191906,1,1,1,'S',1,0.992408,922,931271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',188.686,109924564,1188960,NULL,'2014-08-08 12:03:23',1407499403,NULL),(1830793767,1190251,1,176727,0,1,1,'A',1,0.970183,492,851610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 826}, \"maximum_statistics\": {\"great\": 872}}',188.713,108157822,943126,NULL,'2014-05-23 11:05:03',1400843103,NULL),(1845216350,1190251,1,1124531,1,1,1,'S',1,0.978328,646,895532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',188.844,132273150,779970,NULL,'2017-08-08 12:03:24',1502193804,NULL),(1855157006,1190251,1,363949,1,1,1,'S',1,0.984906,530,917964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',188.881,147677687,573560,NULL,'2019-12-15 12:53:38',1576414418,NULL),(1831097007,1190251,1,382805,1,1,1,'S',1,0.989414,614,920671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 614}}',189.025,108636270,749120,NULL,'2014-06-13 07:08:58',1402643338,NULL),(1850882666,1190251,1,678723,1,1,1,'S',1,0.984725,491,915833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',189.177,140914642,547050,NULL,'2018-10-29 07:58:51',1540799931,NULL),(1852566890,1190251,1,167055,0,1,1,'A',1,0.962308,432,807823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',189.193,143496761,589950,NULL,'2019-03-31 08:41:24',1554021684,NULL),(1830818643,1190251,1,129614,0,1,1,'S',1,0.990536,951,929054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 933}, \"maximum_statistics\": {\"great\": 951}}',189.378,108182134,1124050,NULL,'2014-05-24 08:20:07',1400919607,NULL),(1851358745,1190251,1,196945,0,1,1,'A',1,0.955891,519,786785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1561, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1689}}',189.616,141639697,1637448,NULL,'2018-12-12 08:08:05',1544602085,NULL),(1851572570,1190251,1,799112,1,1,1,'A',1,0.958678,465,824254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',189.766,142160986,659952,NULL,'2019-01-11 08:50:43',1547196643,NULL),(1830704164,1190251,1,241818,0,1,1,'S',1,0.98125,560,910151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 539}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',189.861,108159258,679990,NULL,'2014-05-23 12:02:40',1400846560,NULL),(1831139585,1190251,1,360692,0,1,1,'A',1,0.957412,470,812153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 841}, \"maximum_statistics\": {\"great\": 904}}',189.96,108755302,931096,NULL,'2014-06-18 07:42:57',1403077377,NULL),(1830184980,1190251,1,161256,0,1,1,'S',1,0.986742,528,920977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',190.221,107268813,583770,NULL,'2014-04-10 08:22:36',1397118156,NULL),(1832183317,1190251,1,153393,0,1,1,'S',1,0.985924,817,919808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',190.318,110413017,974722,NULL,'2014-08-30 04:20:14',1409372414,NULL),(1830527191,1190251,1,354144,0,1,1,'S',1,0.993835,811,939202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 801}, \"maximum_statistics\": {\"great\": 811}}',190.408,107716247,1073024,NULL,'2014-05-02 07:13:24',1399014804,NULL),(1830900225,1190251,1,288554,1,1,1,'S',1,0.989329,656,929426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 642}, \"maximum_statistics\": {\"great\": 656}}',190.716,108323775,771800,NULL,'2014-05-30 12:38:13',1401453493,NULL),(1830994809,1190251,1,353052,0,1,1,'S',1,0.993084,723,936139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713}, \"maximum_statistics\": {\"great\": 723}}',190.817,108398965,821300,NULL,'2014-06-02 08:22:58',1401697378,NULL),(1832272824,1190251,1,418909,0,1,1,'S',1,0.987713,529,919815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',190.824,110515614,618940,NULL,'2014-09-04 10:58:55',1409828335,NULL),(1830430611,1190251,1,279274,0,1,1,'S',1,0.980702,570,906065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 570}}',190.836,107739614,655200,NULL,'2014-05-03 06:17:04',1399097824,NULL),(1830984110,1190251,1,234985,0,1,1,'S',1,0.994078,591,943276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 591}}',190.959,108533743,651520,NULL,'2014-06-08 06:54:15',1402210455,NULL),(1852465463,1190251,1,317339,1,1,1,'S',1,0.991363,521,935001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',191.003,143437589,594070,NULL,'2019-03-28 08:44:45',1553762685,NULL),(1852864455,1190251,1,695136,1,1,1,'S',1,0.981299,508,903878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',191.064,144172893,571910,NULL,'2019-05-09 09:52:07',1557395527,NULL),(1831280202,1190251,1,211827,0,1,1,'A',1,0.967826,306,840956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 575}}',191.18,108873682,600272,NULL,'2014-06-23 12:27:44',1403526464,NULL),(1852841971,1190251,1,177271,0,1,1,'A',1,0.943662,566,781483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 1269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1420}}',191.462,144030193,1437262,NULL,'2019-05-01 08:08:38',1556698118,NULL),(1852482776,1190251,1,98853,0,1,1,'A',1,0.951235,352,761643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 769}}',191.737,143558429,703586,NULL,'2019-04-04 08:15:17',1554365717,NULL),(1830464897,1190251,1,232636,0,1,1,'A',1,0.974742,1598,875352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1847}, \"maximum_statistics\": {\"great\": 1940}}',191.782,107570054,2110640,NULL,'2014-04-25 07:12:36',1398409956,NULL),(1838903455,1190251,1,493879,0,1,1,'A',1,0.98233,632,892285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 764}}',191.797,122556878,846464,NULL,'2016-03-15 09:36:01',1458034561,NULL),(1853608120,1190251,1,1027135,1,1,1,'S',1,0.973361,488,887165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',191.948,145272054,548180,NULL,'2019-07-10 09:09:09',1562749749,NULL),(1854517369,1190251,1,692008,1,1,1,'S',1,0.994118,595,940345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588}, \"maximum_statistics\": {\"great\": 595}}',192.09,146661841,738330,NULL,'2019-10-10 09:19:37',1570699177,NULL),(1832206395,1190251,1,288046,0,1,1,'A',1,0.979167,465,865292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',192.633,110287171,558726,NULL,'2014-08-24 12:19:57',1408882797,NULL),(1852228518,1190251,1,819316,0,1,1,'S',1,0.98646,517,921337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',192.638,143156648,602410,NULL,'2019-03-11 10:39:26',1552300766,NULL),(1853155756,1190251,1,747084,1,1,1,'S',1,0.989627,482,932001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',192.805,144565616,537720,NULL,'2019-05-30 10:40:49',1559212849,NULL),(1851767104,1190251,1,1153788,1,1,1,'A',1,0.960769,480,805821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',192.814,142201232,1921984,NULL,'2019-01-13 08:58:08',1547369888,NULL),(1837348729,1190251,1,412493,0,1,1,'S',1,0.990501,1158,930339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',193.123,119953674,1428680,NULL,'2015-11-09 08:20:32',1447057232,NULL),(1831819461,1190251,1,281402,1,1,1,'S',1,0.987785,614,923651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',193.256,109805163,678040,NULL,'2014-08-03 06:56:50',1407049010,NULL),(1853715267,1190251,1,1358191,1,1,1,'A',1,0.98566,519,919523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',193.397,145352616,570360,NULL,'2019-07-15 09:10:49',1563181849,NULL),(1834080208,1190251,1,417032,0,1,1,'A',1,0.963682,825,852797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',194.092,114566475,1685220,NULL,'2015-02-15 12:33:46',1424003626,NULL),(1829850407,1190251,1,149128,0,1,1,'A',1,0.990995,1069,920862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1166}}',194.267,106595697,1341150,NULL,'2014-03-09 07:37:10',1394350630,NULL),(1852525963,1190251,1,237037,0,1,1,'A',1,0.9656,315,800472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',195.048,143496696,551758,NULL,'2019-03-31 08:36:30',1554021390,NULL),(1831046918,1190251,1,415201,0,1,1,'A',1,0.986667,478,899446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',195.654,108534118,578008,NULL,'2014-06-08 07:12:19',1402211539,NULL),(1852283837,1190251,1,717067,1,1,1,'A',1,0.984483,309,893578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',195.655,143087542,655764,NULL,'2019-03-07 12:43:09',1551962589,NULL),(1830878689,1190251,1,238613,0,1,1,'A',1,0.99239,931,926991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',196.899,108276768,1374772,NULL,'2014-05-28 08:06:09',1401264369,NULL),(1837646637,1190251,1,510476,0,1,1,'A',1,0.98501,427,877976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1034}}',196.921,120465922,1107582,NULL,'2015-12-06 06:16:11',1449382571,NULL),(1832273001,1190251,1,280717,0,1,1,'S',1,0.991718,483,931990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',197.03,110516377,563200,NULL,'2014-09-04 11:44:26',1409831066,NULL),(1852502303,1190251,1,908415,1,1,1,'A',1,0.96249,413,829866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1213}}',197.109,143497557,1299736,NULL,'2019-03-31 09:44:39',1554025479,NULL),(1848405096,1190251,1,684079,1,1,1,'A',1,0.971646,762,849172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',197.204,137257246,1656780,NULL,'2018-04-25 08:06:49',1524643609,NULL),(1853008837,1190251,1,872675,1,1,1,'A',1,0.978533,468,864151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 559}}',197.297,144206575,552670,NULL,'2019-05-11 05:15:49',1557551749,NULL),(1852839773,1190251,1,313413,1,1,1,'S',1,0.988646,1189,926928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',197.499,144066253,1449650,NULL,'2019-05-03 10:56:02',1556880962,NULL),(1832047824,1190251,1,418957,0,1,1,'S',1,0.987069,464,914263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',197.536,110106129,535020,NULL,'2014-08-16 09:48:34',1408182514,NULL),(1830354372,1190251,1,206233,0,1,1,'A',1,0.976675,777,852149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1179}}',197.844,107412856,1181860,NULL,'2014-04-17 11:44:22',1397735062,NULL),(1831876331,1190251,1,218950,0,1,1,'S',1,0.997253,1092,946117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',198.432,109924370,1340890,NULL,'2014-08-08 11:55:59',1407498959,NULL),(1830771489,1190251,1,368868,1,1,1,'S',1,0.985496,655,918538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 636}, \"maximum_statistics\": {\"great\": 655}}',199.493,108158050,758140,NULL,'2014-05-23 11:15:22',1400843722,NULL),(1831116294,1190251,1,206273,0,1,1,'S',1,0.992812,1252,934285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',199.671,108598488,1607510,NULL,'2014-06-11 11:15:56',1402485356,NULL),(1830249593,1190251,1,167410,0,1,1,'S',1,0.991491,999,935715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 999}}',199.755,107169429,1206590,NULL,'2014-04-05 06:38:13',1396679893,NULL),(1845253395,1190251,1,1053295,1,1,1,'A',1,0.969669,600,837306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1632}}',199.848,132272942,1690968,NULL,'2017-08-08 11:50:32',1502193032,NULL),(1851137521,1190251,1,220928,0,1,1,'A',1,0.988395,513,923159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 517}}',199.857,141247122,610260,NULL,'2018-11-18 06:35:03',1542522903,NULL),(1830138767,1190251,1,87397,0,1,1,'A',1,0.989993,848,920934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1399}}',200.104,107089839,1583284,NULL,'2014-04-01 11:01:59',1396350119,NULL),(1829943517,1190251,1,200843,0,1,1,'A',1,0.985044,1138,898636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1237}}',200.321,106764616,1416972,NULL,'2014-03-17 11:27:51',1395055671,NULL),(1832000034,1190251,1,220562,1,1,1,'S',1,0.983387,1234,909961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',200.433,110082851,1486720,NULL,'2014-08-15 10:23:36',1408098216,NULL),(1830144821,1190251,1,88319,0,1,1,'A',1,0.977047,560,875161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',200.641,106894241,1937150,NULL,'2014-03-23 08:28:13',1395563293,NULL),(1830741843,1190251,1,250579,0,1,1,'A',1,0.953381,365,754713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1405}}',200.82,108005327,1170742,NULL,'2014-05-16 12:25:33',1400243133,NULL),(1852309249,1190251,1,564058,1,1,1,'A',1,0.979562,532,881521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',201.27,143024978,689450,NULL,'2019-03-03 12:08:46',1551614926,NULL),(1832123029,1190251,1,214601,0,1,1,'A',1,0.983685,522,901910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1009, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1042}}',201.43,110286295,1237260,NULL,'2014-08-24 11:40:53',1408880453,NULL),(1854674060,1190251,1,1317165,1,1,1,'S',1,0.986172,687,881516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 668}, \"maximum_statistics\": {\"great\": 687}}',201.584,146772333,811130,NULL,'2019-10-18 09:47:55',1571392075,NULL),(1842091708,1190251,1,510597,1,1,1,'S',1,0.989286,1120,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1120}}',201.803,127563922,1373680,NULL,'2016-11-23 10:27:16',1479896836,NULL),(1829883512,1190251,1,190048,0,1,1,'S',1,0.991708,603,933844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 603}}',201.876,106596935,664010,NULL,'2014-03-09 08:33:52',1394354032,NULL),(1831257815,1190251,1,234673,0,1,1,'A',1,0.975575,482,872688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 696}}',202.511,108992228,793832,NULL,'2014-06-29 03:23:02',1404012182,NULL),(1831896549,1190251,1,279373,0,1,1,'A',1,0.966346,411,833418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',202.518,109925049,655930,NULL,'2014-08-08 12:27:17',1407500837,NULL),(1837710421,1190251,1,624447,0,1,1,'A',1,0.950562,581,779957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 1627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',202.838,120465701,1771512,NULL,'2015-12-06 06:02:22',1449381742,NULL),(1830119238,1190251,1,239234,0,1,1,'A',1,0.990856,886,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1203}}',203.019,106935000,1385666,NULL,'2014-03-25 09:18:34',1395739114,NULL),(1851689593,1190251,1,1224841,1,1,1,'A',1,0.970588,1048,863600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1224}}',203.48,142283321,1446336,NULL,'2019-01-18 10:41:18',1547808078,NULL),(1832259229,1190251,1,351271,1,1,1,'S',1,0.994688,753,937640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 753}}',203.804,110516019,973940,NULL,'2014-09-04 11:23:28',1409829808,NULL),(1830684062,1190251,1,285042,0,1,1,'S',1,0.975661,945,890425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 899}, \"maximum_statistics\": {\"great\": 945}}',203.98,108005505,1110270,NULL,'2014-05-16 12:32:32',1400243552,NULL),(1833683304,1190251,1,101368,0,1,1,'S',1,0.981435,1185,907261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1185}}',204.19,113123537,1390870,NULL,'2015-01-10 12:59:08',1420894748,NULL),(1830638184,1190251,1,222526,0,1,1,'A',1,0.986351,362,902339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 696}}',204.286,107944700,699890,NULL,'2014-05-13 07:30:35',1399966235,NULL),(1853084978,1190251,1,642555,1,1,1,'A',1,0.982738,1251,901908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1624, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1680}}',204.361,144251916,1955760,NULL,'2019-05-13 08:59:05',1557737945,NULL),(1831854793,1190251,1,214251,0,1,1,'A',1,0.96688,489,833628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',205.771,109924814,1423156,NULL,'2014-08-08 12:15:47',1407500147,NULL),(1852548754,1190251,1,801206,1,1,1,'A',1,0.978433,726,874856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1646}}',206.186,143497610,1889464,NULL,'2019-03-31 09:49:55',1554025795,NULL),(1852880955,1190251,1,215581,0,1,1,'S',1,0.985649,871,919200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',206.816,144065796,998630,NULL,'2019-05-03 10:23:40',1556879020,NULL),(1832612160,1190251,1,249063,1,1,1,'A',1,0.987931,645,910357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 851, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',207.046,111219993,925780,NULL,'2014-10-11 08:52:16',1413017536,NULL),(1830556838,1190251,1,203101,0,1,1,'S',1,0.993097,1014,934559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1014}}',208.205,107926738,1242250,NULL,'2014-05-12 07:55:30',1399881330,NULL),(1830323550,1190251,1,116724,0,1,1,'S',1,0.976667,1950,889199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1859}, \"maximum_statistics\": {\"great\": 1950}}',208.311,107412398,2268550,NULL,'2014-04-17 11:20:46',1397733646,NULL),(1854749882,1190251,1,1223398,1,1,1,'A',1,0.965174,622,847036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 804}}',208.537,146772592,892710,NULL,'2019-10-18 10:14:49',1571393689,NULL),(1853693209,1190251,1,1142412,1,1,1,'A',1,0.982063,688,886272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1296, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1338}}',208.802,145352293,1504584,NULL,'2019-07-15 08:39:30',1563179970,NULL),(1852898785,1190251,1,234891,1,1,1,'S',1,0.983691,1073,910885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1038, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1073}}',209.26,144066374,1289430,NULL,'2019-05-03 11:05:06',1556881506,NULL),(1830381632,1190251,1,264752,0,1,1,'S',1,0.994919,492,944489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 492}}',209.303,107501973,548440,NULL,'2014-04-21 11:00:11',1398078011,NULL),(1832247270,1190251,1,112696,1,1,1,'A',1,0.985592,1260,912224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',210.146,110515474,1448500,NULL,'2014-09-04 10:49:39',1409827779,NULL),(1830153916,1190251,1,317340,0,1,1,'S',1,0.987179,624,920916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',210.288,106972304,698520,NULL,'2014-03-27 07:08:01',1395904081,NULL),(1842145063,1190251,1,736477,1,1,1,'S',1,0.982653,490,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 473}, \"maximum_statistics\": {\"great\": 490}}',211.01,127515839,546650,NULL,'2016-11-20 10:17:11',1479637031,NULL),(1830859104,1190251,1,278000,0,1,1,'S',1,0.983748,523,914079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 523}}',211.469,108276309,585910,NULL,'2014-05-28 07:23:59',1401261839,NULL),(1830908108,1190251,1,242217,0,1,1,'A',1,0.970476,614,857817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2100}}',212.187,108371663,2284876,NULL,'2014-06-01 06:42:20',1401604940,NULL),(1853723286,1190251,1,1017971,1,1,1,'S',1,0.986274,1530,916618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1488, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1530}}',213.702,145272093,1850810,NULL,'2019-07-10 09:15:43',1562750143,NULL),(1831185731,1190251,1,301540,1,1,1,'S',1,0.994186,602,941915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',213.815,108872932,770920,NULL,'2014-06-23 11:51:53',1403524313,NULL),(1854640569,1190251,1,1260015,1,1,1,'A',1,0.976671,774,862822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1736}}',217.543,146772457,1849290,NULL,'2019-10-18 10:00:50',1571392850,NULL),(1830280523,1190251,1,221408,0,1,1,'S',1,0.99434,530,943682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 530}}',218.451,107169054,611182,NULL,'2014-04-05 06:20:06',1396678806,NULL),(1832079804,1190251,1,432180,1,1,1,'S',1,0.994842,1357,944557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1357}}',219.685,110259042,1611820,NULL,'2014-08-23 09:00:47',1408784447,NULL),(1832116662,1190251,1,404827,0,1,1,'A',1,0.968401,413,815566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',220.362,110287292,1019672,NULL,'2014-08-24 12:26:25',1408883185,NULL),(1852877627,1190251,1,888020,1,1,1,'A',1,0.981089,979,894059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',220.992,144030049,1464470,NULL,'2019-05-01 07:57:34',1556697454,NULL),(1853037232,1190251,1,714761,1,1,1,'A',1,0.98025,702,870622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1930, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',223.165,144206244,2273538,NULL,'2019-05-11 04:43:02',1557549782,NULL),(1852952853,1190251,1,1163224,1,1,1,'A',1,0.983687,1065,902195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1226}}',229.521,144030331,1424790,NULL,'2019-05-01 08:19:03',1556698743,NULL),(1831338594,1190251,1,153886,0,1,1,'A',1,0.976974,832,865927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1976}}',234.626,109067066,2111980,NULL,'2014-07-02 11:15:03',1404299703,NULL),(1831075485,1190251,1,153307,0,1,1,'A',1,0.982044,1370,901644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',236.385,108595342,1671860,NULL,'2014-06-11 08:21:28',1402474888,NULL),(1852509412,1190251,1,1097542,1,1,1,'A',1,0.986939,1438,906706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1761}}',242.152,143497439,1951490,NULL,'2019-03-31 09:33:40',1554024820,NULL),(1852508977,1190251,1,221441,0,1,1,'A',1,0.983471,1428,902454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',242.166,143496840,1859274,NULL,'2019-03-31 08:46:13',1554021973,NULL),(1823428446,1206459,1,92980,0,1,1,'C',1,0.722433,43,233469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',6.89342,63280565,98190,NULL,'2012-11-10 11:50:13',1352548213,NULL),(1823041025,1206459,1,67744,0,1,1,'B',1,0.811518,36,401749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',11.1622,60610531,112610,NULL,'2012-10-10 16:20:35',1349886035,NULL),(1823003560,1206459,1,30552,0,1,1,'C',1,0.774468,54,316988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 235}}',11.4484,60531855,101736,NULL,'2012-10-09 16:12:11',1349799131,NULL),(1826619476,1206459,1,220774,0,1,1,'C',1,0.722892,66,264769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 195}, \"maximum_statistics\": {\"great\": 332}}',11.6305,87109528,113202,NULL,'2013-07-19 12:47:42',1374238062,NULL),(1823040926,1206459,1,145508,0,1,1,'C',1,0.784226,38,311402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 336}}',11.7106,59758724,118208,NULL,'2012-10-01 11:19:39',1349090379,NULL),(1823185568,1206459,1,120085,0,1,1,'C',1,0.76087,54,328180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 253}}',12.0142,61120090,100932,NULL,'2012-10-16 13:43:01',1350394981,NULL),(1823084889,1206459,1,139799,0,1,1,'B',1,0.802158,36,332876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 305}, \"maximum_statistics\": {\"great\": 417}}',13.5863,59757729,134836,NULL,'2012-10-01 11:08:41',1349089721,NULL),(1823720464,1206459,1,25580,0,1,1,'C',1,0.721685,110,294826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 102, \"great\": 423}, \"maximum_statistics\": {\"great\": 724}}',13.9917,64682529,453270,NULL,'2012-11-27 09:35:58',1354008958,NULL),(1823186555,1206459,1,105847,0,1,1,'C',1,0.783422,99,356312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',16.5383,61266481,175016,NULL,'2012-10-18 12:32:35',1350563555,NULL),(1823097072,1206459,1,73616,0,1,1,'B',1,0.817308,72,395759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 364}}',16.6715,60610223,156050,NULL,'2012-10-10 16:15:26',1349885726,NULL),(1823727058,1206459,1,75043,0,1,1,'X',1,1,45,889513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.4839,65225643,123140,NULL,'2012-12-03 16:38:50',1354552730,NULL),(1823229062,1206459,1,86106,0,1,1,'C',1,0.797561,97,371111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 290}, \"maximum_statistics\": {\"great\": 410}}',18.0329,61117676,216248,NULL,'2012-10-16 13:19:57',1350393597,NULL),(1823404928,1206459,1,90724,0,1,1,'S',1,0.960227,88,735634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 3}}',18.765,63126482,305421,NULL,'2012-11-08 18:02:19',1352397739,NULL),(1875215598,1206459,1,115403,0,1,1,'C',1,0.786022,63,326332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 315}, \"maximum_statistics\": {\"great\": 465}}',19.1429,177739475,149484,NULL,'2023-03-08 11:19:38',1678274378,NULL),(1823128774,1206459,1,137158,0,1,1,'B',1,0.842975,135,462082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 363}}',19.6659,60776610,222548,NULL,'2012-10-12 17:38:19',1350063499,NULL),(1862996832,1206459,1,1887442,0,1,1,'C',1,0.761561,67,327682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 220}, \"maximum_statistics\": {\"great\": 346}}',20.6759,159657747,120983,NULL,'2021-03-13 11:22:42',1615634562,NULL),(1823231680,1206459,1,63893,0,1,1,'C',1,0.754902,99,289354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 88, \"great\": 478}, \"maximum_statistics\": {\"great\": 765}}',21.2172,61262393,265014,NULL,'2012-10-18 11:49:15',1350560955,NULL),(1823409449,1206459,1,56514,0,1,1,'B',1,0.819196,111,408087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 325}, \"maximum_statistics\": {\"great\": 448}}',21.8489,62753737,237690,NULL,'2012-11-03 20:23:06',1351974186,NULL),(1823171295,1206459,1,149941,0,1,1,'B',1,0.890164,130,577598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 305}}',22.8791,60760450,181904,NULL,'2012-10-12 14:44:46',1350053086,NULL),(1823393541,1206459,1,54980,0,1,1,'B',1,0.833333,58,418016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 372}}',22.9769,62754822,164272,NULL,'2012-11-03 20:52:42',1351975962,NULL),(1875104221,1206459,1,132958,0,1,1,'B',1,0.812641,52,370880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 319}, \"maximum_statistics\": {\"great\": 443}}',23.4251,177635501,152086,NULL,'2023-03-02 13:04:59',1677762299,NULL),(1823750882,1206459,1,182856,0,1,1,'B',1,0.816456,84,382687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 347}, \"maximum_statistics\": {\"great\": 474}}',24.677,65428660,227698,NULL,'2012-12-06 11:29:15',1354793355,NULL),(1823913765,1206459,1,176435,0,1,1,'C',1,0.790179,166,401629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 397}, \"maximum_statistics\": {\"great\": 560}}',26.1583,67153195,319326,NULL,'2012-12-25 01:15:19',1356398119,NULL),(1824785964,1206459,1,83437,0,1,1,'B',1,0.822523,71,398664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 418}, \"maximum_statistics\": {\"great\": 555}}',26.3745,73691219,242232,NULL,'2013-03-04 12:34:57',1362400497,NULL),(1823755472,1206459,1,150548,0,1,1,'B',1,0.818985,96,403727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 339}, \"maximum_statistics\": {\"great\": 453}}',26.3863,65228341,209684,NULL,'2012-12-03 17:28:15',1354555695,NULL),(1823528493,1206459,1,151762,0,1,1,'C',1,0.796912,99,373761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',26.3893,64582564,194070,NULL,'2012-11-25 18:36:43',1353868603,NULL),(1823210430,1206459,1,61802,0,1,1,'B',1,0.829609,85,421335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 358}}',26.5752,60728062,160362,NULL,'2012-10-12 09:40:59',1350034859,NULL),(1823223830,1206459,1,135338,0,1,1,'B',1,0.860563,82,464995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',28.0109,61115575,156850,NULL,'2012-10-16 12:58:25',1350392305,NULL),(1873546474,1206459,1,341042,0,1,1,'B',1,0.848165,65,420160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 715}, \"maximum_statistics\": {\"great\": 899}}',28.3524,175367575,324734,NULL,'2022-10-29 12:02:28',1667044948,NULL),(1823345473,1206459,1,155640,0,1,1,'B',1,0.822545,124,409886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 448}}',28.8971,61736201,243840,NULL,'2012-10-23 11:41:01',1350992461,NULL),(1823376370,1206459,1,151242,0,1,1,'B',1,0.860465,65,464436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 387}}',29.2841,62754891,181710,NULL,'2012-11-03 20:54:41',1351976081,NULL),(1823179159,1206459,1,131372,0,1,1,'B',1,0.81563,113,394632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 452}, \"maximum_statistics\": {\"great\": 659}}',29.9463,61114947,373388,NULL,'2012-10-16 12:52:37',1350391957,NULL),(1823217413,1206459,1,62323,0,1,1,'S',1,0.968391,174,902263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',30.8405,60981807,262152,NULL,'2012-10-14 16:01:03',1350230463,NULL),(1824954020,1206459,1,88860,0,1,1,'B',1,0.806907,254,416906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 70, \"great\": 461}, \"maximum_statistics\": {\"great\": 637}}',30.9624,74531012,358650,NULL,'2013-03-14 06:58:48',1363244328,NULL),(1823009260,1206459,1,86749,0,1,1,'A',1,0.934272,144,671408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 213}}',31.1122,60656983,205331,NULL,'2012-10-11 11:46:44',1349956004,NULL),(1823178641,1206459,1,81667,0,1,1,'B',1,0.89254,116,548755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 477}, \"maximum_statistics\": {\"great\": 563}}',31.7947,60726697,313028,NULL,'2012-10-12 09:25:12',1350033912,NULL),(1823210048,1206459,1,50891,0,1,1,'B',1,0.849005,109,464881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 553}}',31.8611,61117934,320476,NULL,'2012-10-16 13:22:33',1350393753,NULL),(1823169808,1206459,1,91266,0,1,1,'B',1,0.86933,72,469246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 374}, \"maximum_statistics\": {\"great\": 463}}',32.0209,61264751,222780,NULL,'2012-10-18 12:14:14',1350562454,NULL),(1823152944,1206459,1,129170,0,1,1,'B',1,0.878358,252,537014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 564}, \"maximum_statistics\": {\"great\": 670}}',32.0781,61117259,465664,NULL,'2012-10-16 13:15:48',1350393348,NULL),(1823502215,1206459,1,149942,0,1,1,'B',1,0.831276,156,438596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 486}}',32.2445,64582655,230264,NULL,'2012-11-25 18:38:31',1353868711,NULL),(1823031738,1206459,1,144643,0,1,1,'A',1,0.90971,174,579751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 508}, \"maximum_statistics\": {\"great\": 587}}',32.6841,60532531,346324,NULL,'2012-10-09 16:20:53',1349799653,NULL),(1826507377,1206459,1,154249,0,1,1,'B',1,0.867816,189,526779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 539}, \"maximum_statistics\": {\"great\": 696}}',33.3405,85626690,494064,NULL,'2013-07-05 18:04:10',1373047450,NULL),(1823747761,1206459,1,85419,0,1,1,'X',1,1,108,910930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',33.5588,65552902,106124,NULL,'2012-12-07 20:24:20',1354911860,NULL),(1826447317,1206459,1,129308,0,1,1,'S',1,0.992063,189,909229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',34.5249,85626199,372690,NULL,'2013-07-05 17:56:40',1373047000,NULL),(1826436350,1206459,1,146839,0,1,1,'C',1,0.797297,73,397388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',35.1928,85043611,136627,NULL,'2013-06-30 11:49:28',1372592968,NULL),(1823350267,1206459,1,136885,0,1,1,'B',1,0.865031,124,539129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 326}}',35.3086,62641264,245234,NULL,'2012-11-02 18:15:34',1351880134,NULL),(1823082490,1206459,1,25571,0,1,1,'A',1,0.922807,130,575245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 285}}',36.0207,60534029,240740,NULL,'2012-10-09 16:40:41',1349800841,NULL),(1823181855,1206459,1,92314,0,1,1,'B',1,0.858931,303,534289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 688}, \"maximum_statistics\": {\"great\": 879}}',36.5622,61262978,621766,NULL,'2012-10-18 11:55:42',1350561342,NULL),(1823205260,1206459,1,24529,0,1,1,'B',1,0.87585,152,559124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',36.7022,60948532,276580,NULL,'2012-10-14 09:55:46',1350208546,NULL),(1823018202,1206459,1,143804,0,1,1,'A',1,0.924528,129,666366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',36.7655,60609546,174526,NULL,'2012-10-10 16:05:12',1349885112,NULL),(1823521868,1206459,1,129682,0,1,1,'B',1,0.861158,126,474153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 471}, \"maximum_statistics\": {\"great\": 587}}',36.8409,63651960,250950,NULL,'2012-11-14 19:02:29',1352919749,NULL),(1823399143,1206459,1,132652,0,1,1,'S',1,0.986111,216,903563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',36.8988,62825523,233348,NULL,'2012-11-04 13:44:39',1352036679,NULL),(1823435379,1206459,1,135820,0,1,1,'B',1,0.848703,196,485664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 347}}',36.9192,63640661,254960,NULL,'2012-11-14 15:26:21',1352906781,NULL),(1823135480,1206459,1,137459,0,1,1,'B',1,0.863636,289,580956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 310}, \"maximum_statistics\": {\"great\": 396}}',36.9647,61590476,335480,NULL,'2012-10-21 14:36:26',1350830186,NULL),(1823484928,1206459,1,114379,0,1,1,'B',1,0.826568,80,398259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 588}, \"maximum_statistics\": {\"great\": 813}}',37.3003,62753433,347068,NULL,'2012-11-03 20:15:09',1351973709,NULL),(1823237009,1206459,1,64329,0,1,1,'S',1,0.992857,210,918849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',37.4431,60944747,301298,NULL,'2012-10-14 09:14:50',1350206090,NULL),(1823436438,1206459,1,82597,0,1,1,'B',1,0.821121,90,402459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 333}, \"maximum_statistics\": {\"great\": 464}}',37.7602,63331856,203454,NULL,'2012-11-10 22:57:02',1352588222,NULL),(1823458887,1206459,1,84818,0,1,1,'S',1,0.996667,150,870095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.7764,62827044,244050,NULL,'2012-11-04 14:00:21',1352037621,NULL),(1823137069,1206459,1,137644,0,1,1,'S',1,0.959627,161,855196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',39.1755,60974936,246220,NULL,'2012-10-14 14:41:27',1350225687,NULL),(1823652670,1206459,1,153317,0,1,1,'B',1,0.842548,109,457512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 317}, \"maximum_statistics\": {\"great\": 416}}',40.3904,65112725,219874,NULL,'2012-12-02 09:17:58',1354439878,NULL),(1824657466,1206459,1,69446,0,1,1,'B',1,0.817757,118,467876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',40.6796,73263423,197190,NULL,'2013-02-28 01:40:15',1362015615,NULL),(1824728882,1206459,1,137685,0,1,1,'B',1,0.841629,220,497279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 442}}',41.1567,72452613,280538,NULL,'2013-02-19 10:05:07',1361268307,NULL),(1823023139,1206459,1,55919,0,1,1,'A',1,0.93722,117,702739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',41.5987,60535645,159688,NULL,'2012-10-09 17:05:10',1349802310,NULL),(1823448027,1206459,1,156681,0,1,1,'S',1,0.966346,208,862304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',42.0346,62975379,218270,NULL,'2012-11-06 15:33:00',1352215980,NULL),(1876270117,1206459,1,4062833,1,1,1,'B',1,0.888514,65,532597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',42.3455,179264881,74358,NULL,'2023-06-07 12:33:20',1686141200,NULL),(1823222277,1206459,1,124350,0,1,1,'S',1,0.996154,130,963392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',42.4536,61140045,224222,NULL,'2012-10-16 18:36:21',1350412581,NULL),(1823131833,1206459,1,55003,0,1,1,'B',1,0.849476,171,483107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 382}}',43.1256,61525647,247120,NULL,'2012-10-21 03:24:37',1350789877,NULL),(1823165160,1206459,1,130594,0,1,1,'B',1,0.843964,157,460967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 653}, \"maximum_statistics\": {\"great\": 878}}',43.4622,61262036,578532,NULL,'2012-10-18 11:45:08',1350560708,NULL),(1876271336,1206459,1,4103584,0,1,1,'B',1,0.805903,86,367520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 388}, \"maximum_statistics\": {\"great\": 559}}',43.7626,179264814,211652,NULL,'2023-06-07 12:27:42',1686140862,NULL),(1852754587,1206459,1,1806757,1,1,1,'B',1,0.872703,152,547799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',43.9113,143864359,259498,NULL,'2019-04-21 15:36:37',1555860997,NULL),(1823153916,1206459,1,33004,0,1,1,'B',1,0.884946,212,563923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 382}, \"maximum_statistics\": {\"great\": 465}}',43.9544,61213418,375002,NULL,'2012-10-17 17:04:25',1350493465,NULL),(1823224171,1206459,1,135356,0,1,1,'S',1,0.990244,205,924465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',44.1897,60982793,278344,NULL,'2012-10-14 16:14:14',1350231254,NULL),(1823167729,1206459,1,103322,0,1,1,'A',1,0.926009,216,811913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 223}}',44.3907,60948751,204754,NULL,'2012-10-14 09:58:07',1350208687,NULL),(1823124739,1206459,1,54357,0,1,1,'B',1,0.879817,148,563181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 545}}',44.5686,61259778,444780,NULL,'2012-10-18 11:20:02',1350559202,NULL),(1823307180,1206459,1,121611,0,1,1,'B',1,0.855408,201,481400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 453}}',44.7842,61912946,265234,NULL,'2012-10-25 13:45:55',1351172755,NULL),(1823225095,1206459,1,109974,0,1,1,'B',1,0.858366,152,460859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 598}, \"maximum_statistics\": {\"great\": 759}}',45.1926,61145064,405726,NULL,'2012-10-16 21:08:16',1350421696,NULL),(1823164556,1206459,1,103012,0,1,1,'A',1,0.939623,141,687350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 265}}',45.6858,60759841,223706,NULL,'2012-10-12 14:39:20',1350052760,NULL),(1823225286,1206459,1,96449,0,1,1,'B',1,0.878731,165,513263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 651}, \"maximum_statistics\": {\"great\": 804}}',45.8386,60760251,416654,NULL,'2012-10-12 14:43:05',1350052985,NULL),(1823131731,1206459,1,55002,0,1,1,'A',1,0.912338,216,687093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',45.8488,60738339,279618,NULL,'2012-10-12 11:29:37',1350041377,NULL),(1823728713,1206459,1,75085,0,1,1,'B',1,0.851351,171,473906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 444}}',45.9862,64694013,236526,NULL,'2012-11-27 12:04:55',1354017895,NULL),(1823721940,1206459,1,127801,0,1,1,'S',1,0.982558,258,857341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 258}}',46.0553,65553159,253646,NULL,'2012-12-07 20:29:32',1354912172,NULL),(1823116610,1206459,1,41762,0,1,1,'S',1,0.973029,241,885798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',46.8276,60947521,237262,NULL,'2012-10-14 09:45:07',1350207907,NULL),(1823756155,1206459,1,150956,0,1,1,'S',1,0.951493,134,808222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',47.1597,65551475,169153,NULL,'2012-12-07 19:53:48',1354910028,NULL),(1823755400,1206459,1,150089,0,1,1,'B',1,0.880814,294,584274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 429}, \"maximum_statistics\": {\"great\": 516}}',48.0488,65378025,378146,NULL,'2012-12-05 16:18:37',1354724317,NULL),(1823388389,1206459,1,131356,0,1,1,'B',1,0.877127,151,547864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 418}, \"maximum_statistics\": {\"great\": 529}}',48.0673,62854661,355678,NULL,'2012-11-04 23:32:02',1352071922,NULL),(1823123490,1206459,1,112323,0,1,1,'S',1,0.982249,169,934261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',48.3946,60946400,180569,NULL,'2012-10-14 09:32:32',1350207152,NULL),(1823201193,1206459,1,72425,0,1,1,'B',1,0.896169,97,545029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 496}}',48.4306,61258645,287338,NULL,'2012-10-18 11:06:11',1350558371,NULL),(1823197574,1206459,1,133255,0,1,1,'B',1,0.880531,125,556681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 339}}',48.8618,61275498,263110,NULL,'2012-10-18 13:55:25',1350568525,NULL),(1823320768,1206459,1,70914,0,1,1,'B',1,0.895833,201,618235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',48.9348,62226821,279020,NULL,'2012-10-28 11:41:25',1351424485,NULL),(1826776523,1206459,1,127850,0,1,1,'B',1,0.842484,173,455353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 62, \"great\": 586}, \"maximum_statistics\": {\"great\": 765}}',49.212,87802245,398990,NULL,'2013-07-25 11:12:01',1374750721,NULL),(1823395298,1206459,1,55111,0,1,1,'A',1,0.931868,350,696889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 455}}',49.9659,62827446,468296,NULL,'2012-11-04 14:04:24',1352037864,NULL),(1823280410,1206459,1,78612,0,1,1,'S',1,0.980198,202,877412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',50.156,62159112,218570,NULL,'2012-10-27 20:39:27',1351370367,NULL),(1823452826,1206459,1,156994,0,1,1,'S',1,0.995614,228,948210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',50.1757,63053427,218058,NULL,'2012-11-07 17:25:00',1352309100,NULL),(1823153870,1206459,1,32994,0,1,1,'B',1,0.896811,131,555859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 533}}',50.1837,61521890,386860,NULL,'2012-10-21 02:36:56',1350787016,NULL),(1823193280,1206459,1,82814,0,1,1,'S',1,0.987097,155,915523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',50.817,60983551,143665,NULL,'2012-10-14 16:25:05',1350231905,NULL),(1823237133,1206459,1,64364,0,1,1,'B',1,0.899761,99,569983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 419}}',51.6168,61116219,241288,NULL,'2012-10-16 13:04:56',1350392696,NULL),(1823141148,1206459,1,3671,0,1,1,'S',1,0.981723,383,891289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 383}}',52.3742,61279249,427150,NULL,'2012-10-18 14:29:51',1350570591,NULL),(1823280340,1206459,1,131793,0,1,1,'S',1,0.966981,212,875031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',52.5108,61977030,179778,NULL,'2012-10-26 09:16:42',1351243002,NULL),(1823690446,1206459,1,135728,0,1,1,'B',1,0.898072,235,610923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 363}}',52.8793,64799754,298824,NULL,'2012-11-28 20:05:14',1354133114,NULL),(1823228241,1206459,1,110327,0,1,1,'A',1,0.928115,98,622379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',53.2188,61261490,202446,NULL,'2012-10-18 11:38:46',1350560326,NULL),(1823187644,1206459,1,120486,0,1,1,'B',1,0.898512,200,599910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 623}, \"maximum_statistics\": {\"great\": 739}}',53.5144,61260151,522936,NULL,'2012-10-18 11:23:43',1350559423,NULL),(1826501673,1206459,1,81346,0,1,1,'S',1,0.963087,298,856185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',53.7027,85626434,314240,NULL,'2013-07-05 18:00:12',1373047212,NULL),(1823093984,1206459,1,140359,0,1,1,'A',1,0.903922,159,570487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 635}, \"maximum_statistics\": {\"great\": 765}}',53.8102,60532910,585768,NULL,'2012-10-09 16:25:47',1349799947,NULL),(1825974999,1206459,1,64027,0,1,1,'B',1,0.872294,134,518581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 569}, \"maximum_statistics\": {\"great\": 693}}',54.3024,82502883,320014,NULL,'2013-06-05 22:46:13',1370472373,NULL),(1822221849,1206459,1,82034,0,1,1,'B',1,0.891703,260,550187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 759}, \"maximum_statistics\": {\"great\": 928}}',54.4764,54412569,549171,NULL,'2012-08-09 20:39:19',1344544759,NULL),(1823794351,1206459,1,134839,0,1,1,'B',1,0.884058,198,569456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 402}, \"maximum_statistics\": {\"great\": 483}}',54.523,66128141,299046,NULL,'2012-12-14 10:44:32',1355481872,NULL),(1823208808,1206459,1,38116,0,1,1,'B',1,0.876655,211,541350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 654}, \"maximum_statistics\": {\"great\": 831}}',54.598,61214086,611426,NULL,'2012-10-17 17:18:23',1350494303,NULL),(1823190682,1206459,1,150955,0,1,1,'A',1,0.91129,169,637431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 372}}',54.6254,61294203,341052,NULL,'2012-10-18 17:46:46',1350582406,NULL),(1823660869,1206459,1,119953,0,1,1,'S',1,0.996173,392,949038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',55.1045,65550366,382696,NULL,'2012-12-07 19:29:53',1354908593,NULL),(1823342658,1206459,1,85070,0,1,1,'A',1,0.910042,118,605198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 478}}',55.2184,61735531,334754,NULL,'2012-10-23 11:33:20',1350992000,NULL),(1823208609,1206459,1,107850,0,1,1,'A',1,0.908511,167,597395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 470}}',55.9039,61216203,313082,NULL,'2012-10-17 18:01:16',1350496876,NULL),(1823384700,1206459,1,117182,0,1,1,'B',1,0.864035,162,505541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 621}, \"maximum_statistics\": {\"great\": 798}}',56.0964,63278531,508072,NULL,'2012-11-10 11:32:50',1352547170,NULL),(1826483701,1206459,1,194203,0,1,1,'B',1,0.896119,211,613923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 438}}',56.7362,85643085,330356,NULL,'2013-07-05 23:46:13',1373067973,NULL),(1823194723,1206459,1,106474,0,1,1,'B',1,0.879161,153,521414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 568}, \"maximum_statistics\": {\"great\": 691}}',56.7929,61277276,473000,NULL,'2012-10-18 14:11:59',1350569519,NULL),(1823690427,1206459,1,70821,1,1,1,'X',1,1,208,937230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',56.9696,65552609,234304,NULL,'2012-12-07 20:18:11',1354911491,NULL),(1826481526,1206459,1,78216,0,1,1,'B',1,0.848884,103,465371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 493}}',57.4857,85642451,240864,NULL,'2013-07-05 23:32:52',1373067172,NULL),(1874807081,1206459,1,2672444,1,1,1,'A',1,0.974227,142,792349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',57.7869,177179594,168870,NULL,'2023-02-04 13:19:18',1675516758,NULL),(1823405709,1206459,1,133401,0,1,1,'A',1,0.912993,108,588077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 431}}',57.7977,63332903,251570,NULL,'2012-11-10 23:24:37',1352589877,NULL),(1825688945,1206459,1,183540,0,1,1,'B',1,0.877279,281,551387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 585}, \"maximum_statistics\": {\"great\": 713}}',58.079,80392838,467222,NULL,'2013-05-15 19:18:47',1368645527,NULL),(1823383739,1206459,1,130895,0,1,1,'X',1,1,345,878348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',58.7518,62824932,350376,NULL,'2012-11-04 13:39:12',1352036352,NULL),(1823164383,1206459,1,117515,1,1,1,'S',1,0.993719,398,982723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 398}}',58.8186,60980623,448328,NULL,'2012-10-14 15:45:15',1350229515,NULL),(1823648318,1206459,1,55004,0,1,1,'S',1,0.997238,181,898286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',59.0874,65553439,216932,NULL,'2012-12-07 20:35:18',1354912518,NULL),(1823431411,1206459,1,107297,0,1,1,'B',1,0.866892,148,494894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 570}, \"maximum_statistics\": {\"great\": 740}}',59.7558,63332825,403514,NULL,'2012-11-10 23:22:54',1352589774,NULL),(1825865679,1206459,1,119583,0,1,1,'B',1,0.889908,206,596953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 436}}',59.8135,81327949,308930,NULL,'2013-05-25 05:46:38',1369460798,NULL),(1863000023,1206459,1,150059,0,1,1,'B',1,0.805376,102,418506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 316}, \"maximum_statistics\": {\"great\": 465}}',60.071,159693174,211266,NULL,'2021-03-14 09:05:36',1615712736,NULL),(1861719358,1206459,1,2609366,0,1,1,'B',1,0.866575,141,518237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',60.1139,157670762,401442,NULL,'2021-01-10 09:59:16',1610272756,NULL),(1826729092,1206459,1,51101,0,1,1,'X',1,1,230,975061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',60.4248,87468138,298055,NULL,'2013-07-22 11:58:58',1374494338,NULL),(1875306078,1206459,1,2561662,1,1,1,'A',1,0.90246,165,595073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 569}}',60.7753,178019248,374702,NULL,'2023-03-24 16:24:39',1679675079,NULL),(1823881461,1206459,1,64328,0,1,1,'B',1,0.869814,274,534335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 564}, \"maximum_statistics\": {\"great\": 699}}',61.5979,66384241,449962,NULL,'2012-12-16 15:12:29',1355670749,NULL),(1826543869,1206459,1,205021,0,1,1,'B',1,0.868597,197,543349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 692}, \"maximum_statistics\": {\"great\": 898}}',61.6272,86062464,661122,NULL,'2013-07-09 17:46:38',1373391998,NULL),(1823175156,1206459,1,150058,0,1,1,'S',1,0.99631,271,953583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',63.2907,60980063,256600,NULL,'2012-10-14 15:38:14',1350229094,NULL),(1826453704,1206459,1,90452,0,1,1,'A',1,0.9,187,604522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 675}, \"maximum_statistics\": {\"great\": 815}}',63.853,85643514,592266,NULL,'2013-07-05 23:55:49',1373068549,NULL),(1823280538,1206459,1,66660,0,1,1,'B',1,0.887195,145,559174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',64.1472,62369192,361934,NULL,'2012-10-30 09:36:21',1351589781,NULL),(1823730904,1206459,1,62523,0,1,1,'B',1,0.851792,203,482483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 614}}',64.7313,64720717,320590,NULL,'2012-11-27 18:32:07',1354041127,NULL),(1823509092,1206459,1,138748,0,1,1,'A',1,0.912029,200,634517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 478}, \"maximum_statistics\": {\"great\": 557}}',65.2035,64482285,379532,NULL,'2012-11-24 17:16:41',1353777401,NULL),(1823393414,1206459,1,131982,0,1,1,'S',1,0.959259,270,816568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',65.5101,62859506,311920,NULL,'2012-11-05 02:15:21',1352081721,NULL),(1823342709,1206459,1,85079,0,1,1,'S',1,0.952381,210,809456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',65.7863,61740532,218150,NULL,'2012-10-23 12:27:13',1350995233,NULL),(1823484584,1206459,1,128718,0,1,1,'B',1,0.878304,176,538162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 730}, \"maximum_statistics\": {\"great\": 908}}',67.075,63331181,597518,NULL,'2012-11-10 22:41:27',1352587287,NULL),(1862360344,1206459,1,1665748,0,1,1,'B',1,0.836026,137,462933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',67.3805,158669719,342654,NULL,'2021-02-11 13:11:37',1613049097,NULL),(1875356401,1206459,1,3594771,1,1,1,'B',1,0.8625,198,495245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 492}, \"maximum_statistics\": {\"great\": 640}}',67.9631,178035949,342880,NULL,'2023-03-25 13:47:31',1679752051,NULL),(1875564825,1206459,1,3707562,1,1,1,'B',1,0.841637,128,427530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 71, \"great\": 839}, \"maximum_statistics\": {\"great\": 1124}}',68.2058,178444633,490580,NULL,'2023-04-17 13:01:45',1681736505,NULL),(1823800686,1206459,1,173312,0,1,1,'S',1,0.978477,302,898223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',68.7456,65927666,329540,NULL,'2012-12-11 18:45:42',1355251542,NULL),(1823368513,1206459,1,148082,0,1,1,'A',1,0.923423,270,702886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 333}}',68.9369,62154203,314372,NULL,'2012-10-27 19:04:43',1351364683,NULL),(1824718042,1206459,1,76510,0,1,1,'A',1,0.917865,222,643750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 487}}',69.1333,72670472,349602,NULL,'2013-02-21 17:35:50',1361468150,NULL),(1823209331,1206459,1,122989,0,1,1,'A',1,0.904386,277,643205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 570}}',69.1952,61522380,546396,NULL,'2012-10-21 02:43:59',1350787439,NULL),(1823383641,1206459,1,130893,0,1,1,'B',1,0.89311,197,569638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 468}, \"maximum_statistics\": {\"great\": 566}}',69.2153,63279747,394620,NULL,'2012-11-10 11:43:15',1352547795,NULL),(1823116748,1206459,1,126134,0,1,1,'S',1,0.967269,443,859514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',70.0462,61144265,460140,NULL,'2012-10-16 20:38:31',1350419911,NULL),(1823299717,1206459,1,152648,0,1,1,'S',1,0.968439,301,859070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',70.1874,62507683,342916,NULL,'2012-11-01 05:58:24',1351749504,NULL),(1852782155,1206459,1,1627969,1,1,1,'B',1,0.896262,216,613943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',70.3236,143909407,393304,NULL,'2019-04-24 12:48:37',1556110117,NULL),(1823400902,1206459,1,78597,0,1,1,'S',1,0.95815,227,802122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',70.3684,62856934,213720,NULL,'2012-11-05 00:51:28',1352076688,NULL),(1823469072,1206459,1,127440,0,1,1,'A',1,0.913507,253,648027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 422}}',70.8651,63276377,381232,NULL,'2012-11-10 11:12:53',1352545973,NULL),(1823116654,1206459,1,126133,0,1,1,'A',1,0.947867,422,858569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 422}}',71.1825,60968911,445890,NULL,'2012-10-14 13:38:56',1350221936,NULL),(1876356664,1206459,1,92909,0,1,1,'A',1,0.903226,105,573701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 496}}',71.195,179400759,285588,NULL,'2023-06-16 11:48:05',1686916085,NULL),(1823867210,1206459,1,75908,0,1,1,'A',1,0.974212,328,869798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',71.4874,65848174,330120,NULL,'2012-12-10 19:44:42',1355168682,NULL),(1823442828,1206459,1,124275,0,1,1,'B',1,0.890547,417,633268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 502}, \"maximum_statistics\": {\"great\": 603}}',71.7097,63332274,499994,NULL,'2012-11-10 23:07:46',1352588866,NULL),(1826617533,1206459,1,63993,0,1,1,'B',1,0.879353,367,593857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 649}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',71.7347,87138952,649360,NULL,'2013-07-19 16:54:43',1374252883,NULL),(1823405697,1206459,1,119919,0,1,1,'A',1,0.907363,160,590066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',72.6964,63333345,295884,NULL,'2012-11-10 23:32:42',1352590362,NULL),(1823366910,1206459,1,146394,0,1,1,'S',1,0.983607,305,898987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 305}}',72.8606,61908713,363774,NULL,'2012-10-25 13:08:56',1351170536,NULL),(1825304838,1206459,1,71427,0,1,1,'B',1,0.885841,179,577031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 565}}',73.4742,77197178,358616,NULL,'2013-04-11 17:19:12',1365700752,NULL),(1823732449,1206459,1,98202,0,1,1,'A',1,0.922803,372,731930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 421}}',73.4958,64764867,398002,NULL,'2012-11-28 11:39:46',1354102786,NULL),(1826636154,1206459,1,183748,0,1,1,'B',1,0.87414,144,530469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 59, \"great\": 603}, \"maximum_statistics\": {\"great\": 727}}',73.5154,86673083,431982,NULL,'2013-07-15 11:06:21',1373886381,NULL),(1823681697,1206459,1,122584,0,1,1,'B',1,0.899906,313,643342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 890}, \"maximum_statistics\": {\"great\": 1069}}',73.6791,64718960,913132,NULL,'2012-11-27 17:51:44',1354038704,NULL),(1823184710,1206459,1,131945,0,1,1,'A',1,0.932948,430,704530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 775}, \"maximum_statistics\": {\"great\": 865}}',73.9934,61289315,724178,NULL,'2012-10-18 16:24:04',1350577444,NULL),(1823965171,1206459,1,188125,0,1,1,'S',1,0.986301,292,868441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292}}',74.0496,67038524,301390,NULL,'2012-12-23 17:11:40',1356282700,NULL),(1826535894,1206459,1,158322,1,1,1,'A',1,0.95245,255,784835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 347}}',74.0604,85642817,330422,NULL,'2013-07-05 23:40:19',1373067619,NULL),(1823889550,1206459,1,120856,0,1,1,'B',1,0.885615,143,552421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 961}, \"maximum_statistics\": {\"great\": 1154}}',74.0795,66851788,658860,NULL,'2012-12-22 01:17:41',1356139061,NULL),(1823471070,1206459,1,112392,0,1,1,'A',1,0.936754,281,760065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 419}}',74.2844,63280790,410770,NULL,'2012-11-10 11:52:07',1352548327,NULL),(1823955278,1206459,1,163094,0,1,1,'B',1,0.873786,186,531452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 583}, \"maximum_statistics\": {\"great\": 721}}',74.4963,67154631,438626,NULL,'2012-12-25 01:57:40',1356400660,NULL),(1823670223,1206459,1,133994,1,1,1,'S',1,0.975083,301,872856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',74.584,64799906,361740,NULL,'2012-11-28 20:08:40',1354133320,NULL),(1823215573,1206459,1,51454,0,1,1,'A',1,0.925386,171,682911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 583}}',74.7019,61139442,501602,NULL,'2012-10-16 18:21:28',1350411688,NULL),(1823332882,1206459,1,142293,0,1,1,'S',1,0.953674,313,805340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284}, \"maximum_statistics\": {\"great\": 313}}',74.9658,62157597,336170,NULL,'2012-10-27 20:09:07',1351368547,NULL),(1823674071,1206459,1,33573,0,1,1,'A',1,0.942217,246,756440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 424}}',75.3052,65454427,334194,NULL,'2012-12-06 16:00:07',1354809607,NULL),(1823122075,1206459,1,42307,0,1,1,'S',1,0.97156,545,832066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 514}, \"maximum_statistics\": {\"great\": 545}}',75.906,61144382,624720,NULL,'2012-10-16 20:42:52',1350420172,NULL),(1823781911,1206459,1,105069,0,1,1,'S',1,0.993386,378,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',75.993,65757957,654032,NULL,'2012-12-09 17:43:33',1355075013,NULL),(1823654449,1206459,1,132662,0,1,1,'S',1,0.994292,438,940057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',76.8925,65551829,507860,NULL,'2012-12-07 20:01:32',1354910492,NULL),(1823651726,1206459,1,31014,0,1,1,'S',1,0.984513,226,828636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',76.9796,65554192,258330,NULL,'2012-12-07 20:52:05',1354913525,NULL),(1823661038,1206459,1,133254,0,1,1,'S',1,0.989583,288,908984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 288}}',77.8648,64796591,361162,NULL,'2012-11-28 18:44:05',1354128245,NULL),(1823256607,1206459,1,129510,0,1,1,'S',1,0.989971,349,926640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',78.1302,61912523,390080,NULL,'2012-10-25 13:42:25',1351172545,NULL),(1826480050,1206459,1,150715,0,1,1,'B',1,0.860942,297,521937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 525}, \"maximum_statistics\": {\"great\": 658}}',78.3032,85631785,429690,NULL,'2013-07-05 19:30:46',1373052646,NULL),(1823689318,1206459,1,165793,0,1,1,'B',1,0.891606,265,559650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1370}}',78.5722,64856364,795062,NULL,'2012-11-29 15:19:36',1354202376,NULL),(1824843569,1206459,1,148663,0,1,1,'B',1,0.895584,149,568568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 76, \"great\": 936}, \"maximum_statistics\": {\"great\": 1087}}',79.5912,74356310,674952,NULL,'2013-03-12 05:24:38',1363065878,NULL),(1823247608,1206459,1,63909,0,1,1,'S',1,0.961353,414,801831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 382}, \"maximum_statistics\": {\"great\": 414}}',79.6799,62507302,395232,NULL,'2012-11-01 05:49:29',1351748969,NULL),(1823151937,1206459,1,101210,0,1,1,'A',1,0.92823,244,677515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 627}}',79.7343,61265050,482660,NULL,'2012-10-18 12:17:29',1350562649,NULL),(1823344000,1206459,1,61415,0,1,1,'A',1,0.916972,286,661177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 715}, \"maximum_statistics\": {\"great\": 819}}',79.8275,61727453,607870,NULL,'2012-10-23 10:02:06',1350986526,NULL),(1823967362,1206459,1,74498,0,1,1,'B',1,0.894799,297,671236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 423}}',80.071,67154074,344800,NULL,'2012-12-25 01:42:43',1356399763,NULL),(1823365191,1206459,1,127441,0,1,1,'S',1,0.964194,391,829574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',80.0818,61975956,483690,NULL,'2012-10-26 09:04:16',1351242256,NULL),(1825412631,1206459,1,115377,0,1,1,'B',1,0.897785,212,615696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 501}, \"maximum_statistics\": {\"great\": 587}}',80.1011,77952412,453362,NULL,'2013-04-20 11:01:37',1366455697,NULL),(1823190656,1206459,1,150954,0,1,1,'S',1,0.963415,369,827698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',80.1239,61140663,417710,NULL,'2012-10-16 18:53:49',1350413629,NULL),(1825845784,1206459,1,80334,0,1,1,'A',1,0.907207,181,624778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 487}, \"maximum_statistics\": {\"great\": 555}}',80.5295,81611203,384062,NULL,'2013-05-27 17:57:51',1369677471,NULL),(1823717530,1206459,1,158823,0,1,1,'B',1,0.888676,163,585430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 521}}',80.5788,65229151,353132,NULL,'2012-12-03 17:45:30',1354556730,NULL),(1823438762,1206459,1,82815,0,1,1,'A',1,0.928571,180,714929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 294}}',80.9513,62847168,286904,NULL,'2012-11-04 19:49:21',1352058561,NULL),(1823594797,1206459,1,156706,0,1,1,'A',1,0.910714,196,624305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1484}}',81.0076,64579148,1019366,NULL,'2012-11-25 17:32:06',1353864726,NULL),(1823140188,1206459,1,77782,0,1,1,'A',1,0.907776,145,589181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 553}}',81.0609,61264536,381028,NULL,'2012-10-18 12:12:02',1350562322,NULL),(1823798998,1206459,1,69033,0,1,1,'B',1,0.877358,212,536127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 512}, \"maximum_statistics\": {\"great\": 636}}',81.4859,66180433,428282,NULL,'2012-12-14 20:17:50',1355516270,NULL),(1826962716,1206459,1,193042,0,1,1,'A',1,0.9375,243,758895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 400}}',82.2666,89177482,383302,NULL,'2013-08-07 05:45:50',1375854350,NULL),(1823857713,1206459,1,75061,0,1,1,'S',1,0.975904,332,846442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',82.4359,65705331,382350,NULL,'2012-12-09 08:16:14',1355040974,NULL),(1823670685,1206459,1,57244,1,1,1,'S',1,0.970962,551,874365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 519}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 3}}',82.7063,65552525,717940,NULL,'2012-12-07 20:15:50',1354911350,NULL),(1823837902,1206459,1,176434,0,1,1,'S',1,0.981618,272,895759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',83.0071,65926828,296770,NULL,'2012-12-11 18:27:52',1355250472,NULL),(1823203953,1206459,1,142623,0,1,1,'S',1,0.965812,234,981963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',83.0747,60967467,234668,NULL,'2012-10-14 13:23:03',1350220983,NULL),(1823658414,1206459,1,45406,0,1,1,'S',1,0.95977,435,846636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',83.2088,64854194,460450,NULL,'2012-11-29 14:53:51',1354200831,NULL),(1823157130,1206459,1,129683,0,1,1,'A',1,0.946911,499,801644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 518}}',83.2298,61288817,566970,NULL,'2012-10-18 16:16:30',1350576990,NULL),(1824401661,1206459,1,167093,0,1,1,'B',1,0.877701,387,598280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 26, \"great\": 795}, \"maximum_statistics\": {\"great\": 1018}}',83.291,70951153,853536,NULL,'2013-02-04 04:41:02',1359952862,NULL),(1823669243,1206459,1,133851,0,1,1,'A',1,0.935669,547,709188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 705}, \"maximum_statistics\": {\"great\": 785}}',83.3673,64799669,791128,NULL,'2012-11-28 20:03:24',1354133004,NULL),(1823209335,1206459,1,142936,0,1,1,'A',1,0.934072,428,696680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 763}, \"maximum_statistics\": {\"great\": 857}}',83.4248,61215666,715308,NULL,'2012-10-17 17:49:39',1350496179,NULL),(1823650911,1206459,1,132431,0,1,1,'S',1,0.982885,409,903548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',84.0975,65548841,514420,NULL,'2012-12-07 18:57:27',1354906647,NULL),(1823837895,1206459,1,112006,0,1,1,'S',1,0.973753,381,874480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',84.5241,65757269,476060,NULL,'2012-12-09 17:33:18',1355074398,NULL),(1823457584,1206459,1,137166,0,1,1,'S',1,0.98062,516,900644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 496}, \"maximum_statistics\": {\"great\": 516}}',84.5533,62859213,695186,NULL,'2012-11-05 02:04:45',1352081085,NULL),(1823125334,1206459,1,87304,0,1,1,'A',1,0.928571,325,694803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 615}, \"maximum_statistics\": {\"great\": 700}}',84.7112,61180567,582790,NULL,'2012-10-17 11:05:01',1350471901,NULL),(1823146462,1206459,1,128568,0,1,1,'S',1,0.982456,342,883892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',84.8542,61527771,400130,NULL,'2012-10-21 03:47:32',1350791252,NULL),(1823875064,1206459,1,131171,0,1,1,'S',1,0.981132,371,905641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 371}}',84.936,65759138,408960,NULL,'2012-12-09 18:01:16',1355076076,NULL),(1873420466,1206459,1,2721222,1,1,1,'B',1,0.890897,142,569215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 632}, \"maximum_statistics\": {\"great\": 747}}',85.0291,175197339,458878,NULL,'2022-10-20 15:22:44',1666279364,NULL),(1823337285,1206459,1,142621,0,1,1,'S',1,0.973011,352,883479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',85.4215,62263287,390560,NULL,'2012-10-28 18:23:26',1351448606,NULL),(1823723518,1206459,1,127923,0,1,1,'A',1,0.92978,440,708960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 591}}',85.4454,64797386,554100,NULL,'2012-11-28 19:04:43',1354129483,NULL),(1823368225,1206459,1,147922,0,1,1,'A',1,0.93646,210,679971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 596}, \"maximum_statistics\": {\"great\": 661}}',85.6519,61908024,521596,NULL,'2012-10-25 13:03:08',1351170188,NULL),(1864563425,1206459,1,2547507,1,1,1,'B',1,0.878827,159,527969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 633}, \"maximum_statistics\": {\"great\": 784}}',86.0443,161959598,463956,NULL,'2021-05-15 13:20:15',1621084815,NULL),(1823382833,1206459,1,65312,0,1,1,'A',1,0.941399,529,801112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 467}, \"maximum_statistics\": {\"great\": 529}}',86.1738,63334361,601880,NULL,'2012-11-10 23:54:10',1352591650,NULL),(1823320356,1206459,1,123246,0,1,1,'S',1,0.962604,361,840808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 334}, \"maximum_statistics\": {\"great\": 361}}',86.3874,61926713,426550,NULL,'2012-10-25 15:43:14',1351179794,NULL),(1823426359,1206459,1,81647,0,1,1,'A',1,0.92172,377,707281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 786}, \"maximum_statistics\": {\"great\": 907}}',86.4143,63282531,855220,NULL,'2012-11-10 12:07:20',1352549240,NULL),(1823903517,1206459,1,146060,0,1,1,'B',1,0.884862,172,559077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 892}, \"maximum_statistics\": {\"great\": 1090}}',86.6175,67090351,674786,NULL,'2012-12-24 10:00:05',1356343205,NULL),(1823391557,1206459,1,77730,0,1,1,'A',1,0.934896,259,743406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 384}}',86.9518,62843506,344316,NULL,'2012-11-04 18:27:29',1352053649,NULL),(1823785899,1206459,1,79991,0,1,1,'S',1,0.984375,544,894692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 544}}',87.0853,65754866,691560,NULL,'2012-12-09 17:01:03',1355072463,NULL),(1823384570,1206459,1,130938,0,1,1,'A',1,0.924706,537,672758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 850}}',87.788,62858106,834428,NULL,'2012-11-05 01:29:43',1352078983,NULL),(1823285056,1206459,1,132490,0,1,1,'S',1,0.951872,561,823873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 507}, \"maximum_statistics\": {\"great\": 561}}',88.1522,61906320,630860,NULL,'2012-10-25 12:48:51',1351169331,NULL),(1823298195,1206459,1,105796,0,1,1,'S',1,0.95922,564,807240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 518}, \"maximum_statistics\": {\"great\": 564}}',88.1982,62515038,643910,NULL,'2012-11-01 08:51:50',1351759910,NULL),(1825595443,1206459,1,93280,0,1,1,'A',1,0.930055,217,658502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 654}, \"maximum_statistics\": {\"great\": 722}}',88.3701,79870938,498756,NULL,'2013-05-10 13:50:28',1368193828,NULL),(1823428237,1206459,1,135259,0,1,1,'S',1,0.961957,368,852706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',88.5137,62984907,381010,NULL,'2012-11-06 18:39:14',1352227154,NULL),(1823182411,1206459,1,70240,0,1,1,'S',1,0.988255,298,905042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',89.0947,61537831,349680,NULL,'2012-10-21 05:48:19',1350798499,NULL),(1823384806,1206459,1,117184,0,1,1,'A',1,0.95515,270,778632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',89.6061,62984221,566248,NULL,'2012-11-06 18:18:06',1352225886,NULL),(1823330898,1206459,1,109479,0,1,1,'S',1,0.968023,344,836471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 344}}',89.819,61976584,382470,NULL,'2012-10-26 09:11:55',1351242715,NULL),(1823409723,1206459,1,133596,0,1,1,'S',1,0.966859,347,852462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 347}}',89.9405,63047957,397560,NULL,'2012-11-07 15:52:31',1352303551,NULL),(1823656456,1206459,1,103673,0,1,1,'A',1,0.926309,374,687579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 630}, \"maximum_statistics\": {\"great\": 726}}',90.2475,65390912,684100,NULL,'2012-12-05 20:45:10',1354740310,NULL),(1852760610,1206459,1,1887442,1,1,1,'A',1,0.946532,346,863652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',90.3132,143925855,381288,NULL,'2019-04-25 13:17:44',1556198264,NULL),(1823615522,1206459,1,26728,0,1,1,'S',1,0.966165,532,802755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 496}, \"maximum_statistics\": {\"great\": 532}}',91.0165,63961717,547186,NULL,'2012-11-18 08:19:09',1353226749,NULL),(1823737229,1206459,1,52385,0,1,1,'S',1,0.957849,344,840093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',91.2566,65551100,411390,NULL,'2012-12-07 19:45:07',1354909507,NULL),(2271768332,1206459,1,4231739,1,1,1,'B',1,0.866002,151,497602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 713}, \"maximum_statistics\": {\"great\": 903}}',91.3799,182623047,506760,NULL,'2024-02-01 13:43:19',1706794999,NULL),(1823116520,1206459,1,41761,0,1,1,'S',1,0.98645,369,918535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',91.7063,61595997,382720,NULL,'2012-10-21 15:33:20',1350833600,NULL),(1823247498,1206459,1,138417,0,1,1,'S',1,0.986637,449,909384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',91.9298,62157927,531570,NULL,'2012-10-27 20:15:34',1351368934,NULL),(1852799056,1206459,1,150059,0,1,1,'A',1,0.927957,121,652121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',91.9448,143864119,304478,NULL,'2019-04-21 15:23:44',1555860224,NULL),(1825759896,1206459,1,235096,0,1,1,'B',1,0.898701,180,588404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',92.027,80293480,253478,NULL,'2013-05-14 16:11:37',1368547897,NULL),(1823991219,1206459,1,76530,0,1,1,'A',1,0.920513,419,694350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 585}}',92.1316,66654713,497018,NULL,'2012-12-19 18:05:05',1355940305,NULL),(1825433257,1206459,1,86565,0,1,1,'A',1,0.914407,334,648196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 514}, \"maximum_statistics\": {\"great\": 590}}',92.1828,78578013,581470,NULL,'2013-04-27 11:32:49',1367062369,NULL),(1823276475,1206459,1,131389,0,1,1,'A',1,0.958844,436,799559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 571}}',92.514,62224162,595424,NULL,'2012-10-28 11:13:03',1351422783,NULL),(1823291510,1206459,1,152173,0,1,1,'S',1,0.976351,444,879334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 444}}',92.5327,62415403,536570,NULL,'2012-10-30 20:39:28',1351629568,NULL),(1823351850,1206459,1,51816,0,1,1,'A',1,0.934808,508,761910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 758}, \"maximum_statistics\": {\"great\": 859}}',93.1226,62156403,901330,NULL,'2012-10-27 19:46:40',1351367200,NULL),(1823259587,1206459,1,150056,0,1,1,'S',1,0.982927,410,909312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',93.4504,62413629,441250,NULL,'2012-10-30 19:54:45',1351626885,NULL),(1823712178,1206459,1,37653,1,1,1,'S',1,0.99076,487,924245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 487}}',93.4684,64797981,526202,NULL,'2012-11-28 19:20:06',1354130406,NULL),(1823258455,1206459,1,129681,1,1,1,'S',1,0.998864,440,945371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',93.6137,62413848,527988,NULL,'2012-10-30 19:59:36',1351627176,NULL),(1823254408,1206459,1,76414,0,1,1,'S',1,0.982072,753,901098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 726}, \"maximum_statistics\": {\"great\": 753}}',93.6602,61766654,870080,NULL,'2012-10-23 17:38:03',1351013883,NULL),(1824942621,1206459,1,170380,0,1,1,'A',1,0.929515,271,696208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 454}}',93.7607,75058848,362076,NULL,'2013-03-19 22:56:30',1363733790,NULL),(1826477748,1206459,1,193008,0,1,1,'B',1,0.876538,459,563471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 45, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1300}}',93.778,85749499,878466,NULL,'2013-07-06 18:52:52',1373136772,NULL),(1823600460,1206459,1,147323,0,1,1,'A',1,0.93226,529,719878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1336}}',94.3808,64553515,1138520,NULL,'2012-11-25 12:09:26',1353845366,NULL),(1823140243,1206459,1,99858,0,1,1,'S',1,0.96684,769,866793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 718}, \"maximum_statistics\": {\"great\": 769}}',94.8262,61543412,846250,NULL,'2012-10-21 06:47:44',1350802064,NULL),(1823950751,1206459,1,60383,0,1,1,'B',1,0.897146,751,655346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 862}, \"maximum_statistics\": {\"great\": 1016}}',95.0318,66656026,927380,NULL,'2012-12-19 18:30:41',1355941841,NULL),(1823563229,1206459,1,120428,0,1,1,'S',1,0.951579,475,817988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 475}}',95.6023,64265394,546550,NULL,'2012-11-22 11:34:14',1353584054,NULL),(1823255442,1206459,1,99430,0,1,1,'A',1,0.930078,648,704909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 787}, \"maximum_statistics\": {\"great\": 901}}',95.8662,61730043,850154,NULL,'2012-10-23 10:30:48',1350988248,NULL),(1825911236,1206459,1,58537,1,1,1,'S',1,0.972222,288,890925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',96.1476,81464194,321456,NULL,'2013-05-26 07:19:08',1369552748,NULL),(1876194951,1206459,1,210463,0,1,1,'A',1,0.902102,199,589910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 766}, \"maximum_statistics\": {\"great\": 904}}',96.2375,179279086,569862,NULL,'2023-06-08 12:29:50',1686227390,NULL),(1823284223,1206459,1,132382,1,1,1,'S',1,0.998611,360,941375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 360}}',96.5009,61907407,439630,NULL,'2012-10-25 12:58:04',1351169884,NULL),(1827337936,1206459,1,93167,0,1,1,'B',1,0.884615,362,573064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 849}, \"maximum_statistics\": {\"great\": 1014}}',96.7829,91401972,695970,NULL,'2013-08-28 04:55:50',1377665750,NULL),(1823651512,1206459,1,132569,0,1,1,'S',1,0.996622,444,922505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',96.9562,65550201,546490,NULL,'2012-12-07 19:26:41',1354908401,NULL),(1823219066,1206459,1,62422,0,1,1,'A',1,0.961538,299,797687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 652}, \"maximum_statistics\": {\"great\": 702}}',97.0359,61601041,640450,NULL,'2012-10-21 16:31:52',1350837112,NULL),(1826487471,1206459,1,215895,0,1,1,'A',1,0.959502,231,891001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',97.1275,85859810,314104,NULL,'2013-07-07 17:53:08',1373219588,NULL),(1823461784,1206459,1,137510,0,1,1,'S',1,0.970513,390,873490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 390}}',97.1824,62841783,444230,NULL,'2012-11-04 17:51:31',1352051491,NULL),(1823323957,1206459,1,83249,0,1,1,'S',1,0.99386,570,927820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 570}}',97.2752,62413045,644190,NULL,'2012-10-30 19:41:29',1351626089,NULL),(1823337947,1206459,1,154912,0,1,1,'S',1,0.987365,277,907372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',97.9214,62155537,325030,NULL,'2012-10-27 19:29:19',1351366159,NULL),(1824696729,1206459,1,187459,0,1,1,'A',1,0.949173,242,751174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',98.0958,73157174,369236,NULL,'2013-02-26 17:59:09',1361901549,NULL),(1825500869,1206459,1,65693,0,1,1,'B',1,0.894845,210,567456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 810}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',98.2935,78661771,696134,NULL,'2013-04-28 05:48:21',1367128101,NULL),(1823297269,1206459,1,91717,1,1,1,'A',1,0.938662,523,781110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 538}}',98.3183,62369448,599830,NULL,'2012-10-30 09:40:34',1351590034,NULL),(1825703780,1206459,1,162447,0,1,1,'S',1,0.99697,330,948762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',98.8066,80697864,348175,NULL,'2013-05-18 16:39:08',1368895148,NULL),(1823437032,1206459,1,82734,0,1,1,'B',1,0.896509,136,563783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 658}, \"maximum_statistics\": {\"great\": 802}}',98.9878,63333528,495280,NULL,'2012-11-10 23:36:59',1352590619,NULL),(1825666295,1206459,1,154558,0,1,1,'B',1,0.897109,172,579996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 996}, \"maximum_statistics\": {\"great\": 1176}}',99.2498,79499495,760292,NULL,'2013-05-06 11:01:04',1367838064,NULL),(1823904131,1206459,1,146168,0,1,1,'S',1,0.961021,372,849564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',99.4451,66939986,396510,NULL,'2012-12-22 19:04:01',1356203041,NULL),(1825920307,1206459,1,160570,0,1,1,'A',1,0.946004,333,761047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',99.7103,81788974,402570,NULL,'2013-05-29 18:02:54',1369850574,NULL),(1823708388,1206459,1,110775,0,1,1,'S',1,0.98768,487,906961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',99.937,65549563,537190,NULL,'2012-12-07 19:13:00',1354907580,NULL),(1873551956,1206459,1,365129,0,1,1,'A',1,0.923922,358,649797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1229}}',100.272,175351187,913498,NULL,'2022-10-28 15:53:34',1666972414,NULL),(1823664448,1206459,1,105265,0,1,1,'S',1,0.978372,393,882100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',100.831,65552247,441220,NULL,'2012-12-07 20:10:13',1354911013,NULL),(1823485227,1206459,1,114421,0,1,1,'S',1,0.977612,402,888835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 402}}',101.152,62857921,460480,NULL,'2012-11-05 01:23:33',1352078613,NULL),(1823319844,1206459,1,163194,0,1,1,'S',1,0.986737,377,918400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',101.36,61977898,436680,NULL,'2012-10-26 09:26:16',1351243576,NULL),(1823458845,1206459,1,24110,0,1,1,'S',1,0.982328,481,897562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 481}}',101.367,62854544,578880,NULL,'2012-11-04 23:28:11',1352071691,NULL),(1823338807,1206459,1,110334,0,1,1,'S',1,0.97541,488,889602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',101.614,61888764,573650,NULL,'2012-10-25 09:49:36',1351158576,NULL),(1825604081,1206459,1,36349,0,1,1,'B',1,0.863864,296,540125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 759}, \"maximum_statistics\": {\"great\": 999}}',101.695,79848059,798124,NULL,'2013-05-10 10:40:07',1368182407,NULL),(1826492240,1206459,1,195842,0,1,1,'B',1,0.897101,176,652951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 345}}',101.808,86076011,250107,NULL,'2013-07-09 23:05:29',1373411129,NULL),(1823318253,1206459,1,140944,0,1,1,'S',1,0.990803,598,915985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 598}}',102.219,62515878,786280,NULL,'2012-11-01 09:05:19',1351760719,NULL),(1824402998,1206459,1,30422,0,1,1,'A',1,0.938596,202,672942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 456}}',102.466,71444866,356396,NULL,'2013-02-09 05:38:59',1360388339,NULL),(1825645869,1206459,1,167016,0,1,1,'A',1,0.902753,372,622479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 966}, \"maximum_statistics\": {\"great\": 1126}}',102.833,79867394,846086,NULL,'2013-05-10 13:24:27',1368192267,NULL),(1823248380,1206459,1,64002,0,1,1,'S',1,0.967093,547,856906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 511}, \"maximum_statistics\": {\"great\": 547}}',102.835,62158878,568700,NULL,'2012-10-27 20:34:33',1351370073,NULL),(1823907762,1206459,1,56361,0,1,1,'S',1,0.969072,291,917453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',102.94,67039480,379320,NULL,'2012-12-23 17:25:20',1356283520,NULL),(1823367147,1206459,1,146784,0,1,1,'S',1,0.972643,859,878414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 812}, \"maximum_statistics\": {\"great\": 859}}',103.235,62156092,1012420,NULL,'2012-10-27 19:40:55',1351366855,NULL),(1823573284,1206459,1,134939,0,1,1,'S',1,0.969952,416,876865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 416}}',103.678,64579892,431800,NULL,'2012-11-25 17:45:32',1353865532,NULL),(1823161493,1206459,1,80069,0,1,1,'S',1,0.967604,818,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 765}, \"maximum_statistics\": {\"great\": 818}}',103.835,61592057,998470,NULL,'2012-10-21 14:52:06',1350831126,NULL),(1823984346,1206459,1,100178,0,1,1,'A',1,0.929716,191,663954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 720}, \"maximum_statistics\": {\"great\": 811}}',103.882,67052808,596970,NULL,'2012-12-23 21:58:44',1356299924,NULL),(1869684740,1206459,1,244539,0,1,1,'A',1,0.905282,317,623899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 549}}',103.913,169711783,384180,NULL,'2022-02-11 11:47:45',1644580065,NULL),(1876885854,1206459,1,4005417,1,1,1,'B',1,0.893839,197,580782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 757}, \"maximum_statistics\": {\"great\": 909}}',104.454,180178901,582598,NULL,'2023-08-05 12:39:34',1691239174,NULL),(1823363117,1206459,1,125957,0,1,1,'A',1,0.919118,175,631736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 612}}',104.477,61735860,397542,NULL,'2012-10-23 11:37:16',1350992236,NULL),(1823284991,1206459,1,132481,0,1,1,'S',1,0.991111,450,922200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 450}}',104.995,62517914,531380,NULL,'2012-11-01 09:38:05',1351762685,NULL),(1825024701,1206459,1,178356,0,1,1,'S',1,0.988393,560,927835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 560}}',105.081,75059372,643542,NULL,'2013-03-19 23:12:11',1363734731,NULL),(1824394865,1206459,1,207407,0,1,1,'S',1,0.997373,571,899579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 571}}',105.131,70104534,588296,NULL,'2013-01-26 14:05:52',1359209152,NULL),(1874746724,1206459,1,3877795,1,1,1,'B',1,0.878139,129,530840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 677}}',105.224,177180276,386304,NULL,'2023-02-04 13:49:32',1675518572,NULL),(1823351151,1206459,1,85757,0,1,1,'A',1,0.960648,222,802296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',105.229,61735350,552934,NULL,'2012-10-23 11:31:03',1350991863,NULL),(1823422291,1206459,1,144414,0,1,1,'A',1,0.936858,499,736942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 600}, \"maximum_statistics\": {\"great\": 681}}',105.271,62844909,724292,NULL,'2012-11-04 18:57:01',1352055421,NULL),(1823172690,1206459,1,104117,0,1,1,'A',1,0.961592,640,821808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 664}, \"maximum_statistics\": {\"great\": 716}}',105.412,61597940,841260,NULL,'2012-10-21 15:55:10',1350834910,NULL),(1825779680,1206459,1,140687,0,1,1,'B',1,0.894422,486,642136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 632}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',105.611,80144973,706894,NULL,'2013-05-13 00:25:10',1368404710,NULL),(1823806378,1206459,1,93368,0,1,1,'A',1,0.919355,271,682711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 620}}',105.731,66008296,490172,NULL,'2012-12-12 18:53:50',1355338430,NULL),(1823593643,1206459,1,136323,1,1,1,'A',1,0.975483,668,880206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 642}, \"maximum_statistics\": {\"great\": 673}}',105.808,64549465,796870,NULL,'2012-11-25 11:22:35',1353842555,NULL),(1861986682,1206459,1,368400,0,1,1,'A',1,0.902831,213,587946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',106.001,158045090,515132,NULL,'2021-01-23 08:17:43',1611389863,NULL),(1823151236,1206459,1,129058,0,1,1,'S',1,0.981054,607,864346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 584}, \"maximum_statistics\": {\"great\": 607}}',106.355,61589561,755704,NULL,'2012-10-21 14:27:48',1350829668,NULL),(1823663905,1206459,1,105177,0,1,1,'S',1,0.980924,498,886735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 498}}',106.548,64797036,635740,NULL,'2012-11-28 18:56:02',1354128962,NULL),(1823489700,1206459,1,129632,0,1,1,'S',1,0.989882,593,918859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581}, \"maximum_statistics\": {\"great\": 593}}',106.661,63047029,729890,NULL,'2012-11-07 15:39:13',1352302753,NULL),(1827838965,1206459,1,172910,0,1,1,'B',1,0.862851,144,588923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 463}}',107.08,94978697,323004,NULL,'2013-10-05 06:44:17',1380955457,NULL),(1825803239,1206459,1,153307,0,1,1,'A',1,0.916436,518,674293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1448}}',108.171,80277248,1216880,NULL,'2013-05-14 13:36:00',1368538560,NULL),(1823636642,1206459,1,42584,0,1,1,'S',1,0.96468,453,859232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',108.462,64854026,481300,NULL,'2012-11-29 14:52:02',1354200722,NULL),(1826468790,1206459,1,132889,0,1,1,'B',1,0.881732,396,595376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 775}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',108.754,86077109,752504,NULL,'2013-07-09 23:29:38',1373412578,NULL),(1827619161,1206459,1,218190,0,1,1,'B',1,0.854051,143,476810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 685}, \"maximum_statistics\": {\"great\": 901}}',108.867,93387169,459508,NULL,'2013-09-18 10:31:50',1379500310,NULL),(1823450447,1206459,1,136726,0,1,1,'S',1,0.987889,578,903808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 578}}',109.089,63335104,735330,NULL,'2012-11-11 00:08:21',1352592501,NULL),(1823408711,1206459,1,79720,0,1,1,'S',1,0.965493,710,815443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 661}, \"maximum_statistics\": {\"great\": 710}}',109.18,62985209,825890,NULL,'2012-11-06 18:47:26',1352227646,NULL),(1823380494,1206459,1,88003,0,1,1,'S',1,0.97415,735,876665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 697}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',109.231,62984763,884250,NULL,'2012-11-06 18:34:14',1352226854,NULL),(1826582185,1206459,1,191828,0,1,1,'S',1,0.953358,268,908594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 268}}',109.334,86689119,297814,NULL,'2013-07-15 13:40:07',1373895607,NULL),(1826535654,1206459,1,56587,0,1,1,'B',1,0.894853,164,588654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 680}}',109.445,85581288,477826,NULL,'2013-07-05 11:11:39',1373022699,NULL),(1823490030,1206459,1,129694,0,1,1,'S',1,0.964773,440,846416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',109.636,63126275,493650,NULL,'2012-11-08 17:56:44',1352397404,NULL),(1826898238,1206459,1,39707,0,1,1,'S',1,0.989669,242,941950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',109.643,88295008,242900,NULL,'2013-07-29 23:27:39',1375140459,NULL),(1825584175,1206459,1,130242,0,1,1,'A',1,0.9125,243,624646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 629}, \"maximum_statistics\": {\"great\": 720}}',109.699,79566527,447550,NULL,'2013-05-07 08:15:48',1367914548,NULL),(1825390045,1206459,1,81284,0,1,1,'A',1,0.901506,183,594131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 669}, \"maximum_statistics\": {\"great\": 797}}',110.136,77943118,470350,NULL,'2013-04-20 09:34:55',1366450495,NULL),(1823282613,1206459,1,118751,0,1,1,'S',1,0.975467,428,842062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407}, \"maximum_statistics\": {\"great\": 428}}',110.413,62506893,479450,NULL,'2012-11-01 05:39:28',1351748368,NULL),(1823906681,1206459,1,67622,0,1,1,'A',1,0.920206,212,648686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 675}, \"maximum_statistics\": {\"great\": 777}}',111.17,66741524,604890,NULL,'2012-12-20 18:08:48',1356026928,NULL),(1823401487,1206459,1,45699,1,1,1,'S',1,0.987578,483,909693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',111.456,63209251,571504,NULL,'2012-11-09 18:33:46',1352486026,NULL),(1823803810,1206459,1,156565,0,1,1,'A',1,0.977376,433,889918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 442}}',111.487,65708637,480020,NULL,'2012-12-09 08:47:51',1355042871,NULL),(1823198452,1206459,1,121610,0,1,1,'S',1,0.968668,383,858657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',111.49,61593225,431860,NULL,'2012-10-21 15:04:48',1350831888,NULL),(1823284001,1206459,1,119120,0,1,1,'S',1,0.994152,342,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342}}',111.917,62507165,312920,NULL,'2012-11-01 05:46:20',1351748780,NULL),(1824764809,1206459,1,68627,0,1,1,'A',1,0.95214,216,740846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 826}, \"maximum_statistics\": {\"great\": 888}}',111.941,73264440,789936,NULL,'2013-02-28 02:03:33',1362017013,NULL),(1826825012,1206459,1,216056,0,1,1,'A',1,0.9175,155,651465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 525}, \"maximum_statistics\": {\"great\": 600}}',112.227,87825978,431544,NULL,'2013-07-25 14:44:28',1374763468,NULL),(1873579250,1206459,1,3773916,1,1,1,'A',1,0.915205,398,671118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 96, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2394}}',112.272,175350921,1920024,NULL,'2022-10-28 15:40:19',1666971619,NULL),(1823383538,1206459,1,43167,0,1,1,'S',1,0.993346,526,896744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',112.316,63352323,565050,NULL,'2012-11-11 04:40:31',1352608831,NULL),(1823707641,1206459,1,95561,0,1,1,'S',1,0.98688,343,920302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',112.661,65157215,381070,NULL,'2012-12-02 18:05:40',1354471540,NULL),(1823479613,1206459,1,128321,0,1,1,'S',1,0.986994,692,905440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674}, \"maximum_statistics\": {\"great\": 692}}',112.878,63331031,859420,NULL,'2012-11-10 22:37:41',1352587061,NULL),(1823483011,1206459,1,128532,0,1,1,'S',1,0.967177,457,861224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',112.927,62843226,517870,NULL,'2012-11-04 18:21:03',1352053263,NULL),(1826803656,1206459,1,207336,0,1,1,'B',1,0.857226,187,561484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 647}, \"maximum_statistics\": {\"great\": 858}}',113.056,87973034,589852,NULL,'2013-07-27 01:44:37',1374889477,NULL),(1825590941,1206459,1,92525,0,1,1,'A',1,0.920561,256,649252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1177}}',113.253,79660738,811716,NULL,'2013-05-08 10:54:50',1368010490,NULL),(1823337502,1206459,1,142622,0,1,1,'S',1,0.968605,430,870687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403}, \"maximum_statistics\": {\"great\": 430}}',113.28,62263516,455370,NULL,'2012-10-28 18:27:05',1351448825,NULL),(1826963471,1206459,1,244784,0,1,1,'S',1,0.99361,313,993036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',113.5,89328697,368310,NULL,'2013-08-08 13:10:43',1375967443,NULL),(1823340934,1206459,1,84887,0,1,1,'A',1,0.980106,748,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 729}, \"maximum_statistics\": {\"great\": 754}}',113.898,62265028,858500,NULL,'2012-10-28 18:56:14',1351450574,NULL),(1826767004,1206459,1,126763,0,1,1,'B',1,0.887938,271,570195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 49, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1227}}',115.005,87802826,748546,NULL,'2013-07-25 11:19:28',1374751168,NULL),(1823638411,1206459,1,152226,0,1,1,'S',1,0.981618,408,908290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393}, \"maximum_statistics\": {\"great\": 408}}',115.308,65387745,493160,NULL,'2012-12-05 19:33:23',1354736003,NULL),(1826505150,1206459,1,243499,0,1,1,'S',1,0.979644,393,894655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 393}}',115.389,86057578,491780,NULL,'2013-07-09 16:31:49',1373387509,NULL),(1824765874,1206459,1,68793,0,1,1,'S',1,0.973948,499,878413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 473}, \"maximum_statistics\": {\"great\": 499}}',115.567,73264735,535220,NULL,'2013-02-28 02:09:15',1362017355,NULL),(1826820622,1206459,1,134337,0,1,1,'A',1,0.905202,185,601736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 741}, \"maximum_statistics\": {\"great\": 865}}',115.571,87698132,556974,NULL,'2013-07-24 12:33:30',1374669210,NULL),(1823595525,1206459,1,110307,0,1,1,'S',1,0.990934,717,931725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 704}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',116.059,63955686,980938,NULL,'2012-11-18 07:04:57',1353222297,NULL),(1823681599,1206459,1,122583,0,1,1,'S',1,0.983311,749,904468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 724}, \"maximum_statistics\": {\"great\": 749}}',116.511,64718756,966720,NULL,'2012-11-27 17:47:32',1354038452,NULL),(1823363599,1206459,1,126330,0,1,1,'S',1,0.98773,489,923104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 489}}',116.581,62411931,559350,NULL,'2012-10-30 19:14:46',1351624486,NULL),(1823757853,1206459,1,117581,0,1,1,'S',1,0.983803,710,912729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 687}, \"maximum_statistics\": {\"great\": 710}}',117.109,65711053,880130,NULL,'2012-12-09 09:13:14',1355044394,NULL),(1823901630,1206459,1,91321,0,1,1,'S',1,0.954,500,834108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 454}, \"maximum_statistics\": {\"great\": 500}}',117.598,66940934,598170,NULL,'2012-12-22 19:21:01',1356204061,NULL),(1826548179,1206459,1,86954,0,1,1,'B',1,0.877436,244,630050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 36, \"great\": 772}, \"maximum_statistics\": {\"great\": 975}}',118.114,86075328,766056,NULL,'2013-07-09 22:46:26',1373409986,NULL),(1825008301,1206459,1,177011,0,1,1,'A',1,0.927116,317,685893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1276}}',118.906,74445639,1062578,NULL,'2013-03-13 06:54:06',1363157646,NULL),(1823754651,1206459,1,149610,0,1,1,'S',1,0.971132,433,881921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',119.048,65228540,494320,NULL,'2012-12-03 17:32:34',1354555954,NULL),(1823778188,1206459,1,133442,0,1,1,'A',1,0.959959,451,839826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 487}}',119.056,66132912,508030,NULL,'2012-12-14 11:37:27',1355485047,NULL),(1825319531,1206459,1,214251,0,1,1,'A',1,0.912749,244,649163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1404}}',119.18,78033047,1064216,NULL,'2013-04-21 05:33:40',1366522420,NULL),(1823651865,1206459,1,132588,1,1,1,'S',1,0.991011,890,924981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 874}, \"maximum_statistics\": {\"great\": 890}}',119.261,65551350,1171430,NULL,'2012-12-07 19:51:01',1354909861,NULL),(1826836585,1206459,1,46805,0,1,1,'S',1,0.98538,342,971046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',119.289,88186374,404994,NULL,'2013-07-28 21:35:07',1375047307,NULL),(1823361596,1206459,1,124349,0,1,1,'S',1,0.980861,418,899850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',119.324,61812976,462390,NULL,'2012-10-24 11:13:41',1351077221,NULL),(1826503237,1206459,1,153523,0,1,1,'A',1,0.941801,996,785430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1177}}',119.345,86063821,1276350,NULL,'2013-07-09 18:15:23',1373393723,NULL),(1823478185,1206459,1,75068,0,1,1,'S',1,0.983092,414,895897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',119.754,63052118,451600,NULL,'2012-11-07 17:01:10',1352307670,NULL),(1872940493,1206459,1,2119295,1,1,1,'A',1,0.919492,345,652262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1416}}',119.827,174418469,1121060,NULL,'2022-09-08 12:31:23',1662640283,NULL),(1825410798,1206459,1,144766,0,1,1,'A',1,0.939262,357,750164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 461}}',120.104,77495116,458578,NULL,'2013-04-14 16:01:42',1365955302,NULL),(1823858639,1206459,1,98554,1,1,1,'S',1,0.991446,643,918680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 632}, \"maximum_statistics\": {\"great\": 643}}',120.766,65704893,837910,NULL,'2012-12-09 08:12:02',1355040722,NULL),(1823858471,1206459,1,115115,0,1,1,'S',1,0.990933,386,931992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 386}}',120.906,66130940,438760,NULL,'2012-12-14 11:15:16',1355483716,NULL),(1827413516,1206459,1,124599,0,1,1,'B',1,0.891503,218,594347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',121.112,92360412,548740,NULL,'2013-09-07 09:22:48',1378545768,NULL),(1869666440,1206459,1,208851,0,1,1,'A',1,0.964876,429,838198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 484}}',121.531,169712755,475450,NULL,'2022-02-11 12:43:31',1644583411,NULL),(1823339139,1206459,1,136413,1,1,1,'S',1,0.983161,386,903474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',121.601,62407206,430160,NULL,'2012-10-30 17:17:54',1351617474,NULL),(1823779431,1206459,1,120413,0,1,1,'A',1,0.971852,622,861300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 675}}',122.175,65759416,886840,NULL,'2012-12-09 18:06:35',1355076395,NULL),(1826533022,1206459,1,203415,0,1,1,'A',1,0.927502,542,709637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 937}, \"maximum_statistics\": {\"great\": 1069}}',122.296,86061192,929196,NULL,'2013-07-09 17:21:17',1373390477,NULL),(1825970195,1206459,1,112696,0,1,1,'A',1,0.906931,504,676245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1284}}',122.409,82502695,1002748,NULL,'2013-06-05 22:40:26',1370472026,NULL),(1874863932,1206459,1,3931550,1,1,1,'A',1,0.912078,287,632467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 486}, \"maximum_statistics\": {\"great\": 563}}',122.708,177180232,380320,NULL,'2023-02-04 13:47:42',1675518462,NULL),(1823628954,1206459,1,151271,0,1,1,'S',1,0.963812,829,843029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 769}, \"maximum_statistics\": {\"great\": 829}}',122.715,64765394,1028840,NULL,'2012-11-28 11:45:55',1354103155,NULL),(1826365646,1206459,1,136526,0,1,1,'A',1,0.902012,215,609361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 970}, \"maximum_statistics\": {\"great\": 1143}}',122.897,85232143,758110,NULL,'2013-07-02 07:20:02',1372749602,NULL),(1827568812,1206459,1,109706,0,1,1,'A',1,0.9123,423,659590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 63, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',123.332,93224475,1151146,NULL,'2013-09-16 10:48:04',1379328484,NULL),(1826685835,1206459,1,163435,0,1,1,'S',1,0.982906,351,951964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',123.811,86434474,465750,NULL,'2013-07-13 08:04:30',1373702670,NULL),(1823645844,1206459,1,54802,0,1,1,'S',1,0.969631,461,834191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',124.031,65389679,551944,NULL,'2012-12-05 20:16:59',1354738619,NULL),(1823307299,1206459,1,81666,1,1,1,'S',1,0.985599,868,912873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 843}, \"maximum_statistics\": {\"great\": 868}}',124.087,62256841,994690,NULL,'2012-10-28 16:38:36',1351442316,NULL),(1824664892,1206459,1,177629,0,1,1,'S',1,0.992782,762,938587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 751}, \"maximum_statistics\": {\"great\": 762}}',124.906,73387892,921310,NULL,'2013-03-01 10:52:27',1362135147,NULL),(1823292456,1206459,1,56877,0,1,1,'S',1,0.983931,809,905171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 783}, \"maximum_statistics\": {\"great\": 809}}',125.216,62409267,888060,NULL,'2012-10-30 18:03:29',1351620209,NULL),(1823271643,1206459,1,44679,0,1,1,'S',1,0.985045,769,877751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 746}, \"maximum_statistics\": {\"great\": 769}}',125.938,62254273,826120,NULL,'2012-10-28 16:04:08',1351440248,NULL),(1827150420,1206459,1,160826,0,1,1,'A',1,0.949954,456,770263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 988}, \"maximum_statistics\": {\"great\": 1079}}',126.51,90555807,948260,NULL,'2013-08-20 04:14:21',1376972061,NULL),(1823260098,1206459,1,150057,0,1,1,'S',1,0.980042,476,861453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457}, \"maximum_statistics\": {\"great\": 476}}',127.083,62513281,511710,NULL,'2012-11-01 08:21:49',1351758109,NULL),(1823986656,1206459,1,100304,0,1,1,'S',1,0.994737,1045,945093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1045}}',128.049,67040366,1299340,NULL,'2012-12-23 17:37:29',1356284249,NULL),(2634290208,1206459,1,4270852,1,1,1,'B',1,0.895742,272,623696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 566}, \"maximum_statistics\": {\"great\": 681}}',128.196,183453375,524794,NULL,'2024-04-07 11:10:53',1712488253,NULL),(1824963842,1206459,1,206233,0,1,1,'A',1,0.938083,411,695405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1179}}',129.315,75069638,877992,NULL,'2013-03-20 03:33:00',1363750380,NULL),(1824002819,1206459,1,89174,0,1,1,'S',1,0.980874,366,904808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',129.983,66851173,457482,NULL,'2012-12-22 01:05:42',1356138342,NULL),(1823870919,1206459,1,140361,0,1,1,'S',1,0.97,1000,858705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 940}, \"maximum_statistics\": {\"great\": 1000}}',130.106,65703990,1301410,NULL,'2012-12-09 08:02:38',1355040158,NULL),(1827447352,1206459,1,90319,0,1,1,'A',1,0.916157,219,648911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 712}, \"maximum_statistics\": {\"great\": 817}}',130.694,92359264,600660,NULL,'2013-09-07 09:11:51',1378545111,NULL),(1827030359,1206459,1,254659,0,1,1,'S',1,0.989855,345,984594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',131.04,89323588,393852,NULL,'2013-08-08 12:26:55',1375964815,NULL),(1826026545,1206459,1,101078,0,1,1,'S',1,0.971292,418,926111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 418}}',131.426,82204392,495432,NULL,'2013-06-02 14:48:44',1370184524,NULL),(1824672856,1206459,1,116351,0,1,1,'A',1,0.936501,316,727914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1126}}',132.264,73377983,985138,NULL,'2013-03-01 08:46:20',1362127580,NULL),(1823794621,1206459,1,155454,0,1,1,'S',1,0.987847,576,918263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 562}, \"maximum_statistics\": {\"great\": 576}}',133.072,66403847,720780,NULL,'2012-12-16 21:33:02',1355693582,NULL),(1823782072,1206459,1,154474,0,1,1,'A',1,0.967504,454,811667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 677}}',133.444,66386461,641468,NULL,'2012-12-16 15:38:31',1355672311,NULL),(1826493521,1206459,1,117960,0,1,1,'A',1,0.933043,167,704715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 575}}',134.04,85644404,484940,NULL,'2013-07-06 00:12:30',1373069550,NULL),(1826453348,1206459,1,109382,0,1,1,'A',1,0.915944,277,644758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1499}}',134.131,85630738,1092004,NULL,'2013-07-05 19:10:50',1373051450,NULL),(1823902246,1206459,1,91391,0,1,1,'A',1,0.929717,346,704517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 937}, \"maximum_statistics\": {\"great\": 1060}}',134.94,67179135,847432,NULL,'2012-12-25 08:56:27',1356425787,NULL),(1826040745,1206459,1,217520,0,1,1,'S',1,0.983453,695,866102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672}, \"maximum_statistics\": {\"great\": 695}}',134.942,82648792,668454,NULL,'2013-06-07 12:14:48',1370607288,NULL),(1825004149,1206459,1,110856,0,1,1,'S',1,0.971807,869,883604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 820}, \"maximum_statistics\": {\"great\": 869}}',135.004,74923388,1046770,NULL,'2013-03-18 10:03:48',1363601028,NULL),(1825344733,1206459,1,123150,0,1,1,'A',1,0.947778,457,728848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 837}, \"maximum_statistics\": {\"great\": 900}}',136.115,77495007,764082,NULL,'2013-04-14 15:59:45',1365955185,NULL),(1826658732,1206459,1,185345,0,1,1,'S',1,0.966184,621,917502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 579}, \"maximum_statistics\": {\"great\": 621}}',136.228,86433750,701724,NULL,'2013-07-13 07:57:32',1373702252,NULL),(1823260268,1206459,1,87763,0,1,1,'S',1,0.985043,936,906807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 908}, \"maximum_statistics\": {\"great\": 936}}',136.263,61739090,1086340,NULL,'2012-10-23 12:12:13',1350994333,NULL),(1826715376,1206459,1,169398,0,1,1,'A',1,0.940661,457,820342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 514}}',136.617,87977639,511409,NULL,'2013-07-27 02:52:05',1374893525,NULL),(1825900558,1206459,1,86932,0,1,1,'S',1,0.989521,334,975560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',137.215,81615642,454563,NULL,'2013-05-27 19:36:19',1369683379,NULL),(1826567962,1206459,1,105947,0,1,1,'A',1,0.934483,229,711151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 435}}',137.991,86062739,373354,NULL,'2013-07-09 17:52:41',1373392361,NULL),(1824910724,1206459,1,143931,0,1,1,'A',1,0.941364,650,753820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',138.263,75070323,1170306,NULL,'2013-03-20 03:47:56',1363751276,NULL),(1827137929,1206459,1,140043,0,1,1,'S',1,0.969203,828,922008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 777}, \"maximum_statistics\": {\"great\": 828}}',139.203,90279792,1047024,NULL,'2013-08-17 11:16:10',1376738170,NULL),(1829252853,1206459,1,102265,0,1,1,'X',1,1,378,1001417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',139.244,104554537,461064,NULL,'2014-01-16 01:40:25',1389836425,NULL),(1825901696,1206459,1,236782,0,1,1,'S',1,0.97601,396,934740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 396}}',139.272,81259499,457950,NULL,'2013-05-24 14:06:32',1369404392,NULL),(1826208516,1206459,1,142905,0,1,1,'A',1,0.911494,237,726686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 435}}',139.559,84547698,362261,NULL,'2013-06-26 01:07:53',1372208873,NULL),(1827081248,1206459,1,256646,0,1,1,'S',1,0.981481,486,957118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',140.324,89685445,580182,NULL,'2013-08-11 18:59:13',1376247553,NULL),(1823678074,1206459,1,69666,0,1,1,'A',1,0.932584,643,730999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 712}}',140.732,64953558,689790,NULL,'2012-11-30 20:06:08',1354305968,NULL),(1826940280,1206459,1,83262,0,1,1,'S',1,0.98,375,954720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',142.317,88823983,439782,NULL,'2013-08-03 21:24:56',1375565096,NULL),(1825842084,1206459,1,114451,0,1,1,'A',1,0.958824,594,857598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 595}}',142.718,81258104,715662,NULL,'2013-05-24 13:55:52',1369403752,NULL),(1825877869,1206459,1,234328,0,1,1,'S',1,0.956827,498,892550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 455}, \"maximum_statistics\": {\"great\": 498}}',143.009,81255458,562788,NULL,'2013-05-24 13:34:47',1369402487,NULL),(1824933994,1206459,1,180377,0,1,1,'A',1,0.951201,231,761645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 666}}',143.147,74994360,626844,NULL,'2013-03-19 07:13:08',1363677188,NULL),(1827040144,1206459,1,139731,0,1,1,'S',1,0.982311,424,958442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',143.166,89183392,506736,NULL,'2013-08-07 07:00:39',1375858839,NULL),(1825549866,1206459,1,104683,0,1,1,'S',1,0.96723,473,869640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',143.266,79338145,544060,NULL,'2013-05-04 19:22:14',1367695334,NULL),(1827817557,1206459,1,67802,0,1,1,'S',1,0.977941,476,947820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 476}}',144.199,94984069,569994,NULL,'2013-10-05 07:46:00',1380959160,NULL),(1826595879,1206459,1,132958,0,1,1,'S',1,0.981941,443,961390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',144.459,86797473,491292,NULL,'2013-07-16 14:16:33',1373984193,NULL),(1825792163,1206459,1,142383,0,1,1,'S',1,0.983721,430,960527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',144.939,80395012,536532,NULL,'2013-05-15 20:14:18',1368648858,NULL),(1825074537,1206459,1,87065,0,1,1,'S',1,0.980069,577,903173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 577}}',144.946,75653617,666550,NULL,'2013-03-26 06:38:30',1364279910,NULL),(1827136892,1206459,1,121635,0,1,1,'A',1,0.923794,202,652677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 804}, \"maximum_statistics\": {\"great\": 912}}',145.192,90557898,601974,NULL,'2013-08-20 04:47:40',1376974060,NULL),(1836667687,1206459,1,241328,0,1,1,'A',1,0.951852,241,776851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 540}}',145.355,118685929,479194,NULL,'2015-09-02 10:26:03',1441189563,NULL),(1826559707,1206459,1,252518,0,1,1,'A',1,0.930523,755,766582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1281}}',145.602,85998325,1319193,NULL,'2013-07-09 06:27:04',1373351224,NULL),(1825797950,1206459,1,170862,0,1,1,'A',1,0.936828,323,718387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 674}, \"maximum_statistics\": {\"great\": 744}}',146.348,80707404,584770,NULL,'2013-05-18 18:55:37',1368903337,NULL),(1825897650,1206459,1,70444,0,1,1,'S',1,0.982143,504,866539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 504}}',146.439,81480411,618530,NULL,'2013-05-26 09:50:36',1369561836,NULL),(1871102427,1206459,1,2677071,1,1,1,'A',1,0.928299,156,658011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 694}, \"maximum_statistics\": {\"great\": 788}}',146.848,171706232,530238,NULL,'2022-05-07 04:02:31',1651896151,NULL),(1824660282,1206459,1,69691,0,1,1,'S',1,0.97703,1219,896206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',147.066,73143508,1499268,NULL,'2013-02-26 14:35:20',1361889320,NULL),(1823823825,1206459,1,136825,0,1,1,'S',1,0.994173,429,940158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 429}}',147.106,66180161,518980,NULL,'2012-12-14 20:11:46',1355515906,NULL),(1826184207,1206459,1,165740,0,1,1,'A',1,0.913701,335,700434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 562}}',147.512,82889342,456947,NULL,'2013-06-09 12:15:34',1370780134,NULL),(1827752611,1206459,1,51070,0,1,1,'S',1,0.977053,414,897100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 414}}',147.527,94979949,404268,NULL,'2013-10-05 06:59:53',1380956393,NULL),(1827129097,1206459,1,97507,0,1,1,'S',1,0.987448,478,974727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 478}}',147.748,90281310,579096,NULL,'2013-08-17 11:32:51',1376739171,NULL),(1826869341,1206459,1,169300,0,1,1,'S',1,0.974227,388,938650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',147.784,88542535,432678,NULL,'2013-08-01 08:26:45',1375345605,NULL),(1826839799,1206459,1,75672,0,1,1,'S',1,0.986842,380,968002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',148.832,88496740,469728,NULL,'2013-07-31 19:16:15',1375298175,NULL),(1827604533,1206459,1,271260,0,1,1,'S',1,0.97476,416,938405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 416}}',149.018,93737630,490698,NULL,'2013-09-21 16:06:38',1379779598,NULL),(1827148589,1206459,1,100047,0,1,1,'S',1,0.975641,390,930374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',149.571,90280456,484488,NULL,'2013-08-17 11:23:17',1376738597,NULL),(1823786759,1206459,1,154689,0,1,1,'S',1,0.974702,672,881563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 638}, \"maximum_statistics\": {\"great\": 672}}',149.96,65759935,809600,NULL,'2012-12-09 18:17:38',1355077058,NULL),(1825346034,1206459,1,165987,0,1,1,'S',1,0.98881,849,925390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 830}, \"maximum_statistics\": {\"great\": 849}}',150.281,77575020,1034790,NULL,'2013-04-15 18:39:49',1366051189,NULL),(1825802684,1206459,1,152857,0,1,1,'A',1,0.920605,255,668883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1587}}',150.283,80005736,1250002,NULL,'2013-05-11 15:55:02',1368287702,NULL),(1826737185,1206459,1,138999,0,1,1,'S',1,0.956842,475,890247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 434}, \"maximum_statistics\": {\"great\": 475}}',150.514,87974992,528300,NULL,'2013-07-27 02:16:30',1374891390,NULL),(1824971623,1206459,1,90894,0,1,1,'S',1,0.976679,536,888026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511}, \"maximum_statistics\": {\"great\": 536}}',150.871,74994608,616900,NULL,'2013-03-19 07:17:15',1363677435,NULL),(1826955012,1206459,1,87013,0,1,1,'S',1,0.976331,507,906156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 507}}',151.517,88537614,603282,NULL,'2013-08-01 07:30:55',1375342255,NULL),(1826889470,1206459,1,97701,0,1,1,'S',1,0.985714,420,966626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',151.834,88033552,529047,NULL,'2013-07-27 12:37:03',1374928623,NULL),(1825511588,1206459,1,164009,0,1,1,'A',1,0.962585,354,802914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 588}}',151.902,78975441,526152,NULL,'2013-05-01 10:44:11',1367405051,NULL),(1827554888,1206459,1,87876,0,1,1,'S',1,0.9777,426,942138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 426}}',152.434,93130374,487926,NULL,'2013-09-15 11:15:32',1379243732,NULL),(1826990343,1206459,1,93707,0,1,1,'S',1,0.982833,466,961710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 466}}',153.379,89248903,550302,NULL,'2013-08-07 18:28:08',1375900088,NULL),(1825707791,1206459,1,111287,0,1,1,'S',1,0.98736,712,921415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 694}, \"maximum_statistics\": {\"great\": 712}}',153.448,80008505,946430,NULL,'2013-05-11 16:19:01',1368289141,NULL),(1827080246,1206459,1,243865,0,1,1,'S',1,0.976987,478,946268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 478}}',153.837,89215955,548430,NULL,'2013-08-07 12:36:56',1375879016,NULL),(1825947331,1206459,1,108198,0,1,1,'S',1,0.98652,408,973656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',154.345,82532229,464172,NULL,'2013-06-06 08:20:53',1370506853,NULL),(1825110935,1206459,1,106138,0,1,1,'S',1,0.977516,467,895533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446}, \"maximum_statistics\": {\"great\": 467}}',154.856,76028026,577918,NULL,'2013-03-30 05:37:13',1364621833,NULL),(1826149806,1206459,1,98135,0,1,1,'A',1,0.964223,279,807447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 573}}',154.892,83461299,555502,NULL,'2013-06-15 09:01:24',1371286884,NULL),(1827331472,1206459,1,271557,0,1,1,'S',1,0.98072,389,952348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',155.717,90758021,496554,NULL,'2013-08-22 01:24:43',1377134683,NULL),(1826827522,1206459,1,271497,0,1,1,'S',1,0.9689,836,921852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 784}, \"maximum_statistics\": {\"great\": 836}}',155.741,87977032,1050708,NULL,'2013-07-27 02:44:03',1374893043,NULL),(1827309723,1206459,1,233702,0,1,1,'S',1,0.956858,452,890101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 413}, \"maximum_statistics\": {\"great\": 452}}',155.882,91065438,548853,NULL,'2013-08-24 18:52:53',1377370373,NULL),(1826662970,1206459,1,41819,0,1,1,'S',1,0.984043,282,972213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',156.092,86692967,341132,NULL,'2013-07-15 14:12:10',1373897530,NULL),(1876790783,1206459,1,3577292,1,1,1,'S',1,0.987455,279,910452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',156.108,180254112,272870,NULL,'2023-08-10 12:39:16',1691671156,NULL),(1826832415,1206459,1,129947,0,1,1,'S',1,0.967772,543,918890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 508}, \"maximum_statistics\": {\"great\": 543}}',156.287,88660779,621498,NULL,'2013-08-02 11:22:33',1375442553,NULL),(1826731842,1206459,1,97372,0,1,1,'S',1,0.991071,392,983181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 392}}',156.456,87978318,490122,NULL,'2013-07-27 03:00:52',1374894052,NULL),(1826830773,1206459,1,30639,0,1,1,'A',1,0.93,400,784555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 344}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',156.576,88185253,416112,NULL,'2013-07-28 21:05:21',1375045521,NULL),(1829506222,1206459,1,106452,0,1,1,'X',1,1,434,1013070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434}, \"maximum_statistics\": {\"great\": 434}}',156.586,105987151,548652,NULL,'2014-02-08 16:13:34',1391876014,NULL),(1827120667,1206459,1,155065,0,1,1,'S',1,0.974576,472,933496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',156.601,90281020,555324,NULL,'2013-08-17 11:29:31',1376738971,NULL),(1824750978,1206459,1,66475,0,1,1,'A',1,0.954902,315,768965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',156.893,73264216,683206,NULL,'2013-02-28 01:58:05',1362016685,NULL),(1825915966,1206459,1,106421,0,1,1,'S',1,0.971429,315,927312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',156.91,81615459,361356,NULL,'2013-05-27 19:32:19',1369683139,NULL),(1825904222,1206459,1,140877,0,1,1,'A',1,0.955919,350,788291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 794}}',156.946,81400399,855662,NULL,'2013-05-25 16:05:34',1369497934,NULL),(1826926000,1206459,1,126489,0,1,1,'S',1,0.989175,739,976785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 723}, \"maximum_statistics\": {\"great\": 739}}',157.13,88770744,932602,NULL,'2013-08-03 10:44:38',1375526678,NULL),(1827052566,1206459,1,57190,0,1,1,'S',1,0.983398,512,954746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 512}}',157.879,89007891,627600,NULL,'2013-08-05 13:46:46',1375710406,NULL),(1827554701,1206459,1,87862,0,1,1,'S',1,0.969159,535,924580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 502}, \"maximum_statistics\": {\"great\": 535}}',157.967,92772415,608178,NULL,'2013-09-11 20:23:57',1378931037,NULL),(1826863999,1206459,1,50409,0,1,1,'S',1,0.979839,496,953574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',158.387,88186437,594270,NULL,'2013-07-28 21:36:50',1375047410,NULL),(1827093501,1206459,1,61333,0,1,1,'S',1,0.985437,412,963557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',158.752,90419109,495996,NULL,'2013-08-18 16:31:25',1376843485,NULL),(1826897839,1206459,1,98296,0,1,1,'S',1,0.97549,408,933342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 388}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',158.844,88543239,481788,NULL,'2013-08-01 08:33:38',1375346018,NULL),(1827049629,1206459,1,70301,0,1,1,'A',1,0.916912,328,715224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 581}, \"maximum_statistics\": {\"great\": 680}}',159.184,89178267,541374,NULL,'2013-08-07 05:55:11',1375854911,NULL),(1826847828,1206459,1,233435,0,1,1,'S',1,0.965909,484,916504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',159.256,88621417,530004,NULL,'2013-08-02 03:09:51',1375412991,NULL),(1826835054,1206459,1,191829,0,1,1,'A',1,0.903153,300,715001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 444}}',159.314,88782665,377659,NULL,'2013-08-03 12:49:32',1375534172,NULL),(1826915516,1206459,1,240209,0,1,1,'S',1,0.989819,442,980598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',159.474,88823893,535734,NULL,'2013-08-03 21:23:04',1375564984,NULL),(1828061418,1206459,1,171889,0,1,1,'S',1,0.98506,502,910155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',159.669,96133274,652592,NULL,'2013-10-17 12:15:45',1382012145,NULL),(1826806846,1206459,1,132624,0,1,1,'S',1,0.984314,255,963322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',160.786,87977824,295846,NULL,'2013-07-27 02:54:38',1374893678,NULL),(1827017379,1206459,1,118828,0,1,1,'A',1,0.928571,385,839854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 330}, \"maximum_statistics\": {\"great\": 385}}',161.151,89675300,428081,NULL,'2013-08-11 16:27:19',1376238439,NULL),(1824102683,1206459,1,188124,0,1,1,'S',1,0.967167,533,919544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 498}, \"maximum_statistics\": {\"great\": 533}}',161.351,67900573,618516,NULL,'2013-01-01 17:31:26',1357061486,NULL),(1826954081,1206459,1,86199,0,1,1,'S',1,0.987696,447,976029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 447}}',161.57,88822605,509166,NULL,'2013-08-03 20:54:35',1375563275,NULL),(1825991424,1206459,1,224814,0,1,1,'S',1,0.990291,412,974694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 412}}',161.997,82404204,496014,NULL,'2013-06-04 20:02:30',1370376150,NULL),(1827260195,1206459,1,122586,0,1,1,'S',1,0.995475,442,1000795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 442}}',162.168,91490204,539922,NULL,'2013-08-29 01:32:19',1377739939,NULL),(1827140934,1206459,1,83353,0,1,1,'A',1,0.956557,972,805507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1243}}',162.379,89829128,1228688,NULL,'2013-08-13 05:08:29',1376370509,NULL),(1825016881,1206459,1,177630,0,1,1,'A',1,0.977069,596,882385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 958}, \"maximum_statistics\": {\"great\": 1003}}',162.875,74767945,1134870,NULL,'2013-03-16 16:05:15',1363449915,NULL),(1824818922,1206459,1,158564,0,1,1,'A',1,0.975665,1019,868898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1315}}',163.153,73787251,1468412,NULL,'2013-03-05 18:52:35',1362509555,NULL),(1826982367,1206459,1,111835,0,1,1,'A',1,0.967363,738,862360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 719}, \"maximum_statistics\": {\"great\": 766}}',163.534,89219436,864510,NULL,'2013-08-07 13:08:18',1375880898,NULL),(1826909417,1206459,1,123538,0,1,1,'S',1,0.975,440,940483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',163.659,88294369,530394,NULL,'2013-07-29 23:13:19',1375139599,NULL),(1826572780,1206459,1,263683,0,1,1,'A',1,0.932522,255,694728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 809}, \"maximum_statistics\": {\"great\": 904}}',163.695,85928218,683370,NULL,'2013-07-08 11:57:43',1373284663,NULL),(1826950723,1206459,1,84921,0,1,1,'S',1,0.987474,479,976520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',163.761,88538701,552858,NULL,'2013-08-01 07:43:57',1375343037,NULL),(1827711592,1206459,1,136985,0,1,1,'S',1,0.97479,476,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',163.884,93427487,514940,NULL,'2013-09-18 16:45:25',1379522725,NULL),(1826599976,1206459,1,150588,0,1,1,'S',1,0.973822,382,927665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 382}}',163.911,86798480,456330,NULL,'2013-07-16 14:24:16',1373984656,NULL),(1825311651,1206459,1,211917,0,1,1,'S',1,0.973231,523,880422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',163.99,77320825,585552,NULL,'2013-04-13 05:40:06',1365831606,NULL),(1826956288,1206459,1,87532,0,1,1,'S',1,0.987562,804,926891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 784}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',164.114,88029445,835686,NULL,'2013-07-27 11:59:06',1374926346,NULL),(2277297027,1206459,1,3324041,1,1,1,'S',1,0.964829,526,843509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',164.272,182635781,601430,NULL,'2024-02-02 14:52:57',1706885577,NULL),(1827098475,1206459,1,77310,0,1,1,'S',1,0.986779,416,969064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',164.349,90422364,503718,NULL,'2013-08-18 17:20:31',1376846431,NULL),(1826598771,1206459,1,113810,0,1,1,'S',1,0.981936,692,952281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667}, \"maximum_statistics\": {\"great\": 692}}',164.548,86799604,849342,NULL,'2013-07-16 14:33:41',1373985221,NULL),(1826948232,1206459,1,108095,0,1,1,'S',1,0.99061,426,986953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',164.964,88823635,482178,NULL,'2013-08-03 21:17:03',1375564623,NULL),(1826642204,1206459,1,138498,0,1,1,'S',1,0.963668,578,908257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 536}, \"maximum_statistics\": {\"great\": 578}}',164.971,86378773,670728,NULL,'2013-07-12 17:27:24',1373650044,NULL),(1826480102,1206459,1,78015,0,1,1,'S',1,0.9603,466,844808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429}, \"maximum_statistics\": {\"great\": 466}}',165.259,86078854,547230,NULL,'2013-07-10 00:10:53',1373415053,NULL),(1826529068,1206459,1,55849,0,1,1,'S',1,0.987805,574,914271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',165.308,86272462,633720,NULL,'2013-07-11 18:05:52',1373565952,NULL),(1825900766,1206459,1,170385,0,1,1,'S',1,0.985619,452,970862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 452}}',165.361,81237156,549144,NULL,'2013-05-24 10:59:53',1369393193,NULL),(1827853477,1206459,1,76538,0,1,1,'A',1,0.935994,502,751424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 588}, \"maximum_statistics\": {\"great\": 664}}',165.417,94356304,684240,NULL,'2013-09-28 12:01:55',1380369715,NULL),(1826992897,1206459,1,77928,0,1,1,'S',1,0.965488,594,906853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 553}, \"maximum_statistics\": {\"great\": 594}}',166.189,89331064,774503,NULL,'2013-08-08 13:29:12',1375968552,NULL),(1826332931,1206459,1,61235,0,1,1,'A',1,0.938312,113,672055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 616}}',166.215,85044382,376116,NULL,'2013-06-30 11:55:33',1372593333,NULL),(1825727478,1206459,1,115447,0,1,1,'S',1,0.985472,413,971385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 413}}',167.728,80144749,481008,NULL,'2013-05-13 00:18:01',1368404281,NULL),(1827139372,1206459,1,122040,0,1,1,'S',1,0.975664,452,942164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',168.145,90295697,536682,NULL,'2013-08-17 13:58:26',1376747906,NULL),(1824002390,1206459,1,165961,0,1,1,'S',1,0.973635,531,883060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 503}, \"maximum_statistics\": {\"great\": 531}}',168.279,67089426,588020,NULL,'2012-12-24 09:49:03',1356342543,NULL),(1830515980,1206459,1,151750,0,1,1,'X',1,1,466,1011401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',168.474,107674972,555216,NULL,'2014-04-30 06:39:39',1398839979,NULL),(1827510977,1206459,1,66243,0,1,1,'S',1,0.968045,532,922405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',168.586,93130734,576492,NULL,'2013-09-15 11:18:57',1379243937,NULL),(1827202184,1206459,1,131747,0,1,1,'S',1,0.990268,411,975653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',169.105,90423848,527196,NULL,'2013-08-18 17:45:13',1376847913,NULL),(1827014417,1206459,1,52801,0,1,1,'S',1,0.978232,758,945342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 725}, \"maximum_statistics\": {\"great\": 758}}',169.191,88884767,893000,NULL,'2013-08-04 11:09:19',1375614559,NULL),(1826859286,1206459,1,114449,0,1,1,'S',1,0.985481,551,968237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 551}}',169.324,88772556,654318,NULL,'2013-08-03 11:03:56',1375527836,NULL),(1827175152,1206459,1,127927,0,1,1,'S',1,0.983135,504,964153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 504}}',169.433,90249799,564276,NULL,'2013-08-17 05:30:24',1376717424,NULL),(1828579803,1206459,1,291258,0,1,1,'S',1,0.988462,390,968839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',169.593,99968815,478188,NULL,'2013-11-27 19:16:51',1385579811,NULL),(1826962471,1206459,1,217266,0,1,1,'S',1,0.984412,417,961105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',169.957,89009116,513450,NULL,'2013-08-05 13:55:58',1375710958,NULL),(1827064469,1206459,1,143244,0,1,1,'S',1,0.97548,469,940804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 446}, \"maximum_statistics\": {\"great\": 469}}',170.384,89326379,595212,NULL,'2013-08-08 12:50:33',1375966233,NULL),(1827237856,1206459,1,80959,0,1,1,'S',1,0.985685,489,970402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',170.521,90871635,576691,NULL,'2013-08-23 03:16:00',1377227760,NULL),(1826467751,1206459,1,61919,0,1,1,'S',1,0.961087,681,846562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 628}, \"maximum_statistics\": {\"great\": 681}}',171.263,85630262,752160,NULL,'2013-07-05 19:01:18',1373050878,NULL),(1827108943,1206459,1,238439,0,1,1,'S',1,0.993072,433,993641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 433}}',171.427,90424808,494880,NULL,'2013-08-18 18:01:50',1376848910,NULL),(1827245125,1206459,1,154927,0,1,1,'S',1,0.979129,551,951272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 528}, \"maximum_statistics\": {\"great\": 551}}',171.453,90761238,647784,NULL,'2013-08-22 02:18:37',1377137917,NULL),(1827170745,1206459,1,86669,0,1,1,'S',1,0.980057,702,954440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 674}, \"maximum_statistics\": {\"great\": 702}}',171.921,90253890,751824,NULL,'2013-08-17 06:18:50',1376720330,NULL),(1827095728,1206459,1,152532,0,1,1,'S',1,0.991131,451,985349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',172.02,90419279,530238,NULL,'2013-08-18 16:34:00',1376843640,NULL),(1825932611,1206459,1,225075,0,1,1,'A',1,0.935567,597,741957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 690}, \"maximum_statistics\": {\"great\": 776}}',172.3,81329524,706664,NULL,'2013-05-25 06:02:23',1369461743,NULL),(1828635384,1206459,1,288472,1,1,1,'S',1,0.986618,411,963987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',172.319,100945450,565932,NULL,'2013-12-08 10:56:09',1386500169,NULL),(1825264571,1206459,1,55057,0,1,1,'A',1,0.945946,777,776007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',172.566,76858569,834630,NULL,'2013-04-07 10:13:14',1365329594,NULL),(1826039013,1206459,1,103240,0,1,1,'S',1,0.989817,491,983190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',172.575,82531636,614712,NULL,'2013-06-06 08:12:26',1370506346,NULL),(1826498907,1206459,1,217519,0,1,1,'S',1,0.975441,794,888069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 755}, \"maximum_statistics\": {\"great\": 794}}',172.89,86073429,987570,NULL,'2013-07-09 21:57:56',1373407076,NULL),(1827161868,1206459,1,143224,0,1,1,'S',1,0.984127,441,959910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',172.92,89765168,527988,NULL,'2013-08-12 13:04:07',1376312647,NULL),(1829687733,1206459,1,243500,0,1,1,'S',1,0.993204,515,990011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 515}}',173.637,106257532,658278,NULL,'2014-02-22 03:00:39',1393038039,NULL),(1827593014,1206459,1,76835,0,1,1,'S',1,0.985623,626,918213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 608}, \"maximum_statistics\": {\"great\": 626}}',173.802,92987694,714430,NULL,'2013-09-14 07:43:20',1379144600,NULL),(1828352786,1206459,1,282711,1,1,1,'S',1,0.992399,1184,992008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1184}}',173.983,98256144,1493820,NULL,'2013-11-09 04:25:30',1383971130,NULL),(1827548603,1206459,1,274846,0,1,1,'S',1,0.978022,455,944160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',174.328,92897415,596130,NULL,'2013-09-13 11:37:11',1379072231,NULL),(1827541359,1206459,1,146205,0,1,1,'S',1,0.98,500,899754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 500}}',174.733,93262936,553970,NULL,'2013-09-16 17:56:44',1379354204,NULL),(1825764600,1206459,1,210116,0,1,1,'S',1,0.982796,465,965327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 465}}',174.76,80396500,540390,NULL,'2013-05-15 21:00:24',1368651624,NULL),(1827000460,1206459,1,135094,0,1,1,'S',1,0.984076,471,967839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456}, \"maximum_statistics\": {\"great\": 471}}',174.915,89214443,598020,NULL,'2013-08-07 12:22:37',1375878157,NULL),(1826135076,1206459,1,38237,0,1,1,'S',1,0.956436,505,849185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 461}, \"maximum_statistics\": {\"great\": 505}}',174.982,82888957,604758,NULL,'2013-06-09 12:12:19',1370779939,NULL),(1827147780,1206459,1,67204,0,1,1,'S',1,0.991477,704,989111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',175.208,90422877,844638,NULL,'2013-08-18 17:29:40',1376846980,NULL),(1824835577,1206459,1,160471,0,1,1,'S',1,0.98041,536,900474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 515}, \"maximum_statistics\": {\"great\": 536}}',175.339,73690030,631066,NULL,'2013-03-04 12:22:08',1362399728,NULL),(1825576216,1206459,1,159370,0,1,1,'S',1,0.979012,810,901048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 776}, \"maximum_statistics\": {\"great\": 810}}',175.357,79053042,894970,NULL,'2013-05-02 08:46:16',1367484376,NULL),(1827154553,1206459,1,189298,0,1,1,'S',1,0.982107,503,960550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485}, \"maximum_statistics\": {\"great\": 503}}',175.453,90074374,576552,NULL,'2013-08-15 11:52:51',1376567571,NULL),(1827001891,1206459,1,238876,0,1,1,'S',1,0.970449,423,929169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',175.65,89220108,473166,NULL,'2013-08-07 13:14:25',1375881265,NULL),(1826828443,1206459,1,272888,0,1,1,'S',1,0.981869,717,961697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 691}, \"maximum_statistics\": {\"great\": 717}}',175.762,87861253,857616,NULL,'2013-07-26 01:17:07',1374801427,NULL),(1827528961,1206459,1,143871,0,1,1,'S',1,0.978664,539,895190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',175.779,92838876,624470,NULL,'2013-09-12 15:55:36',1379001336,NULL),(1826705833,1206459,1,219353,0,1,1,'S',1,0.981522,460,959870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 460}}',175.916,87863779,527400,NULL,'2013-07-26 02:05:04',1374804304,NULL),(1825833533,1206459,1,63192,0,1,1,'S',1,0.975518,531,942186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 531}}',175.927,81769104,644118,NULL,'2013-05-29 13:58:22',1369835902,NULL),(1827951613,1206459,1,128908,0,1,1,'S',1,0.952862,594,880537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 538}, \"maximum_statistics\": {\"great\": 594}}',176.009,95215966,688110,NULL,'2013-10-07 11:13:29',1381144409,NULL),(1827090896,1206459,1,200734,0,1,1,'S',1,0.965074,544,914117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 506}, \"maximum_statistics\": {\"great\": 544}}',176.021,90256199,610350,NULL,'2013-08-17 06:46:06',1376721966,NULL),(1827095200,1206459,1,201082,0,1,1,'S',1,0.985261,441,970122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',176.103,90427349,497166,NULL,'2013-08-18 18:51:53',1376851913,NULL),(1826930584,1206459,1,143473,0,1,1,'A',1,0.943694,444,849149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 394}, \"maximum_statistics\": {\"great\": 444}}',176.333,88822110,502464,NULL,'2013-08-03 20:43:47',1375562627,NULL),(1829942739,1206459,1,227777,0,1,1,'S',1,0.987931,580,977856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566}, \"maximum_statistics\": {\"great\": 580}}',176.373,106873052,683112,NULL,'2014-03-22 12:30:42',1395491442,NULL),(1827111215,1206459,1,184215,0,1,1,'S',1,0.971678,459,928023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',176.546,90419696,631374,NULL,'2013-08-18 16:40:24',1376844024,NULL),(1827478656,1206459,1,95421,0,1,1,'S',1,0.975149,503,851641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',176.631,93085567,563670,NULL,'2013-09-15 04:15:06',1379218506,NULL),(1826679896,1206459,1,70806,0,1,1,'S',1,0.984305,446,959675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',177.171,86346555,574626,NULL,'2013-07-12 12:24:52',1373631892,NULL),(1825770390,1206459,1,235751,0,1,1,'A',1,0.969051,386,800350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 694}, \"maximum_statistics\": {\"great\": 727}}',177.234,80393241,655504,NULL,'2013-05-15 19:28:04',1368646084,NULL),(1829820176,1206459,1,142756,0,1,1,'S',1,0.996725,458,1002025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',177.633,106529125,551526,NULL,'2014-03-06 13:12:42',1394111562,NULL),(1829779865,1206459,1,243350,0,1,1,'X',1,1,446,1014188,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',177.796,106472146,521304,NULL,'2014-03-03 13:30:35',1393853435,NULL),(1828954022,1206459,1,305729,0,1,1,'S',1,0.989362,423,983289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',177.954,102773510,500220,NULL,'2013-12-27 12:59:21',1388149161,NULL),(1828345133,1206459,1,161730,0,1,1,'S',1,0.993776,482,994922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',178.737,97954265,601074,NULL,'2013-11-05 14:29:30',1383661770,NULL),(1827251733,1206459,1,121335,0,1,1,'A',1,0.979054,731,895112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 740}}',179.504,91122669,929730,NULL,'2013-08-25 09:19:09',1377422349,NULL),(1829800318,1206459,1,294761,0,1,1,'X',1,1,404,1014842,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',179.99,106583060,504144,NULL,'2014-03-08 18:45:58',1394304358,NULL),(1827532392,1206459,1,85662,0,1,1,'A',1,0.969931,574,866636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 582}}',180.388,93086620,663050,NULL,'2013-09-15 04:25:34',1379219134,NULL),(1826973151,1206459,1,165970,0,1,1,'S',1,0.976092,481,940116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 458}, \"maximum_statistics\": {\"great\": 481}}',180.484,89294190,574152,NULL,'2013-08-08 07:06:28',1375945588,NULL),(1827794797,1206459,1,130752,0,1,1,'S',1,0.991753,485,987581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 485}}',180.57,94300000,560022,NULL,'2013-09-28 01:32:53',1380331973,NULL),(1826679476,1206459,1,70678,0,1,1,'S',1,0.990385,468,982708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',180.653,86381976,561708,NULL,'2013-07-12 18:16:42',1373653002,NULL),(1827178245,1206459,1,177503,0,1,1,'S',1,0.965142,459,907786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 427}, \"maximum_statistics\": {\"great\": 459}}',180.685,89834517,541518,NULL,'2013-08-13 06:07:18',1376374038,NULL),(1827179853,1206459,1,216524,0,1,1,'S',1,0.991954,435,983209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',180.781,90426854,533592,NULL,'2013-08-18 18:42:26',1376851346,NULL),(1828041754,1206459,1,131291,0,1,1,'A',1,0.917561,452,694841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 884}, \"maximum_statistics\": {\"great\": 1025}}',180.951,96537290,838330,NULL,'2013-10-21 10:03:31',1382349811,NULL),(1825616108,1206459,1,164690,0,1,1,'A',1,0.949053,463,764884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1109}}',181.044,79869449,1027728,NULL,'2013-05-10 13:39:59',1368193199,NULL),(1827572755,1206459,1,276572,0,1,1,'S',1,0.991011,445,984397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 445}}',181.112,92771218,517236,NULL,'2013-09-11 19:50:12',1378929012,NULL),(1827401321,1206459,1,139656,0,1,1,'S',1,0.987578,483,972850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',181.326,92191572,589956,NULL,'2013-09-05 13:57:11',1378389431,NULL),(1825720013,1206459,1,164075,0,1,1,'A',1,0.952703,689,790775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 888}}',181.359,80580332,844626,NULL,'2013-05-17 19:22:22',1368818542,NULL),(1826316744,1206459,1,257908,0,1,1,'S',1,0.986183,579,973056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 563}, \"maximum_statistics\": {\"great\": 579}}',181.524,84450629,724206,NULL,'2013-06-25 00:36:07',1372120567,NULL),(1829345814,1206459,1,122326,0,1,1,'X',1,1,440,1009999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',181.628,105566270,524976,NULL,'2014-01-26 19:03:18',1390762998,NULL),(1826674913,1206459,1,187912,0,1,1,'S',1,0.980808,495,958187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476}, \"maximum_statistics\": {\"great\": 495}}',181.648,86377110,574842,NULL,'2013-07-12 17:01:42',1373648502,NULL),(1827159963,1206459,1,214162,1,1,1,'S',1,0.965355,1169,914632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1169}}',181.696,90073777,1361598,NULL,'2013-08-15 11:47:17',1376567237,NULL),(1830578133,1206459,1,372920,1,1,1,'X',1,1,441,1013041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',182.191,107742969,535200,NULL,'2014-05-03 09:10:04',1399108204,NULL),(1827199045,1206459,1,149556,0,1,1,'S',1,0.991803,488,989800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 488}}',182.426,90421378,574380,NULL,'2013-08-18 17:04:50',1376845490,NULL),(1826905458,1206459,1,99541,0,1,1,'S',1,0.986922,497,976085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',182.468,88820153,559500,NULL,'2013-08-03 19:59:54',1375559994,NULL),(1826986949,1206459,1,49881,0,1,1,'S',1,0.982955,616,964752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595}, \"maximum_statistics\": {\"great\": 616}}',182.489,89324732,751326,NULL,'2013-08-08 12:36:38',1375965398,NULL),(1825578007,1206459,1,76149,0,1,1,'S',1,0.9862,471,917375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 471}}',182.99,79016704,570720,NULL,'2013-05-01 18:06:00',1367431560,NULL),(1827158067,1206459,1,125611,0,1,1,'S',1,0.993514,848,995488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837}, \"maximum_statistics\": {\"great\": 848}}',183.029,90427243,1010250,NULL,'2013-08-18 18:49:44',1376851784,NULL),(1827797078,1206459,1,131124,0,1,1,'S',1,0.989399,566,978712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 566}}',183.218,94302568,677760,NULL,'2013-09-28 02:05:42',1380333942,NULL),(1827042425,1206459,1,55885,0,1,1,'S',1,0.984099,566,961770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548}, \"maximum_statistics\": {\"great\": 566}}',183.383,89505754,694548,NULL,'2013-08-10 06:31:42',1376116302,NULL),(1827747479,1206459,1,98596,0,1,1,'A',1,0.984329,1014,912622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 994}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',183.511,94298775,1236910,NULL,'2013-09-28 01:15:38',1380330938,NULL),(1825874930,1206459,1,153381,0,1,1,'S',1,0.98105,686,952954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660}, \"maximum_statistics\": {\"great\": 686}}',183.564,80927461,844014,NULL,'2013-05-21 00:14:58',1369095298,NULL),(1826121211,1206459,1,64090,0,1,1,'S',1,0.988248,468,976391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 468}}',183.671,82807063,527616,NULL,'2013-06-08 17:52:24',1370713944,NULL),(1826622644,1206459,1,95464,0,1,1,'S',1,0.982308,1300,910627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1300}}',183.784,86568056,1562690,NULL,'2013-07-14 11:10:13',1373800213,NULL),(1826728679,1206459,1,137568,0,1,1,'S',1,0.954054,370,909754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 336}, \"maximum_statistics\": {\"great\": 370}}',183.967,87973337,425061,NULL,'2013-07-27 01:49:42',1374889782,NULL),(1828019399,1206459,1,277584,0,1,1,'S',1,0.990526,475,980491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',184.029,96837665,604896,NULL,'2013-10-24 18:30:21',1382639421,NULL),(1826319166,1206459,1,186038,0,1,1,'S',1,0.963843,484,907725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',184.159,85069230,600048,NULL,'2013-06-30 15:35:40',1372606540,NULL),(1827412267,1206459,1,267012,0,1,1,'S',1,0.975708,741,943813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 705}, \"maximum_statistics\": {\"great\": 741}}',184.204,92203388,837288,NULL,'2013-09-05 16:10:38',1378397438,NULL),(1827197632,1206459,1,179453,0,1,1,'S',1,0.991459,761,980883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748}, \"maximum_statistics\": {\"great\": 761}}',184.311,90427501,898098,NULL,'2013-08-18 18:54:59',1376852099,NULL),(1826813883,1206459,1,209865,0,1,1,'S',1,0.984466,515,968245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499}, \"maximum_statistics\": {\"great\": 515}}',184.602,87542225,589140,NULL,'2013-07-23 05:38:56',1374557936,NULL),(1827126179,1206459,1,254372,0,1,1,'S',1,0.993842,406,996283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 406}}',184.752,90425583,468408,NULL,'2013-08-18 18:16:48',1376849808,NULL),(1827020857,1206459,1,224342,0,1,1,'S',1,0.97374,476,932129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 451}, \"maximum_statistics\": {\"great\": 476}}',184.829,89176072,563664,NULL,'2013-08-07 05:29:03',1375853343,NULL),(1825914984,1206459,1,28306,0,1,1,'S',1,0.961403,570,814389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526}, \"maximum_statistics\": {\"great\": 570}}',184.896,81456823,660470,NULL,'2013-05-26 06:05:53',1369548353,NULL),(1826923422,1206459,1,209592,0,1,1,'S',1,0.986364,550,973343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 535}, \"maximum_statistics\": {\"great\": 550}}',184.988,88771811,642966,NULL,'2013-08-03 10:55:49',1375527349,NULL),(1827535423,1206459,1,179233,0,1,1,'A',1,0.925644,422,683203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1708}}',185.009,93224863,1363208,NULL,'2013-09-16 10:52:36',1379328756,NULL),(1826597573,1206459,1,133355,0,1,1,'A',1,0.963351,432,823575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 573}}',185.059,86738507,568956,NULL,'2013-07-16 03:39:03',1373945943,NULL),(1826987955,1206459,1,63175,0,1,1,'S',1,0.981447,539,897970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 519}, \"maximum_statistics\": {\"great\": 539}}',185.48,89292381,626620,NULL,'2013-08-08 06:46:48',1375944408,NULL),(1827568074,1206459,1,90226,0,1,1,'S',1,0.983505,485,872735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 485}}',185.544,92986823,543270,NULL,'2013-09-14 07:31:12',1379143872,NULL),(1827698297,1206459,1,222729,0,1,1,'S',1,0.988506,435,979099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 435}}',185.689,93521038,530088,NULL,'2013-09-19 16:29:37',1379608177,NULL),(1827452229,1206459,1,181248,0,1,1,'S',1,0.986193,507,972732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 507}}',186.663,92190764,598332,NULL,'2013-09-05 13:49:55',1378388995,NULL),(1826010621,1206459,1,193534,0,1,1,'S',1,0.975676,555,943712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',186.742,82174071,659298,NULL,'2013-06-02 09:51:50',1370166710,NULL),(1827460240,1206459,1,131709,0,1,1,'S',1,0.983491,424,954028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',186.792,91810431,529962,NULL,'2013-09-01 00:26:40',1377995200,NULL),(1827323694,1206459,1,149087,0,1,1,'A',1,0.970398,1003,868860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1081}}',186.958,90760015,1318270,NULL,'2013-08-22 02:00:05',1377136805,NULL),(1823954471,1206459,1,60790,0,1,1,'A',1,0.967968,875,849426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 940}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',187.103,66742086,1181826,NULL,'2012-12-20 18:18:54',1356027534,NULL),(1827187897,1206459,1,129491,0,1,1,'S',1,0.99845,645,1010168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 645}}',187.2,90423685,760893,NULL,'2013-08-18 17:42:50',1376847770,NULL),(1826882301,1206459,1,52298,0,1,1,'S',1,0.976008,521,878261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496}, \"maximum_statistics\": {\"great\": 521}}',187.469,88535392,617390,NULL,'2013-08-01 07:05:30',1375340730,NULL),(1827250354,1206459,1,171544,0,1,1,'A',1,0.949627,268,880892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',187.53,91335447,341346,NULL,'2013-08-27 12:00:02',1377604802,NULL),(1827145073,1206459,1,53245,0,1,1,'S',1,0.974138,754,882875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 715}, \"maximum_statistics\": {\"great\": 754}}',187.778,89762101,848750,NULL,'2013-08-12 12:36:54',1376311014,NULL),(1826836915,1206459,1,75280,0,1,1,'S',1,0.962838,296,923662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',187.783,88186940,348619,NULL,'2013-07-28 21:50:57',1375048257,NULL),(1829171307,1206459,1,89908,0,1,1,'S',1,0.993378,453,950274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 453}}',187.806,104390379,541938,NULL,'2014-01-13 19:25:47',1389641147,NULL),(1827830789,1206459,1,136346,0,1,1,'S',1,0.969574,493,923380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 463}, \"maximum_statistics\": {\"great\": 493}}',187.931,94982397,585738,NULL,'2013-10-05 07:27:36',1380958056,NULL),(1827089870,1206459,1,61178,0,1,1,'A',1,0.95416,572,878115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 589}}',188.231,89889790,660408,NULL,'2013-08-13 16:13:03',1376410383,NULL),(1827281334,1206459,1,142435,0,1,1,'S',1,0.980263,532,955413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 532}}',188.441,90875235,606726,NULL,'2013-08-23 04:10:31',1377231031,NULL),(1827094721,1206459,1,168616,0,1,1,'S',1,0.990022,451,982467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',188.693,90429353,544308,NULL,'2013-08-18 19:30:07',1376854207,NULL),(1825871007,1206459,1,53762,0,1,1,'S',1,0.992819,557,892293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',189.24,81460446,565770,NULL,'2013-05-26 06:41:05',1369550465,NULL),(1827313204,1206459,1,147494,0,1,1,'S',1,0.969697,264,923519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',189.895,90760988,285438,NULL,'2013-08-22 02:14:36',1377137676,NULL),(1826522152,1206459,1,183137,0,1,1,'S',1,0.979008,524,953004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 502}, \"maximum_statistics\": {\"great\": 524}}',190.062,86073561,656922,NULL,'2013-07-09 22:01:20',1373407280,NULL),(1827560466,1206459,1,88705,0,1,1,'S',1,0.981025,527,900485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507}, \"maximum_statistics\": {\"great\": 527}}',190.542,93156473,634790,NULL,'2013-09-15 14:56:00',1379256960,NULL),(1826589126,1206459,1,193664,0,1,1,'S',1,0.988345,429,968256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',190.563,86459638,519402,NULL,'2013-07-13 12:06:42',1373717202,NULL),(1827153927,1206459,1,189289,0,1,1,'S',1,0.989964,548,984013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 548}}',190.614,90424937,632256,NULL,'2013-08-18 18:03:57',1376849037,NULL),(1827991204,1206459,1,276320,0,1,1,'S',1,0.974531,373,976188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354}, \"maximum_statistics\": {\"great\": 373}}',190.673,96797892,440568,NULL,'2013-10-24 10:43:54',1382611434,NULL),(1826845977,1206459,1,111297,0,1,1,'A',1,0.973831,557,869640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 898}}',190.837,88291327,957256,NULL,'2013-07-29 22:04:04',1375135444,NULL),(1827299851,1206459,1,87778,0,1,1,'A',1,0.953189,526,770717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 900}, \"maximum_statistics\": {\"great\": 972}}',191.216,90965388,862480,NULL,'2013-08-23 22:43:07',1377297787,NULL),(1827554056,1206459,1,166598,0,1,1,'S',1,0.981758,603,907784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 603}}',191.447,92988007,649300,NULL,'2013-09-14 07:47:33',1379144853,NULL),(1827129950,1206459,1,225779,0,1,1,'S',1,0.995294,425,995891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',191.6,90420615,537594,NULL,'2013-08-18 16:53:13',1376844793,NULL),(1825843194,1206459,1,185273,0,1,1,'S',1,0.986948,498,971158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',191.663,81621759,588210,NULL,'2013-05-27 22:27:57',1369693677,NULL),(1827195748,1206459,1,179318,0,1,1,'X',1,1,410,1003784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',192.302,90425106,493884,NULL,'2013-08-18 18:06:57',1376849217,NULL),(1825297274,1206459,1,161256,0,1,1,'S',1,0.989583,528,929378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517}, \"maximum_statistics\": {\"great\": 528}}',192.361,77157818,586500,NULL,'2013-04-11 09:34:20',1365672860,NULL),(1827716768,1206459,1,156754,0,1,1,'S',1,0.977586,580,897856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 554}, \"maximum_statistics\": {\"great\": 580}}',192.531,93549836,616170,NULL,'2013-09-20 03:18:25',1379647105,NULL),(1827168151,1206459,1,163362,0,1,1,'S',1,0.992032,502,984080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 502}}',192.752,90442744,599826,NULL,'2013-08-19 00:58:02',1376873882,NULL),(1826932400,1206459,1,46213,0,1,1,'S',1,0.966216,740,916788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 690}, \"maximum_statistics\": {\"great\": 740}}',192.844,88293565,865872,NULL,'2013-07-29 22:54:51',1375138491,NULL),(1827104374,1206459,1,62485,0,1,1,'S',1,0.991651,539,986778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',193.214,90422753,642558,NULL,'2013-08-18 17:27:10',1376846830,NULL),(1826913702,1206459,1,140857,0,1,1,'S',1,0.983915,1088,964298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1088}}',193.654,88072239,1391454,NULL,'2013-07-27 19:46:52',1374954412,NULL),(1826714259,1206459,1,49531,0,1,1,'S',1,0.96337,546,907890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',193.902,87467005,640134,NULL,'2013-07-22 11:47:39',1374493659,NULL),(1826278816,1206459,1,66610,0,1,1,'S',1,0.975134,1307,939456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',194.479,84447796,1680354,NULL,'2013-06-24 23:11:18',1372115478,NULL),(1829783572,1206459,1,243510,0,1,1,'X',1,1,505,1014930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505}, \"maximum_statistics\": {\"great\": 505}}',194.667,106472219,574428,NULL,'2014-03-03 13:34:42',1393853682,NULL),(1826438024,1206459,1,164997,0,1,1,'S',1,0.995088,509,999758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',194.762,85189921,620976,NULL,'2013-07-01 18:28:00',1372703280,NULL),(1828071271,1206459,1,284763,0,1,1,'S',1,0.98209,670,961018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646}, \"maximum_statistics\": {\"great\": 670}}',194.801,96835941,806616,NULL,'2013-10-24 17:58:37',1382637517,NULL),(1826751138,1206459,1,172872,0,1,1,'S',1,0.974253,971,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 921}, \"maximum_statistics\": {\"great\": 971}}',194.841,87466558,1079460,NULL,'2013-07-22 11:43:20',1374493400,NULL),(1827311567,1206459,1,147206,0,1,1,'S',1,0.982955,616,911197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595}, \"maximum_statistics\": {\"great\": 616}}',194.885,91064038,705350,NULL,'2013-08-24 18:26:34',1377368794,NULL),(1827691027,1206459,1,185473,0,1,1,'S',1,0.986559,558,971764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 558}}',194.989,94024040,664470,NULL,'2013-09-24 16:54:33',1380041673,NULL),(1827519861,1206459,1,124295,0,1,1,'S',1,0.997093,860,951831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855}, \"maximum_statistics\": {\"great\": 860}}',195.075,92849667,961780,NULL,'2013-09-12 19:03:45',1379012625,NULL),(1827123167,1206459,1,50772,0,1,1,'S',1,0.994118,510,996671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 510}}',195.552,90443646,591090,NULL,'2013-08-19 01:15:50',1376874950,NULL),(1827085265,1206459,1,280830,0,1,1,'S',1,0.978142,549,891080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 525}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',195.903,89225473,665762,NULL,'2013-08-07 13:58:48',1375883928,NULL),(1827072495,1206459,1,144716,0,1,1,'S',1,0.990315,413,930536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 413}}',196.01,89504211,469030,NULL,'2013-08-10 06:12:37',1376115157,NULL),(1826633021,1206459,1,120350,0,1,1,'S',1,0.963158,950,908371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 880}, \"maximum_statistics\": {\"great\": 950}}',196.107,87107980,1078632,NULL,'2013-07-19 12:36:13',1374237373,NULL),(1825566094,1206459,1,60780,0,1,1,'S',1,0.982306,876,908610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 845}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',196.33,79765563,1019010,NULL,'2013-05-09 12:37:35',1368103055,NULL),(1829977073,1206459,1,168239,0,1,1,'X',1,1,481,1013115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',196.4,106776986,560988,NULL,'2014-03-18 02:03:35',1395108215,NULL),(1825498504,1206459,1,173361,0,1,1,'S',1,0.991803,732,936484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 720}, \"maximum_statistics\": {\"great\": 732}}',196.684,78661142,834770,NULL,'2013-04-28 05:41:32',1367127692,NULL),(1827565805,1206459,1,131134,0,1,1,'S',1,0.99,500,919743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',196.772,93068361,576510,NULL,'2013-09-15 00:50:26',1379206226,NULL),(1828356969,1206459,1,62154,0,1,1,'S',1,0.974074,405,968024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 405}}',197.111,98250169,492561,NULL,'2013-11-09 03:25:22',1383967522,NULL),(1827792078,1206459,1,130257,0,1,1,'S',1,0.980031,651,915228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 651}}',197.439,94232820,790906,NULL,'2013-09-27 11:09:49',1380280189,NULL),(1826950670,1206459,1,129451,0,1,1,'S',1,0.987013,539,972559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525}, \"maximum_statistics\": {\"great\": 539}}',197.457,88292514,637050,NULL,'2013-07-29 22:31:35',1375137095,NULL),(1827174207,1206459,1,145292,0,1,1,'S',1,0.99187,615,928899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',197.478,90442419,733140,NULL,'2013-08-19 00:50:39',1376873439,NULL),(1827955948,1206459,1,75926,0,1,1,'A',1,0.965021,679,849203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 729}}',197.864,95129834,771578,NULL,'2013-10-06 10:55:52',1381056952,NULL),(1829356633,1206459,1,342676,0,1,1,'S',1,0.986213,544,972081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 544}}',197.887,105564579,642636,NULL,'2014-01-26 18:25:06',1390760706,NULL),(1829884803,1206459,1,220775,0,1,1,'X',1,1,442,1013588,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',198.083,106607530,570204,NULL,'2014-03-09 16:51:39',1394383899,NULL),(1827995452,1206459,1,142855,0,1,1,'S',1,0.979167,648,896970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 621}, \"maximum_statistics\": {\"great\": 648}}',198.177,96835093,774450,NULL,'2013-10-24 17:43:36',1382636616,NULL),(1825794833,1206459,1,143301,0,1,1,'A',1,0.939578,369,739256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1564}}',198.342,80007454,1426954,NULL,'2013-05-11 16:09:30',1368288570,NULL),(1827574048,1206459,1,241934,0,1,1,'S',1,0.960114,351,934041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',198.499,92602731,401197,NULL,'2013-09-09 16:40:04',1378744804,NULL),(1826739959,1206459,1,156878,0,1,1,'S',1,0.971311,610,879980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 575}, \"maximum_statistics\": {\"great\": 610}}',198.536,87971678,687740,NULL,'2013-07-27 01:19:25',1374887965,NULL),(1826882075,1206459,1,249371,0,1,1,'A',1,0.947368,599,785025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1463}}',198.723,88293211,1441048,NULL,'2013-07-29 22:47:12',1375138032,NULL),(1828018681,1206459,1,66719,0,1,1,'S',1,0.992769,484,989796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',198.858,96003846,569746,NULL,'2013-10-15 19:49:58',1381866598,NULL),(1827494169,1206459,1,138297,0,1,1,'S',1,0.972713,623,881886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 589}, \"maximum_statistics\": {\"great\": 623}}',199.012,92989151,711920,NULL,'2013-09-14 08:02:28',1379145748,NULL),(1828032370,1206459,1,168457,0,1,1,'S',1,0.987403,516,975828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 516}}',199.025,96328424,611016,NULL,'2013-10-19 11:12:20',1382181140,NULL),(1828100377,1206459,1,177059,0,1,1,'S',1,0.986842,456,970222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 456}}',199.121,96328838,567222,NULL,'2013-10-19 11:15:57',1382181357,NULL);
INSERT INTO `scores` VALUES (1826912284,1206459,1,123900,0,1,1,'S',1,0.966225,755,877762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 704}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',199.465,88071106,964080,NULL,'2013-07-27 19:25:42',1374953142,NULL),(1825732490,1206459,1,116506,0,1,1,'S',1,0.982505,543,954283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',199.797,80479732,671568,NULL,'2013-05-16 18:09:13',1368727753,NULL),(1827770027,1206459,1,146233,0,1,1,'S',1,0.993453,611,939675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 611}}',200.049,94551210,768740,NULL,'2013-09-30 11:05:20',1380539120,NULL),(1827516293,1206459,1,141961,0,1,1,'S',1,0.985765,562,918129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546}, \"maximum_statistics\": {\"great\": 562}}',200.976,92923922,651000,NULL,'2013-09-13 15:28:51',1379086131,NULL),(1827186925,1206459,1,217510,0,1,1,'S',1,0.973776,572,932744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 542}, \"maximum_statistics\": {\"great\": 572}}',201.118,90427057,694134,NULL,'2013-08-18 18:46:13',1376851573,NULL),(1827647253,1206459,1,127895,0,1,1,'S',1,0.988679,530,927484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518}, \"maximum_statistics\": {\"great\": 530}}',201.323,93548551,597130,NULL,'2013-09-20 02:55:03',1379645703,NULL),(1825739956,1206459,1,221923,0,1,1,'S',1,0.99117,453,983423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 453}}',201.721,80394273,529524,NULL,'2013-05-15 19:54:37',1368647677,NULL),(1827091470,1206459,1,151951,0,1,1,'S',1,0.988395,517,977048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',201.874,90419947,630306,NULL,'2013-08-18 16:44:28',1376844268,NULL),(1827640857,1206459,1,84587,0,1,1,'S',1,0.983577,822,910037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 795}, \"maximum_statistics\": {\"great\": 822}}',202.074,93915860,972600,NULL,'2013-09-23 11:12:00',1379934720,NULL),(1825557635,1206459,1,59746,0,1,1,'S',1,0.989521,668,930157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 668}}',202.182,79566243,726710,NULL,'2013-05-07 08:10:01',1367914201,NULL),(1827114848,1206459,1,79444,1,1,1,'S',1,0.982892,906,962175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 875}, \"maximum_statistics\": {\"great\": 906}}',202.365,90428301,1034790,NULL,'2013-08-18 19:10:43',1376853043,NULL),(1825696410,1206459,1,109731,0,1,1,'S',1,0.976106,565,892118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 565}}',202.448,80707639,711862,NULL,'2013-05-18 18:59:35',1368903575,NULL),(1827194373,1206459,1,244539,0,1,1,'S',1,0.989982,549,984670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 549}}',202.614,90422551,638454,NULL,'2013-08-18 17:23:44',1376846624,NULL),(1827144185,1206459,1,210366,0,1,1,'S',1,0.992843,489,988814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 489}}',202.641,90421751,581124,NULL,'2013-08-18 17:10:19',1376845819,NULL),(1829789101,1206459,1,115093,0,1,1,'X',1,1,420,1012855,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',202.842,106582350,532068,NULL,'2014-03-08 18:06:06',1394301966,NULL),(1829111259,1206459,1,193799,0,1,1,'S',1,0.992366,524,989997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 524}}',203.17,103989809,631098,NULL,'2014-01-09 16:59:07',1389286747,NULL),(1827211631,1206459,1,75731,0,1,1,'S',1,0.985986,999,882049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971}, \"maximum_statistics\": {\"great\": 999}}',204.05,90295330,1188590,NULL,'2013-08-17 13:54:36',1376747676,NULL),(1825160212,1206459,1,142324,0,1,1,'S',1,0.987589,564,923536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 564}}',204.054,76030967,618780,NULL,'2013-03-30 06:14:25',1364624065,NULL),(1825994620,1206459,1,135856,0,1,1,'S',1,0.985,500,969608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',204.119,82534117,604614,NULL,'2013-06-06 08:48:40',1370508520,NULL),(1827533492,1206459,1,164316,0,1,1,'S',1,0.993557,776,990555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766}, \"maximum_statistics\": {\"great\": 776}}',204.14,92771957,1023432,NULL,'2013-09-11 20:10:58',1378930258,NULL),(1826772202,1206459,1,187884,0,1,1,'S',1,0.974797,615,886455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584}, \"maximum_statistics\": {\"great\": 615}}',204.274,87831924,737690,NULL,'2013-07-25 15:43:06',1374766986,NULL),(1826397355,1206459,1,69385,0,1,1,'S',1,0.993019,573,989993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',204.523,84929236,753084,NULL,'2013-06-29 12:54:05',1372510445,NULL),(1829685800,1206459,1,177224,0,1,1,'X',1,1,451,1014875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',204.62,106264921,559140,NULL,'2014-02-22 09:20:07',1393060807,NULL),(1827534571,1206459,1,85924,0,1,1,'S',1,0.976483,978,894122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 932}, \"maximum_statistics\": {\"great\": 978}}',205.095,93087599,1080000,NULL,'2013-09-15 04:36:06',1379219766,NULL),(1829798536,1206459,1,117136,0,1,1,'X',1,1,525,1014932,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',205.589,106607832,600288,NULL,'2014-03-09 17:11:35',1394385095,NULL),(1827156421,1206459,1,241858,0,1,1,'S',1,0.959612,619,898623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 569}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',205.745,90251545,789588,NULL,'2013-08-17 05:51:29',1376718689,NULL),(1825752750,1206459,1,137164,0,1,1,'A',1,0.968779,647,812370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1073}}',205.781,80708616,975588,NULL,'2013-05-18 19:18:47',1368904727,NULL),(1827793327,1206459,1,149976,0,1,1,'S',1,0.991191,1419,985826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1419}}',205.864,94735458,1775478,NULL,'2013-10-02 13:41:13',1380721273,NULL),(1826248605,1206459,1,149850,0,1,1,'S',1,0.984877,1058,969129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1058}}',206.294,84451663,1419474,NULL,'2013-06-25 01:03:34',1372122214,NULL),(1827130166,1206459,1,97616,0,1,1,'S',1,0.991525,826,980698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812}, \"maximum_statistics\": {\"great\": 826}}',206.436,90421598,1096542,NULL,'2013-08-18 17:08:12',1376845692,NULL),(1827564796,1206459,1,167573,0,1,1,'A',1,0.978976,509,939002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',206.632,92729254,612066,NULL,'2013-09-11 11:21:00',1378898460,NULL),(1826288538,1206459,1,169530,0,1,1,'S',1,0.982079,558,958760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538}, \"maximum_statistics\": {\"great\": 558}}',206.729,84225309,670175,NULL,'2013-06-22 17:51:41',1371923501,NULL),(1828280856,1206459,1,170831,0,1,1,'S',1,0.992509,534,992508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 526}, \"maximum_statistics\": {\"great\": 534}}',206.825,98253240,638454,NULL,'2013-11-09 03:56:16',1383969376,NULL),(1827492540,1206459,1,190048,0,1,1,'S',1,0.997512,603,950055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 603}}',206.84,93087012,667840,NULL,'2013-09-15 04:29:38',1379219378,NULL),(1825857760,1206459,1,65665,0,1,1,'S',1,0.96997,666,877768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626}, \"maximum_statistics\": {\"great\": 666}}',206.921,81611022,752860,NULL,'2013-05-27 17:54:05',1369677245,NULL),(1872709460,1206459,1,163846,0,1,1,'S',1,0.9915,1000,929041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 983}, \"maximum_statistics\": {\"great\": 1000}}',207.034,174213593,1129620,NULL,'2022-08-28 07:48:57',1661672937,NULL),(1826305756,1206459,1,101781,0,1,1,'S',1,0.993127,582,993994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 582}}',207.222,84451827,700692,NULL,'2013-06-25 01:08:26',1372122506,NULL),(1827041419,1206459,1,227976,0,1,1,'S',1,0.987741,571,978156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',207.23,89171822,679896,NULL,'2013-08-07 04:39:45',1375850385,NULL),(1825824361,1206459,1,62148,1,1,1,'S',1,0.989659,967,980564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 947}, \"maximum_statistics\": {\"great\": 967}}',207.349,81478309,1264638,NULL,'2013-05-26 09:31:39',1369560699,NULL),(1830019763,1206459,1,134311,0,1,1,'X',1,1,548,1012963,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548}, \"maximum_statistics\": {\"great\": 548}}',207.377,106773593,646500,NULL,'2014-03-17 20:11:21',1395087081,NULL),(1827281986,1206459,1,160615,0,1,1,'S',1,0.983912,777,964357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752}, \"maximum_statistics\": {\"great\": 777}}',207.811,91288689,947760,NULL,'2013-08-27 01:42:22',1377567742,NULL),(1829956605,1206459,1,308169,0,1,1,'X',1,1,460,1014301,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',207.925,106843173,534204,NULL,'2014-03-21 08:35:36',1395390936,NULL),(1826201340,1206459,1,234039,0,1,1,'S',1,0.993119,654,994394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 645}, \"maximum_statistics\": {\"great\": 654}}',208.267,84228021,794460,NULL,'2013-06-22 18:34:36',1371926076,NULL),(1827529588,1206459,1,163974,0,1,1,'S',1,0.989167,600,928940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 600}}',208.744,92730573,718070,NULL,'2013-09-11 11:35:00',1378899300,NULL),(1828325914,1206459,1,118502,0,1,1,'S',1,0.977143,525,946378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501}, \"maximum_statistics\": {\"great\": 525}}',208.843,97948758,615924,NULL,'2013-11-05 13:34:02',1383658442,NULL),(1827110811,1206459,1,184165,0,1,1,'S',1,0.991304,460,988878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 460}}',208.863,90443018,546660,NULL,'2013-08-19 01:04:11',1376874251,NULL),(1825615824,1206459,1,38246,0,1,1,'S',1,0.964801,554,825990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 515}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',209.181,79047789,659380,NULL,'2013-05-02 07:21:40',1367479300,NULL),(1825870266,1206459,1,136737,0,1,1,'S',1,0.986486,555,972456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 555}}',209.294,80926658,671046,NULL,'2013-05-20 23:49:02',1369093742,NULL),(1829835627,1206459,1,233608,0,1,1,'X',1,1,501,1007883,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501}, \"maximum_statistics\": {\"great\": 501}}',209.55,106607711,621192,NULL,'2014-03-09 17:03:50',1394384630,NULL),(1825716516,1206459,1,63950,0,1,1,'S',1,0.992582,674,935647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 674}}',209.704,80477835,769730,NULL,'2013-05-16 17:36:33',1368725793,NULL),(1828022955,1206459,1,148298,0,1,1,'S',1,0.990329,517,979176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',209.716,96003421,620580,NULL,'2013-10-15 19:37:52',1381865872,NULL),(1827991736,1206459,1,288046,0,1,1,'S',1,0.991477,528,933858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 528}}',209.85,96339555,635130,NULL,'2013-10-19 12:42:30',1382186550,NULL),(1827234155,1206459,1,153830,0,1,1,'S',1,0.983871,527,915906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',210.049,90808531,596970,NULL,'2013-08-22 11:43:36',1377171816,NULL),(1827742467,1206459,1,121952,0,1,1,'S',1,0.99026,462,981626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 462}}',210.106,94911717,596584,NULL,'2013-10-04 14:51:46',1380898306,NULL),(1827456669,1206459,1,91487,0,1,1,'S',1,0.953247,385,907867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',210.735,91710974,444963,NULL,'2013-08-31 05:10:47',1377925847,NULL),(1826729485,1206459,1,182768,0,1,1,'S',1,0.984375,512,915203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 512}}',210.959,87828100,571900,NULL,'2013-07-25 15:04:02',1374764642,NULL),(1830606541,1206459,1,351162,1,1,1,'X',1,1,467,1013645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',210.983,107746099,568680,NULL,'2014-05-03 11:48:31',1399117711,NULL),(1827565483,1206459,1,167737,0,1,1,'A',1,0.966484,215,813924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 731}}',211.306,92650941,656740,NULL,'2013-09-10 11:32:51',1378812771,NULL),(1825600056,1206459,1,112799,0,1,1,'A',1,0.974601,425,860401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 658}, \"maximum_statistics\": {\"great\": 689}}',211.635,79656384,741650,NULL,'2013-05-08 10:03:59',1368007439,NULL),(1830432210,1206459,1,56047,0,1,1,'S',1,0.992453,1060,935542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1060}}',211.862,107574891,1228800,NULL,'2014-04-25 12:02:18',1398427338,NULL),(1827140865,1206459,1,240260,0,1,1,'S',1,0.981544,596,905645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 596}}',211.93,89829429,667550,NULL,'2013-08-13 05:11:57',1376370717,NULL),(1829421530,1206459,1,114272,0,1,1,'S',1,0.983299,479,907857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479}}',212.117,105923484,565800,NULL,'2014-02-05 17:06:08',1391619968,NULL),(1827542173,1206459,1,179713,0,1,1,'S',1,0.995556,675,945888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 669}, \"maximum_statistics\": {\"great\": 675}}',212.438,92990806,809730,NULL,'2013-09-14 08:22:19',1379146939,NULL),(1828191479,1206459,1,58325,0,1,1,'S',1,0.976337,486,938566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',212.716,97245965,567756,NULL,'2013-10-28 18:59:53',1382986793,NULL),(1828350926,1206459,1,139180,0,1,1,'S',1,0.996667,450,1004746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 450}}',213.036,98372412,534876,NULL,'2013-11-10 02:55:28',1384052128,NULL),(1830027712,1206459,1,355581,0,1,1,'S',1,0.989547,574,929468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 574}}',213.231,106877061,649440,NULL,'2014-03-22 15:00:10',1395500410,NULL),(1825742162,1206459,1,177346,0,1,1,'S',1,0.980962,499,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 499}}',213.693,80677131,594190,NULL,'2013-05-18 13:53:34',1368885214,NULL),(1828092191,1206459,1,191906,1,1,1,'S',1,0.986443,922,969099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 897}, \"maximum_statistics\": {\"great\": 922}}',213.905,96326960,1227972,NULL,'2013-10-19 10:58:47',1382180327,NULL),(1827448853,1206459,1,107909,0,1,1,'S',1,0.988095,546,924996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 546}}',214.053,91808215,644690,NULL,'2013-08-31 23:33:22',1377992002,NULL),(1827549929,1206459,1,222526,0,1,1,'S',1,0.991379,696,935766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684}, \"maximum_statistics\": {\"great\": 696}}',214.164,93072073,747760,NULL,'2013-09-15 01:41:59',1379209319,NULL),(1830156755,1206459,1,360813,1,1,1,'S',1,0.995984,498,998699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',214.315,106921812,609228,NULL,'2014-03-24 14:31:32',1395671492,NULL),(1826955025,1206459,1,163152,0,1,1,'A',1,0.9808,923,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1250}}',214.383,88494725,1470912,NULL,'2013-07-31 18:35:05',1375295705,NULL),(1827548620,1206459,1,180663,0,1,1,'S',1,0.990674,965,931952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 947}, \"maximum_statistics\": {\"great\": 965}}',215.275,93266697,1220970,NULL,'2013-09-16 19:09:42',1379358582,NULL),(1827813820,1206459,1,152859,0,1,1,'S',1,0.992881,1194,934415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1194}}',215.76,94297079,1447990,NULL,'2013-09-28 00:50:43',1380329443,NULL),(1826874999,1206459,1,95648,0,1,1,'S',1,0.962609,1150,902568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1150}}',216.247,88543762,1522998,NULL,'2013-08-01 08:38:54',1375346334,NULL),(1825705943,1206459,1,174684,0,1,1,'S',1,0.984259,540,915719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 540}}',216.416,80480517,615300,NULL,'2013-05-16 18:23:55',1368728635,NULL),(1826649072,1206459,1,184616,0,1,1,'S',1,0.974273,447,937350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424}, \"maximum_statistics\": {\"great\": 447}}',216.562,87099291,549966,NULL,'2013-07-19 11:28:38',1374233318,NULL),(1826308517,1206459,1,231856,0,1,1,'S',1,0.986088,1222,920056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1222}}',216.628,84109397,1370060,NULL,'2013-06-21 19:14:31',1371842071,NULL),(1827512560,1206459,1,176727,0,1,1,'S',1,0.988532,872,926874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 852}, \"maximum_statistics\": {\"great\": 872}}',217.178,92771575,1046630,NULL,'2013-09-11 20:00:54',1378929654,NULL),(1828072495,1206459,1,301540,0,1,1,'S',1,0.998339,602,951015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',217.494,96375171,768090,NULL,'2013-10-19 17:34:06',1382204046,NULL),(1826994436,1206459,1,167980,0,1,1,'S',1,0.976424,509,881967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 509}}',217.767,89539454,573200,NULL,'2013-08-10 12:26:15',1376137575,NULL),(1829748584,1206459,1,234985,0,1,1,'X',1,1,591,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591}, \"maximum_statistics\": {\"great\": 591}}',217.822,106321689,678744,NULL,'2014-02-24 18:15:30',1393265730,NULL),(1827018352,1206459,1,184113,0,1,1,'S',1,0.980176,454,954624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',217.942,89645906,546642,NULL,'2013-08-11 11:37:28',1376221048,NULL),(1827774483,1206459,1,195531,0,1,1,'S',1,0.987879,495,926354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 495}}',218.028,94300150,556320,NULL,'2013-09-28 01:35:02',1380332102,NULL),(1829524550,1206459,1,186898,0,1,1,'S',1,0.990099,505,927810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495}, \"maximum_statistics\": {\"great\": 505}}',218.119,106167538,611090,NULL,'2014-02-17 12:15:03',1392639303,NULL),(1827524024,1206459,1,237037,0,1,1,'A',1,0.9864,500,900739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 625}}',218.636,93261522,663740,NULL,'2013-09-16 17:30:51',1379352651,NULL),(1827530787,1206459,1,144153,0,1,1,'S',1,0.976744,516,946811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492}, \"maximum_statistics\": {\"great\": 516}}',218.766,92772497,563790,NULL,'2013-09-11 20:26:38',1378931198,NULL),(1826621006,1206459,1,117706,0,1,1,'S',1,0.989964,548,984605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 548}}',219.304,86341860,630528,NULL,'2013-07-12 11:44:28',1373629468,NULL),(1825678963,1206459,1,239234,0,1,1,'S',1,0.981712,1203,960892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1203}}',219.902,80395425,1468284,NULL,'2013-05-15 20:27:17',1368649637,NULL),(1827480604,1206459,1,136734,0,1,1,'S',1,0.989309,608,929607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 595}, \"maximum_statistics\": {\"great\": 608}}',221.041,93262431,695810,NULL,'2013-09-16 17:47:37',1379353657,NULL),(1826907209,1206459,1,69001,0,1,1,'S',1,0.959578,569,861021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 523}, \"maximum_statistics\": {\"great\": 569}}',221.327,88772244,631416,NULL,'2013-08-03 11:00:20',1375527620,NULL),(1827164596,1206459,1,126709,0,1,1,'S',1,0.996641,893,1003163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 887}, \"maximum_statistics\": {\"great\": 893}}',221.379,90443861,1160340,NULL,'2013-08-19 01:20:12',1376875212,NULL),(1828387809,1206459,1,302674,0,1,1,'S',1,0.978955,689,953336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 660}, \"maximum_statistics\": {\"great\": 689}}',221.834,98702004,806574,NULL,'2013-11-13 17:28:26',1384363706,NULL),(1827563333,1206459,1,73885,0,1,1,'S',1,0.982326,1075,962458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1075}}',221.892,93010258,1374348,NULL,'2013-09-14 11:38:49',1379158729,NULL),(1828950579,1206459,1,218950,0,1,1,'S',1,0.996337,1092,999353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',221.931,103253869,1392144,NULL,'2014-01-01 08:22:11',1388564531,NULL),(1825561431,1206459,1,60215,0,1,1,'S',1,0.973529,680,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',222.466,79300734,771856,NULL,'2013-05-04 13:00:41',1367672441,NULL),(1827325371,1206459,1,75621,0,1,1,'A',1,0.950086,297,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 531}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',223.179,91477764,524770,NULL,'2013-08-28 20:28:22',1377721702,NULL),(1825802728,1206459,1,152647,1,1,1,'S',1,0.963196,557,940714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 516}, \"maximum_statistics\": {\"great\": 557}}',223.286,80280642,682330,NULL,'2013-05-14 14:04:19',1368540259,NULL),(1827552398,1206459,1,148093,0,1,1,'S',1,0.984877,529,915364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 513}, \"maximum_statistics\": {\"great\": 529}}',223.489,93073786,606130,NULL,'2013-09-15 02:05:58',1379210758,NULL),(1827694099,1206459,1,153497,0,1,1,'S',1,0.984658,1271,915392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1271}}',223.682,93522621,1465980,NULL,'2013-09-19 16:50:33',1379609433,NULL),(1825775233,1206459,1,169561,0,1,1,'S',1,0.97792,1019,950432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 974}, \"maximum_statistics\": {\"great\": 1019}}',223.726,80708973,1282138,NULL,'2013-05-18 19:26:10',1368905170,NULL),(1828013381,1206459,1,127110,1,1,1,'S',1,0.998363,611,1008191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 611}}',223.742,96373231,717486,NULL,'2013-10-19 17:12:25',1382202745,NULL),(1827392880,1206459,1,97992,0,1,1,'S',1,0.985167,1045,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1045}}',224.03,91700657,1217390,NULL,'2013-08-31 03:09:57',1377918597,NULL),(1827726054,1206459,1,233928,0,1,1,'S',1,0.981395,645,954728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 621}, \"maximum_statistics\": {\"great\": 645}}',224.457,93424485,815886,NULL,'2013-09-18 16:09:48',1379520588,NULL),(1827251258,1206459,1,82298,0,1,1,'S',1,0.995295,1169,996513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1169}}',224.556,91124811,1402020,NULL,'2013-08-25 09:43:09',1377423789,NULL),(1827586904,1206459,1,76301,0,1,1,'S',1,0.986059,1076,973853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1076}}',224.574,92512600,1303566,NULL,'2013-09-08 14:31:45',1378650705,NULL),(1828318149,1206459,1,277663,0,1,1,'S',1,0.978896,616,950711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 590}, \"maximum_statistics\": {\"great\": 616}}',224.849,97950957,721500,NULL,'2013-11-05 13:55:20',1383659720,NULL),(1827019729,1206459,1,119491,0,1,1,'S',1,0.985653,697,972331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677}, \"maximum_statistics\": {\"great\": 697}}',224.947,89648569,855444,NULL,'2013-08-11 12:06:27',1376222787,NULL),(1827482352,1206459,1,136902,0,1,1,'S',1,0.986289,547,974276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 547}}',224.99,92840453,661962,NULL,'2013-09-12 16:16:49',1379002609,NULL),(1830760636,1206459,1,306470,1,1,1,'S',1,0.981707,574,956081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553}, \"maximum_statistics\": {\"great\": 574}}',225.039,108036315,669858,NULL,'2014-05-17 14:06:54',1400335614,NULL),(1827698625,1206459,1,279373,0,1,1,'S',1,0.981571,624,907192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601}, \"maximum_statistics\": {\"great\": 624}}',225.239,94067177,744630,NULL,'2013-09-25 10:40:15',1380105615,NULL),(1825699579,1206459,1,200803,0,1,1,'S',1,0.993346,526,993654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',225.792,80711655,653802,NULL,'2013-05-18 20:24:44',1368908684,NULL),(1827648278,1206459,1,128116,0,1,1,'S',1,0.993733,1117,942217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1117}}',226.313,93703085,1360370,NULL,'2013-09-21 11:12:24',1379761944,NULL),(1828347488,1206459,1,122705,0,1,1,'S',1,0.994924,591,999827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',226.897,98372152,672000,NULL,'2013-11-10 02:52:57',1384051977,NULL),(1826851730,1206459,1,218209,0,1,1,'S',1,0.989109,505,972322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',226.927,88822188,610056,NULL,'2013-08-03 20:45:36',1375562736,NULL),(1826782387,1206459,1,71510,0,1,1,'A',1,0.945596,386,893447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',227.043,87546571,454494,NULL,'2013-07-23 06:26:43',1374560803,NULL),(1826615690,1206459,1,152854,0,1,1,'S',1,0.990122,658,978591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 658}}',227.479,86801764,845352,NULL,'2013-07-16 14:52:48',1373986368,NULL),(1825928202,1206459,1,221408,0,1,1,'S',1,0.980189,530,955431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',227.836,81065486,622158,NULL,'2013-05-22 12:31:56',1369225916,NULL),(1827513806,1206459,1,176838,0,1,1,'S',1,0.980179,1337,893017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1337}}',227.937,92845980,1728570,NULL,'2013-09-12 17:45:02',1379007902,NULL),(1826847888,1206459,1,149880,0,1,1,'S',1,0.985577,624,969451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',228.585,88664408,736740,NULL,'2013-08-02 11:58:22',1375444702,NULL),(1829796843,1206459,1,138679,0,1,1,'S',1,0.995833,600,1000407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 600}}',228.802,106470756,705792,NULL,'2014-03-03 12:26:11',1393849571,NULL),(1826903458,1206459,1,99114,0,1,1,'S',1,0.990119,506,983208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 506}}',229.112,88821661,640614,NULL,'2013-08-03 20:32:00',1375561920,NULL),(1827425556,1206459,1,235556,0,1,1,'A',1,0.975282,1238,873608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1416}}',229.325,91693759,1515060,NULL,'2013-08-31 01:38:20',1377913100,NULL),(1826621348,1206459,1,235066,0,1,1,'A',1,0.972184,935,856167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1456}}',230.004,86383024,1550286,NULL,'2013-07-12 18:33:54',1373654034,NULL),(1826230673,1206459,1,163846,0,1,1,'S',1,0.9905,1000,984571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 981}, \"maximum_statistics\": {\"great\": 1000}}',230.027,84448508,1186770,NULL,'2013-06-24 23:33:26',1372116806,NULL),(1827861555,1206459,1,174738,0,1,1,'S',1,0.991057,615,896395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',230.499,95379808,679424,NULL,'2013-10-09 11:00:23',1381316423,NULL),(1828657912,1206459,1,152659,0,1,1,'S',1,0.98534,955,879717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 927}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',230.797,100666309,1157310,NULL,'2013-12-05 22:25:16',1386282316,NULL),(1827382663,1206459,1,82117,0,1,1,'S',1,0.989899,1287,929061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1287}}',231.203,91690417,1551180,NULL,'2013-08-31 00:45:59',1377909959,NULL),(1826153043,1206459,1,214601,0,1,1,'S',1,0.988484,1042,979988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1042}}',231.301,82922644,1338060,NULL,'2013-06-09 18:42:38',1370803358,NULL),(1827263396,1206459,1,139665,0,1,1,'S',1,0.973684,418,973263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',232.051,91332315,480984,NULL,'2013-08-27 11:29:38',1377602978,NULL),(1826040894,1206459,1,229706,0,1,1,'S',1,0.984375,576,967200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558}, \"maximum_statistics\": {\"great\": 576}}',232.307,82312910,681954,NULL,'2013-06-03 18:54:07',1370285647,NULL),(1827675872,1206459,1,220928,0,1,1,'S',1,0.992263,517,989610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 517}}',232.655,93545366,638894,NULL,'2013-09-20 01:57:28',1379642248,NULL),(1829766812,1206459,1,152981,0,1,1,'S',1,0.990909,715,987948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 715}}',232.805,106263874,877794,NULL,'2014-02-22 08:27:29',1393057649,NULL),(1826210124,1206459,1,160839,0,1,1,'A',1,0.970452,791,864591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1083}}',232.898,84221571,1116110,NULL,'2013-06-22 16:59:45',1371920385,NULL),(1827570418,1206459,1,150785,0,1,1,'S',1,0.9925,600,991871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591}, \"maximum_statistics\": {\"great\": 600}}',233.192,92502758,692202,NULL,'2013-09-08 12:59:39',1378645179,NULL),(1827899856,1206459,1,195766,0,1,1,'S',1,0.995455,1430,946650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1430}}',233.278,95888488,1724960,NULL,'2013-10-14 11:17:54',1381749474,NULL),(1827462149,1206459,1,199969,0,1,1,'S',1,0.990244,615,929076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 615}}',233.408,92199828,693610,NULL,'2013-09-05 15:23:54',1378394634,NULL),(1826130106,1206459,1,210463,0,1,1,'S',1,0.986726,904,975164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880}, \"maximum_statistics\": {\"great\": 904}}',233.446,83460215,1105008,NULL,'2013-06-15 08:50:27',1371286227,NULL),(1827308617,1206459,1,190723,0,1,1,'S',1,0.989451,1185,928137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1185}}',233.715,90845425,1419280,NULL,'2013-08-22 18:01:48',1377194508,NULL),(1829414654,1206459,1,215315,0,1,1,'S',1,0.967197,503,910243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 470}, \"maximum_statistics\": {\"great\": 503}}',233.866,105923907,619068,NULL,'2014-02-05 17:36:25',1391621785,NULL),(1828083698,1206459,1,215497,0,1,1,'S',1,0.989757,781,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 765}, \"maximum_statistics\": {\"great\": 781}}',235.012,96325128,980350,NULL,'2013-10-19 10:41:54',1382179314,NULL),(1827526493,1206459,1,192063,0,1,1,'S',1,0.994921,886,945456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877}, \"maximum_statistics\": {\"great\": 886}}',235.365,92848153,1049980,NULL,'2013-09-12 18:28:41',1379010521,NULL),(1826961532,1206459,1,164702,0,1,1,'S',1,0.982987,529,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 511}, \"maximum_statistics\": {\"great\": 529}}',235.432,89539127,600300,NULL,'2013-08-10 12:23:08',1376137388,NULL),(1828297826,1206459,1,153511,0,1,1,'S',1,0.989914,694,980627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 680}, \"maximum_statistics\": {\"great\": 694}}',235.439,97957773,876972,NULL,'2013-11-05 15:09:44',1383664184,NULL),(1827138178,1206459,1,228010,0,1,1,'S',1,0.986949,613,976601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597}, \"maximum_statistics\": {\"great\": 613}}',236.67,90423069,696210,NULL,'2013-08-18 17:33:03',1376847183,NULL),(1828929676,1206459,1,276709,0,1,1,'S',1,0.996694,605,950148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 605}}',236.754,102887226,694290,NULL,'2013-12-28 14:47:04',1388242024,NULL),(1827336527,1206459,1,166890,0,1,1,'S',1,0.980427,562,957098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540}, \"maximum_statistics\": {\"great\": 562}}',236.779,91122874,666990,NULL,'2013-08-25 09:21:25',1377422485,NULL),(1829049081,1206459,1,317340,0,1,1,'S',1,0.991987,624,988453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',236.982,103987664,727830,NULL,'2014-01-09 16:24:42',1389284682,NULL),(1827495146,1206459,1,174416,0,1,1,'S',1,0.982609,805,908994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 777}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',237.449,93265701,951264,NULL,'2013-09-16 18:48:00',1379357280,NULL),(1827511290,1206459,1,176583,0,1,1,'S',1,0.996497,571,944062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 571}}',237.698,93263047,659260,NULL,'2013-09-16 17:58:33',1379354313,NULL),(1827663448,1206459,1,290315,0,1,1,'S',1,0.98494,996,916689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 966}, \"maximum_statistics\": {\"great\": 996}}',237.816,93908800,1152440,NULL,'2013-09-23 09:36:23',1379928983,NULL),(1827939942,1206459,1,74402,0,1,1,'S',1,0.995082,915,999516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 906}, \"maximum_statistics\": {\"great\": 915}}',238.601,95522445,1114014,NULL,'2013-10-10 22:20:49',1381443649,NULL),(1827419796,1206459,1,190833,0,1,1,'A',1,0.987622,1000,903249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1131}}',238.774,92360853,1341328,NULL,'2013-09-07 09:26:52',1378546012,NULL),(1829763299,1206459,1,215581,0,1,1,'S',1,0.994834,871,998190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 862}, \"maximum_statistics\": {\"great\": 871}}',239.045,106264852,1042344,NULL,'2014-02-22 09:16:49',1393060609,NULL),(1827116690,1206459,1,119119,0,1,1,'S',1,0.994048,588,996754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 588}}',239.169,90423377,663048,NULL,'2013-08-18 17:38:05',1376847485,NULL),(1825966918,1206459,1,234673,0,1,1,'S',1,0.985632,696,972410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 676}, \"maximum_statistics\": {\"great\": 696}}',239.297,82403501,886740,NULL,'2013-06-04 19:46:32',1370375192,NULL),(1827579278,1206459,1,242217,0,1,1,'S',1,0.987857,2100,924338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2100}}',241.503,93183817,2482030,NULL,'2013-09-15 22:17:56',1379283476,NULL),(1827474761,1206459,1,136330,0,1,1,'S',1,0.995463,1102,947234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1102}}',241.929,93084562,1267240,NULL,'2013-09-15 04:05:41',1379217941,NULL),(1827153055,1206459,1,211827,0,1,1,'S',1,0.982609,575,960226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 575}}',242.34,90443949,691980,NULL,'2013-08-19 01:22:00',1376875320,NULL),(1827616669,1206459,1,217611,0,1,1,'S',1,0.991477,528,988981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 528}}',243.034,93520394,642012,NULL,'2013-09-19 16:22:02',1379607722,NULL),(1829750244,1206459,1,278000,0,1,1,'S',1,0.99522,523,1000437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 523}}',243.575,106256756,614880,NULL,'2014-02-22 02:08:26',1393034906,NULL),(1829044877,1206459,1,276622,0,1,1,'S',1,0.989407,1180,930373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1180}}',244.975,104011397,1406150,NULL,'2014-01-10 02:22:14',1389320534,NULL),(1827456905,1206459,1,221543,0,1,1,'A',1,0.976351,613,870069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 851}, \"maximum_statistics\": {\"great\": 888}}',244.98,92099168,970804,NULL,'2013-09-04 11:17:00',1378293420,NULL),(1827777760,1206459,1,219574,0,1,1,'S',1,0.983553,1216,912792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1216}}',245.044,94551693,1434580,NULL,'2013-09-30 11:11:14',1380539474,NULL),(1828341805,1206459,1,137329,0,1,1,'S',1,0.995105,715,1000016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 715}}',245.103,97954901,860988,NULL,'2013-11-05 14:35:53',1383662153,NULL),(1826538145,1206459,1,184851,0,1,1,'S',1,0.97616,1573,888144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1573}}',245.678,85629479,1859850,NULL,'2013-07-05 18:48:11',1373050091,NULL),(1828539271,1206459,1,269984,0,1,1,'S',1,0.972566,565,971804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 534}, \"maximum_statistics\": {\"great\": 565}}',246.15,99711091,716557,NULL,'2013-11-24 13:09:14',1385298554,NULL),(1826822425,1206459,1,151701,0,1,1,'S',1,0.988327,771,926145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 753}, \"maximum_statistics\": {\"great\": 771}}',247.281,87574004,911880,NULL,'2013-07-23 11:01:30',1374577290,NULL),(1827182124,1206459,1,146792,0,1,1,'S',1,0.983444,1208,913650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1208}}',248.975,89765878,1451300,NULL,'2013-08-12 13:10:04',1376313004,NULL),(1827516034,1206459,1,161819,0,1,1,'S',1,0.983562,730,914087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 706}, \"maximum_statistics\": {\"great\": 730}}',249.508,93184174,806540,NULL,'2013-09-15 22:28:16',1379284096,NULL),(1826004412,1206459,1,82529,0,1,1,'S',1,0.985377,1060,963506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',251.303,82704685,1370898,NULL,'2013-06-08 00:51:41',1370652701,NULL),(1827532672,1206459,1,126556,0,1,1,'A',1,0.977439,1545,889338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1640}}',253.172,92719028,1801730,NULL,'2013-09-11 09:07:42',1378890462,NULL),(1828023993,1206459,1,167055,0,1,1,'S',1,0.989231,650,982821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 636}, \"maximum_statistics\": {\"great\": 650}}',253.782,96327912,745206,NULL,'2013-10-19 11:07:45',1382180865,NULL),(1827855416,1206459,1,79358,0,1,1,'S',1,0.989726,730,924743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 715}, \"maximum_statistics\": {\"great\": 730}}',253.894,95522728,854710,NULL,'2013-10-10 22:28:26',1381444106,NULL),(1827316558,1206459,1,130892,0,1,1,'S',1,0.986624,1084,920734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1084}}',253.982,91063284,1296550,NULL,'2013-08-24 18:14:10',1377368050,NULL),(1827376786,1206459,1,229726,0,1,1,'S',1,0.990318,723,932927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 723}}',254.588,92360029,852530,NULL,'2013-09-07 09:19:16',1378545556,NULL),(1828291060,1206459,1,274500,0,1,1,'S',1,0.97488,418,940931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397}, \"maximum_statistics\": {\"great\": 418}}',255.374,98252222,486069,NULL,'2013-11-09 03:46:36',1383968796,NULL),(1828130305,1206459,1,197137,0,1,1,'S',1,0.988859,1122,978494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1122}}',255.761,97315837,1429116,NULL,'2013-10-29 16:19:45',1383063585,NULL),(1827715719,1206459,1,95102,0,1,1,'S',1,0.979967,599,903018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 575}, \"maximum_statistics\": {\"great\": 599}}',255.808,94022662,655400,NULL,'2013-09-24 16:31:06',1380040266,NULL),(1827512414,1206459,1,98853,0,1,1,'S',1,0.988297,769,924949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 751}, \"maximum_statistics\": {\"great\": 769}}',255.865,92849501,925700,NULL,'2013-09-12 19:00:11',1379012411,NULL),(1827626800,1206459,1,123967,0,1,1,'S',1,0.99339,1286,931649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1286}}',258.971,94073230,1543660,NULL,'2013-09-25 11:51:12',1380109872,NULL),(1827445323,1206459,1,238922,0,1,1,'S',1,0.981928,415,993537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 415}}',259.063,92170348,488021,NULL,'2013-09-05 09:52:55',1378374775,NULL),(1827267666,1206459,1,208851,0,1,1,'S',1,0.980372,484,988945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 484}}',259.189,91489074,559337,NULL,'2013-08-29 01:08:32',1377738512,NULL),(1827386305,1206459,1,231079,0,1,1,'S',1,0.959837,859,931139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 790}, \"maximum_statistics\": {\"great\": 859}}',259.738,91936741,1076487,NULL,'2013-09-02 09:41:01',1378114861,NULL),(1827623503,1206459,1,97927,0,1,1,'S',1,0.988979,862,928413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 843}, \"maximum_statistics\": {\"great\": 862}}',260.174,94145921,974840,NULL,'2013-09-26 10:46:45',1380192405,NULL),(1827247344,1206459,1,204956,1,1,1,'S',1,0.968619,239,954066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',260.223,91332849,230501,NULL,'2013-08-27 11:34:48',1377603288,NULL),(1827280457,1206459,1,160309,0,1,1,'S',1,0.996808,1253,948105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1253}}',261.335,91478786,1380900,NULL,'2013-08-28 20:52:14',1377723134,NULL),(1827539376,1206459,1,221441,0,1,1,'S',1,0.994278,1573,940557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1573}}',262.716,92922650,1931490,NULL,'2013-09-13 15:17:14',1379085434,NULL),(1827495832,1206459,1,138551,0,1,1,'S',1,0.986207,580,919677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 564}, \"maximum_statistics\": {\"great\": 580}}',265.954,92986187,665690,NULL,'2013-09-14 07:22:02',1379143322,NULL),(1827580163,1206459,1,75360,0,1,1,'S',1,0.990398,729,927399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 729}}',266.646,92916887,812110,NULL,'2013-09-13 14:33:04',1379082784,NULL),(1825864711,1206459,1,82427,0,1,1,'S',1,0.980198,1111,903253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1111}}',267.37,81610644,1281620,NULL,'2013-05-27 17:45:21',1369676721,NULL),(1828265478,1206459,1,287463,1,1,1,'S',1,0.980667,1500,955769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1500}}',268.987,98257127,1896288,NULL,'2013-11-09 04:37:22',1383971842,NULL),(1829927947,1206459,1,196672,0,1,1,'S',1,0.989574,1103,983657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1103}}',269.379,106739850,1342284,NULL,'2014-03-16 07:18:29',1394954309,NULL),(1827339444,1206459,1,196945,0,1,1,'S',1,0.996448,1689,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1689}}',272.445,91290614,2065890,NULL,'2013-08-27 02:18:58',1377569938,NULL),(1827850143,1206459,1,73057,0,1,1,'S',1,0.98999,999,929725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979}, \"maximum_statistics\": {\"great\": 999}}',274.909,95009560,1127340,NULL,'2013-10-05 11:42:56',1380973376,NULL),(1829597816,1206459,1,350404,0,1,1,'S',1,0.989338,891,982373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 872}, \"maximum_statistics\": {\"great\": 891}}',274.927,106152364,1046322,NULL,'2014-02-16 15:50:53',1392565853,NULL),(1827568823,1206459,1,183596,0,1,1,'S',1,0.99087,931,933954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 914}, \"maximum_statistics\": {\"great\": 931}}',276.557,93181879,1061860,NULL,'2013-09-15 21:17:39',1379279859,NULL),(1829909137,1206459,1,242953,0,1,1,'S',1,0.992414,725,992389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 714}, \"maximum_statistics\": {\"great\": 725}}',278.915,106843135,884879,NULL,'2014-03-21 08:32:36',1395390756,NULL),(1829528458,1206459,1,257573,0,1,1,'S',1,0.993056,1080,939170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1080}}',278.943,106152102,1265920,NULL,'2014-02-16 15:38:20',1392565100,NULL),(1827895683,1206459,1,238215,1,1,1,'S',1,0.983757,1416,967050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1416}}',286.91,95521040,1730172,NULL,'2013-10-10 21:38:31',1381441111,NULL),(1827564436,1206459,1,289339,0,1,1,'S',1,0.993869,1468,941891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1468}}',288.86,93134389,1686060,NULL,'2013-09-15 11:52:56',1379245976,NULL),(1827661812,1206459,1,130067,0,1,1,'S',1,0.990645,1550,932853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1550}}',289.352,93484140,1708080,NULL,'2013-09-19 09:48:30',1379584110,NULL),(1827729457,1206459,1,120132,0,1,1,'A',1,0.970604,1827,875331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1792}, \"maximum_statistics\": {\"great\": 1888}}',292.095,94801201,2129390,NULL,'2013-10-03 10:46:27',1380797187,NULL),(1828039838,1206459,1,130897,0,1,1,'S',1,0.993252,1630,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1630}}',297.002,96634312,1931530,NULL,'2013-10-22 12:27:09',1382444829,NULL),(1828093237,1206459,1,217280,0,1,1,'S',1,0.990146,1370,932108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1370}}',298.112,96540389,1584260,NULL,'2013-10-21 10:42:21',1382352141,NULL),(1829451156,1206459,1,335895,0,1,1,'S',1,0.962371,970,903665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 897}, \"maximum_statistics\": {\"great\": 970}}',302.059,105840348,1152852,NULL,'2014-02-01 18:26:28',1391279188,NULL),(1829510675,1206459,1,250579,0,1,1,'S',1,0.986121,1405,973762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1405}}',337.526,105903948,1692936,NULL,'2014-02-04 17:53:38',1391536418,NULL),(1819683898,1241411,1,44021,0,1,1,'D',1,0.504255,17,83089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 78, \"great\": 80}, \"maximum_statistics\": {\"great\": 235}}',0.140142,33731478,58212,NULL,'2011-12-03 09:31:42',1322904702,NULL),(1819751039,1241411,1,87043,0,1,1,'D',1,0.693878,39,197723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 98}}',0.985457,33746548,37634,NULL,'2011-12-03 12:47:55',1322916475,NULL),(1827904002,1241411,1,165723,0,1,1,'D',1,0.677033,32,213856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',1.97665,95693493,85131,NULL,'2013-10-12 13:43:17',1381585397,NULL),(1819728494,1241411,1,85965,0,1,1,'C',1,0.782609,30,395467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',2.98627,33739954,68799,NULL,'2011-12-03 11:26:46',1322911606,NULL),(1819701173,1241411,1,52274,0,1,1,'C',1,0.760638,43,369737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',3.35147,33739790,66726,NULL,'2011-12-03 11:24:48',1322911488,NULL),(1877504535,1241411,1,4207957,1,1,1,'D',1,0.682692,38,189632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 70, \"great\": 222}, \"maximum_statistics\": {\"great\": 416}}',3.88328,181093056,107690,NULL,'2023-10-07 05:14:16',1696655656,NULL),(1821641840,1241411,1,80990,0,1,1,'C',1,0.730061,47,333431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',5.11171,49143657,216663,NULL,'2012-06-21 07:06:10',1340262370,NULL),(1819712899,1241411,1,117183,0,1,1,'C',1,0.753546,46,311131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 282}}',5.25503,33746315,136746,NULL,'2011-12-03 12:45:09',1322916309,NULL),(1831685385,1241411,1,369231,0,1,1,'C',1,0.74026,62,271637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 86, \"great\": 456}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',7.30455,109604455,284944,NULL,'2014-07-25 13:51:58',1406296318,NULL),(1821639469,1241411,1,80987,0,1,1,'A',1,0.904762,45,630940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',7.48388,49032639,198040,NULL,'2012-06-20 01:44:48',1340156688,NULL),(1821597537,1241411,1,39520,0,1,1,'B',1,0.845588,46,447288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',8.98943,49047836,81879,NULL,'2012-06-20 06:17:19',1340173039,NULL),(1835114696,1241411,1,59211,0,1,1,'B',1,0.827824,85,437781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 363}}',9.46165,116218738,248021,NULL,'2015-05-03 15:19:09',1430666349,NULL),(1821682623,1241411,1,153492,0,1,1,'B',1,0.816949,48,395517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 295}}',9.82444,49033097,184534,NULL,'2012-06-20 01:57:18',1340157438,NULL),(1835098891,1241411,1,206985,0,1,1,'B',1,0.830861,96,445760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 337}}',13.0295,116219834,276311,NULL,'2015-05-03 16:12:56',1430669576,NULL),(1819723719,1241411,1,85822,0,1,1,'A',1,0.923664,131,684026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',13.5959,33794264,176450,NULL,'2011-12-04 04:42:12',1322973732,NULL),(1875317786,1241411,1,3980968,1,1,1,'B',1,0.862162,111,512352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',13.82,178055594,111378,NULL,'2023-03-26 12:26:38',1679833598,NULL),(1831578481,1241411,1,254184,0,1,1,'B',1,0.843575,62,441965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',15.1526,109649937,87058,NULL,'2014-07-27 11:48:37',1406461717,NULL),(1819886301,1241411,1,85823,0,1,1,'B',1,0.84478,126,41874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.0041,35059164,160854,NULL,'2011-12-24 01:56:19',1324691779,NULL),(1831686810,1241411,1,369232,0,1,1,'A',1,0.901099,121,601261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 182}}',19.6049,109646875,102003,NULL,'2014-07-27 09:22:42',1406452962,NULL),(1820895224,1248914,1,33573,0,1,1,'D',1,0.642689,75,181101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 207}, \"maximum_statistics\": {\"great\": 424}}',2.08386,43344173,123934,NULL,'2012-04-13 08:20:45',1334305245,NULL),(1820958600,1248914,1,98285,0,1,1,'C',1,0.766055,38,300480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 218}}',5.10298,43643795,89600,NULL,'2012-04-16 13:38:31',1334583511,NULL),(1820840747,1248914,1,74499,0,1,1,'C',1,0.754682,55,284211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 267}}',6.22106,43343945,82850,NULL,'2012-04-13 08:16:47',1334305007,NULL),(1820914761,1248914,1,104687,0,1,1,'C',1,0.75,28,263347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 252}}',6.31266,43345188,69172,NULL,'2012-04-13 08:38:18',1334306298,NULL),(1825054895,1248914,1,188952,0,1,1,'C',1,0.7875,110,367976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 48, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',8.25815,75387385,137214,NULL,'2013-03-23 10:49:17',1364035757,NULL),(1821091199,1248914,1,83125,0,1,1,'A',1,0.915584,48,643614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',10.6811,45149991,136439,NULL,'2012-05-05 12:30:12',1336221012,NULL),(1820966133,1248914,1,134048,0,1,1,'B',1,0.851064,82,422478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',11.7932,43644006,96896,NULL,'2012-04-16 13:40:40',1334583640,NULL),(1825008872,1248914,1,196642,0,1,1,'B',1,0.837165,50,406793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 208}, \"maximum_statistics\": {\"great\": 261}}',12.5338,75307754,136194,NULL,'2013-03-22 16:10:17',1363968617,NULL),(1823371820,1248914,1,185622,0,1,1,'B',1,0.844086,58,432658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',12.6349,62611961,103325,NULL,'2012-11-02 12:40:53',1351860053,NULL),(1821029927,1248914,1,124390,0,1,1,'B',1,0.853704,64,436334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 270}}',13.4704,44010347,139697,NULL,'2012-04-21 08:54:00',1334998440,NULL),(1824998768,1248914,1,175527,0,1,1,'C',1,0.783602,46,321783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 255}, \"maximum_statistics\": {\"great\": 372}}',14.0606,75259879,126966,NULL,'2013-03-22 08:10:46',1363939846,NULL),(1822317532,1248914,1,139329,0,1,1,'A',1,0.910256,39,747966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',14.3327,54136379,130545,NULL,'2012-08-07 13:17:49',1344345469,NULL),(1821041106,1248914,1,87611,0,1,1,'B',1,0.860465,89,444311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',14.3975,43643058,157771,NULL,'2012-04-16 13:31:06',1334583066,NULL),(1839574318,1248914,1,391741,1,1,1,'B',1,0.819728,45,360885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',15.0149,123561165,59450,NULL,'2016-04-29 04:04:28',1461902668,NULL),(1823673579,1248914,1,121509,0,1,1,'B',1,0.879518,62,472013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',15.4446,65566265,122862,NULL,'2012-12-08 01:42:22',1354930942,NULL),(1840884451,1248914,1,707604,0,1,1,'B',1,0.812321,103,408749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',16.2578,125485655,179964,NULL,'2016-07-30 15:37:12',1469893032,NULL),(1824957945,1248914,1,121610,0,1,1,'C',1,0.779373,56,320935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 254}, \"maximum_statistics\": {\"great\": 383}}',16.3563,75308520,142750,NULL,'2013-03-22 16:16:45',1363969005,NULL),(1831927485,1248914,1,152345,0,1,1,'A',1,0.913934,112,647583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',16.3944,109895080,123884,NULL,'2014-08-07 05:30:56',1407389456,NULL),(1821186709,1248914,1,86186,0,1,1,'B',1,0.878995,106,500675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',16.7709,44657074,129714,NULL,'2012-04-29 08:51:12',1335689472,NULL),(1828217572,1248914,1,190780,0,1,1,'B',1,0.825843,60,404373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 356}}',17.2123,97458743,151310,NULL,'2013-10-31 13:53:14',1383227594,NULL),(1831863123,1248914,1,45986,0,1,1,'A',1,0.93038,79,647833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',17.3794,110064816,102395,NULL,'2014-08-14 13:21:21',1408022481,NULL),(1820953990,1248914,1,108397,0,1,1,'B',1,0.89834,97,581621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 241}}',17.4416,44010046,136516,NULL,'2012-04-21 08:50:10',1334998210,NULL),(1831893242,1248914,1,222550,0,1,1,'B',1,0.834311,63,413255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 341}}',19.083,110065136,143380,NULL,'2014-08-14 13:33:46',1408023226,NULL),(1823923353,1248914,1,124837,0,1,1,'B',1,0.899648,151,572404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 284}}',20.3368,67106385,262989,NULL,'2012-12-24 12:52:41',1356353561,NULL),(1821016491,1248914,1,31801,0,1,1,'B',1,0.894817,185,518227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 328}}',20.997,43642771,216474,NULL,'2012-04-16 13:28:01',1334582881,NULL),(1820943599,1248914,1,133478,0,1,1,'B',1,0.893836,125,587299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 146}}',21.4308,44010185,110904,NULL,'2012-04-21 08:51:52',1334998312,NULL),(1839351873,1248914,1,813389,0,1,1,'B',1,0.860294,90,511686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',21.5121,123055394,75254,NULL,'2016-04-06 09:24:30',1459934670,NULL),(1839939122,1248914,1,384410,1,1,1,'B',1,0.818841,65,371761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 301}, \"maximum_statistics\": {\"great\": 414}}',21.8742,124050238,161128,NULL,'2016-05-21 15:40:03',1463845203,NULL),(1839453090,1248914,1,391739,1,1,1,'S',1,0.966667,45,706986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',22.1322,123325292,43946,NULL,'2016-04-18 04:41:47',1460954507,NULL),(1820921360,1248914,1,54336,0,1,1,'A',1,0.931373,143,670484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 255}}',22.4438,43135975,146269,NULL,'2012-04-10 10:18:09',1334053089,NULL),(1824925735,1248914,1,159981,0,1,1,'B',1,0.840841,108,444708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',22.9335,75258790,147978,NULL,'2013-03-22 07:52:08',1363938728,NULL),(1822240869,1248914,1,83664,0,1,1,'A',1,0.946809,94,790900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',23.2748,54084484,171028,NULL,'2012-08-07 05:22:53',1344316973,NULL),(1820919112,1248914,1,61836,0,1,1,'B',1,0.880597,88,477203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 335}}',23.3159,43136241,263180,NULL,'2012-04-10 10:21:59',1334053319,NULL),(1839396389,1248914,1,510439,1,1,1,'B',1,0.833333,123,419049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 357}}',24.0042,123344541,165368,NULL,'2016-04-19 03:38:35',1461037115,NULL),(1839372509,1248914,1,651490,1,1,1,'A',1,0.914835,49,597458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',24.8364,123037333,132557,NULL,'2016-04-05 11:41:12',1459856472,NULL),(1831855932,1248914,1,43940,0,1,1,'A',1,0.942748,73,641211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',25.8166,110064989,112421,NULL,'2014-08-14 13:28:22',1408022902,NULL),(1840151984,1248914,1,674771,1,1,1,'B',1,0.824009,111,416633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 312}, \"maximum_statistics\": {\"great\": 429}}',25.9406,124277861,195340,NULL,'2016-05-31 12:59:33',1464699573,NULL),(1825029860,1248914,1,178536,0,1,1,'B',1,0.873518,77,514381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',27.6539,75308133,131598,NULL,'2013-03-22 16:13:26',1363968806,NULL),(1839565654,1248914,1,385599,1,1,1,'B',1,0.853821,145,531104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 301}}',28.3042,123595328,184163,NULL,'2016-04-30 14:00:44',1462024844,NULL),(1840780455,1248914,1,751211,0,1,1,'B',1,0.835955,64,409380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 346}, \"maximum_statistics\": {\"great\": 445}}',28.5287,125387349,164544,NULL,'2016-07-25 14:48:45',1469458125,NULL),(1825127600,1248914,1,39736,0,1,1,'B',1,0.865942,212,520326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 414}}',28.5541,75584493,297578,NULL,'2013-03-25 10:24:53',1364207093,NULL),(1840881162,1248914,1,766958,0,1,1,'B',1,0.838636,201,459254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 345}, \"maximum_statistics\": {\"great\": 440}}',28.7236,125446619,245320,NULL,'2016-07-28 16:15:50',1469722550,NULL),(1825103907,1248914,1,150118,0,1,1,'B',1,0.861702,205,522550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 329}}',28.9324,75388589,225404,NULL,'2013-03-23 11:01:57',1364036517,NULL),(1839327217,1248914,1,536949,1,1,1,'A',1,0.902574,79,548423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 272}}',28.94,123157736,147701,NULL,'2016-04-10 14:57:16',1460300236,NULL),(1820967329,1248914,1,119953,0,1,1,'A',1,0.923469,108,633258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 392}}',29.7849,43643318,213426,NULL,'2012-04-16 13:33:47',1334583227,NULL),(1840510184,1248914,1,742392,1,1,1,'B',1,0.878141,117,519468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 330}, \"maximum_statistics\": {\"great\": 398}}',31.154,124866732,199258,NULL,'2016-06-28 14:07:45',1467122865,NULL),(1821107002,1248914,1,100350,0,1,1,'B',1,0.857576,113,473726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 330}}',31.182,44534604,150412,NULL,'2012-04-28 04:17:34',1335586654,NULL),(1839944037,1248914,1,861846,1,1,1,'B',1,0.847044,201,502365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 389}}',31.8001,124130769,268868,NULL,'2016-05-25 09:56:14',1464170174,NULL),(1856014261,1248914,1,1292936,0,1,1,'C',1,0.796226,111,350214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 368}, \"maximum_statistics\": {\"great\": 530}}',32.1265,148883030,191604,NULL,'2020-02-25 15:26:50',1582644410,NULL),(1840855950,1248914,1,686796,1,1,1,'B',1,0.847345,240,482411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 452}}',32.339,125446582,276640,NULL,'2016-07-28 16:13:48',1469722428,NULL),(1839303538,1248914,1,615815,1,1,1,'A',1,0.968254,177,782555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',32.5986,123055261,172794,NULL,'2016-04-06 09:12:34',1459933954,NULL),(1839598952,1248914,1,401278,1,1,1,'B',1,0.876855,126,510156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 337}}',32.6069,123519665,185940,NULL,'2016-04-27 02:36:19',1461724579,NULL),(1839774073,1248914,1,229810,1,1,1,'B',1,0.850746,128,464727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 531}, \"maximum_statistics\": {\"great\": 670}}',33.164,123993372,357016,NULL,'2016-05-19 03:42:16',1463629336,NULL),(1820947908,1248914,1,63582,0,1,1,'B',1,0.898833,142,629110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',33.4188,43644281,256299,NULL,'2012-04-16 13:43:20',1334583800,NULL),(1822260980,1248914,1,85419,0,1,1,'X',1,1,108,819818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',33.5588,54030739,84400,NULL,'2012-08-06 15:17:50',1344266270,NULL),(1831929772,1248914,1,196899,0,1,1,'B',1,0.871248,231,510440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 506}, \"maximum_statistics\": {\"great\": 633}}',33.7091,110064620,332524,NULL,'2014-08-14 13:13:29',1408022009,NULL),(1839336085,1248914,1,831002,1,1,1,'B',1,0.892473,186,738348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',33.8924,123101444,153180,NULL,'2016-04-08 14:28:35',1460125715,NULL),(1822243931,1248914,1,115724,0,1,1,'A',1,0.900794,104,550908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 378}}',34.0289,54029504,181230,NULL,'2012-08-06 15:05:53',1344265553,NULL),(1831862554,1248914,1,216504,0,1,1,'A',1,0.935798,243,726247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',34.6852,110064770,257770,NULL,'2014-08-14 13:19:32',1408022372,NULL),(1839347848,1248914,1,835093,1,1,1,'B',1,0.886824,195,582350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 296}}',35.257,123144662,225108,NULL,'2016-04-10 04:46:41',1460263601,NULL),(1839969737,1248914,1,399465,1,1,1,'B',1,0.844758,241,486457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 378}, \"maximum_statistics\": {\"great\": 496}}',35.7469,124046576,326760,NULL,'2016-05-21 13:13:02',1463836382,NULL),(1824926649,1248914,1,203060,0,1,1,'B',1,0.894809,165,576430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 366}}',35.7715,75258394,251168,NULL,'2013-03-22 07:44:32',1363938272,NULL),(1821009799,1248914,1,93324,0,1,1,'A',1,0.945869,193,692983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',35.9828,43643621,262393,NULL,'2012-04-16 13:36:52',1334583412,NULL),(1839631148,1248914,1,586759,1,1,1,'B',1,0.887626,229,565767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',37.0905,123561148,285640,NULL,'2016-04-29 04:02:48',1461902568,NULL),(1839506901,1248914,1,728000,1,1,1,'A',1,0.939216,75,630389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',37.3735,123350959,147066,NULL,'2016-04-19 12:29:29',1461068969,NULL),(1839548714,1248914,1,528161,1,1,1,'B',1,0.892208,142,552433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 385}}',38.5928,123502731,249652,NULL,'2016-04-26 06:03:41',1461650621,NULL),(1840152138,1248914,1,675169,0,1,1,'B',1,0.867568,225,549946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 370}}',38.8892,124303413,242212,NULL,'2016-06-01 16:40:24',1464799224,NULL),(1825057650,1248914,1,85520,0,1,1,'B',1,0.879499,176,517597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 519}, \"maximum_statistics\": {\"great\": 639}}',39.6167,75389294,346248,NULL,'2013-03-23 11:09:19',1364036959,NULL),(1840009233,1248914,1,353177,1,1,1,'B',1,0.853,252,503275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 386}, \"maximum_statistics\": {\"great\": 500}}',40.3,124050064,323608,NULL,'2016-05-21 15:32:18',1463844738,NULL),(1831900376,1248914,1,190044,0,1,1,'B',1,0.889785,103,547407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 372}}',40.8639,110064554,208806,NULL,'2014-08-14 13:10:15',1408021815,NULL),(1840798115,1248914,1,307637,0,1,1,'B',1,0.85034,161,531585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 294}}',41.0136,125601399,176317,NULL,'2016-08-05 12:15:15',1470399315,NULL),(1822341728,1248914,1,78434,0,1,1,'A',1,0.947464,153,659988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',41.2573,54378586,212142,NULL,'2012-08-09 13:40:24',1344519624,NULL),(1839575703,1248914,1,392032,1,1,1,'A',1,0.936131,224,670109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',41.2763,123490052,213806,NULL,'2016-04-25 14:05:13',1461593113,NULL),(1840889282,1248914,1,711103,1,1,1,'B',1,0.875931,171,539299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 403}}',42.366,125485840,241208,NULL,'2016-07-30 15:46:32',1469893592,NULL),(1839360257,1248914,1,722471,1,1,1,'S',1,0.974522,157,859917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',42.5142,123157629,148096,NULL,'2016-04-10 14:52:41',1460299961,NULL),(1839319806,1248914,1,459196,1,1,1,'A',1,0.972081,281,813668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',42.6339,123157808,345352,NULL,'2016-04-10 15:00:44',1460300444,NULL),(1825057850,1248914,1,85556,0,1,1,'A',1,0.951219,152,708282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',42.7031,75389754,219484,NULL,'2013-03-23 11:13:28',1364037208,NULL),(1825111685,1248914,1,123694,0,1,1,'S',1,0.953202,203,772860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',42.7354,75585107,246940,NULL,'2013-03-25 10:33:47',1364207627,NULL),(1822336318,1248914,1,112726,0,1,1,'A',1,0.965054,184,865599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',42.9931,54031135,263014,NULL,'2012-08-06 15:21:31',1344266491,NULL),(1840503021,1248914,1,739684,1,1,1,'B',1,0.877264,140,511692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 410}, \"maximum_statistics\": {\"great\": 497}}',43.1472,124843894,265366,NULL,'2016-06-27 09:50:32',1467021032,NULL),(1839555360,1248914,1,456703,1,1,1,'B',1,0.872137,189,481220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 524}}',43.8324,123582294,327588,NULL,'2016-04-30 03:27:25',1461986845,NULL),(1831901593,1248914,1,50893,0,1,1,'A',1,0.956452,222,753028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',45.0741,110065068,338907,NULL,'2014-08-14 13:31:07',1408023067,NULL),(1839984153,1248914,1,407493,1,1,1,'A',1,0.903571,298,635825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 420}}',45.1877,124137967,344674,NULL,'2016-05-25 15:43:32',1464191012,NULL),(1839371276,1248914,1,729810,0,1,1,'S',1,0.992386,197,899681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',45.2217,123074283,183220,NULL,'2016-04-07 07:35:49',1460014549,NULL),(1839348599,1248914,1,471175,1,1,1,'A',1,0.978261,230,822794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',45.6733,123157544,262112,NULL,'2016-04-10 14:49:07',1460299747,NULL),(1825598581,1248914,1,64329,0,1,1,'A',1,0.92619,210,740820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',46.4064,79244290,215942,NULL,'2013-05-04 03:33:12',1367638392,NULL),(1839563231,1248914,1,716588,1,1,1,'A',1,0.953642,169,712662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',46.571,123539763,224118,NULL,'2016-04-28 02:49:25',1461811765,NULL),(1839919732,1248914,1,142293,1,1,1,'A',1,0.904153,218,621761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 313}}',46.6188,124138591,251580,NULL,'2016-05-25 16:08:43',1464192523,NULL),(1856106897,1248914,1,1242057,1,1,1,'B',1,0.884615,120,510824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 351}}',46.8399,148916320,185392,NULL,'2020-02-27 15:00:33',1582815633,NULL),(1840509716,1248914,1,742336,1,1,1,'B',1,0.88921,315,575903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 431}, \"maximum_statistics\": {\"great\": 519}}',47.9723,124843922,393732,NULL,'2016-06-27 09:52:25',1467021145,NULL),(1839329343,1248914,1,829209,1,1,1,'S',1,0.984694,196,868372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',48.0688,123144816,207988,NULL,'2016-04-10 04:53:51',1460264031,NULL),(1822220862,1248914,1,72471,0,1,1,'S',1,0.988216,297,862129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',48.2244,54030374,296766,NULL,'2012-08-06 15:14:15',1344266055,NULL),(1839290148,1248914,1,818453,0,1,1,'S',1,0.969274,179,823559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',48.3061,123113414,172338,NULL,'2016-04-09 01:58:24',1460167104,NULL),(1839732523,1248914,1,331964,1,1,1,'B',1,0.890748,208,579441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 508}}',48.5411,123622131,378510,NULL,'2016-05-01 13:43:35',1462110215,NULL),(1839309198,1248914,1,796949,1,1,1,'A',1,0.935547,256,772422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 223}, \"maximum_statistics\": {\"great\": 256}}',48.825,123144169,245490,NULL,'2016-04-10 04:20:18',1460262018,NULL),(1839286425,1248914,1,788124,1,1,1,'S',1,0.987437,199,906628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',50.7651,123113478,198800,NULL,'2016-04-09 02:04:18',1460167458,NULL),(1840056261,1248914,1,523287,1,1,1,'B',1,0.880713,164,542551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 889}, \"maximum_statistics\": {\"great\": 1094}}',51.2535,124253132,643072,NULL,'2016-05-30 09:34:38',1464600878,NULL),(1824921851,1248914,1,202033,0,1,1,'A',1,0.963294,500,804946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 504}}',51.8226,75307386,552090,NULL,'2013-03-22 16:07:13',1363968433,NULL),(1839618222,1248914,1,410473,0,1,1,'S',1,0.981413,269,863295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',51.9977,123490283,236190,NULL,'2016-04-25 14:15:05',1461593705,NULL),(1839324753,1248914,1,802530,1,1,1,'A',1,0.946508,421,693797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 615}, \"maximum_statistics\": {\"great\": 673}}',52.1522,123157430,511943,NULL,'2016-04-10 14:44:27',1460299467,NULL),(1839412895,1248914,1,620017,1,1,1,'A',1,0.965447,120,726212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 246}}',52.3479,123350921,189828,NULL,'2016-04-19 12:27:41',1461068861,NULL),(1839579949,1248914,1,315551,0,1,1,'A',1,0.946203,267,709083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 474}}',52.5701,123582473,387514,NULL,'2016-04-30 03:39:07',1461987547,NULL),(1839781102,1248914,1,897800,0,1,1,'A',1,0.965937,294,801258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 411}}',53.9057,123993275,353234,NULL,'2016-05-19 03:30:46',1463628646,NULL),(1839488539,1248914,1,332673,1,1,1,'A',1,0.986667,284,841452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 375}}',53.9718,123325349,486928,NULL,'2016-04-18 04:46:48',1460954808,NULL),(1840753869,1248914,1,497392,1,1,1,'B',1,0.853222,244,513526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 64, \"great\": 952}, \"maximum_statistics\": {\"great\": 1257}}',54.2242,125288273,817230,NULL,'2016-07-20 09:52:20',1469008340,NULL),(1839377546,1248914,1,815327,1,1,1,'S',1,0.995536,224,878785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',54.7488,123074336,233240,NULL,'2016-04-07 07:40:20',1460014820,NULL),(1839410006,1248914,1,360645,1,1,1,'S',1,0.975439,285,872997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',55.0328,123325424,370880,NULL,'2016-04-18 04:54:08',1460955248,NULL),(1839335658,1248914,1,752103,1,1,1,'A',1,0.976323,195,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',55.1491,123157011,311380,NULL,'2016-04-10 14:29:12',1460298552,NULL),(1841432187,1248914,1,930302,0,1,1,'B',1,0.855696,308,617920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 395}}',55.2086,126326703,329955,NULL,'2016-09-12 14:29:32',1473690572,NULL),(1839447472,1248914,1,387212,1,1,1,'S',1,0.959507,284,776089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',55.3694,123351081,271144,NULL,'2016-04-19 12:36:26',1461069386,NULL),(1839364460,1248914,1,334081,1,1,1,'A',1,0.973108,433,819694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 502}}',55.5166,123157909,477718,NULL,'2016-04-10 15:05:17',1460300717,NULL),(1840011438,1248914,1,354167,1,1,1,'B',1,0.872822,144,522496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 63, \"great\": 919}, \"maximum_statistics\": {\"great\": 1148}}',55.5357,124035115,653652,NULL,'2016-05-21 02:44:56',1463798696,NULL),(1839322538,1248914,1,750664,0,1,1,'S',1,0.983221,298,855644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',55.9229,123113204,352970,NULL,'2016-04-09 01:45:06',1460166306,NULL),(1839510817,1248914,1,738985,1,1,1,'S',1,0.990881,329,874679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',55.9737,123350892,297546,NULL,'2016-04-19 12:25:50',1461068750,NULL),(1839981157,1248914,1,480732,1,1,1,'A',1,0.906652,110,591086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 466}}',56.2962,124138435,278562,NULL,'2016-05-25 16:02:37',1464192157,NULL),(1824969881,1248914,1,64589,0,1,1,'B',1,0.887473,332,568424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 471}}',56.6565,75310598,385600,NULL,'2013-03-22 16:37:08',1363970228,NULL),(1839430532,1248914,1,831001,1,1,1,'S',1,0.975684,329,886827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',56.7713,123351128,349810,NULL,'2016-04-19 12:38:59',1461069539,NULL),(1839635138,1248914,1,506753,1,1,1,'A',1,0.958484,327,748448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 554}}',56.8946,123519710,535004,NULL,'2016-04-27 02:40:33',1461724833,NULL),(1839749514,1248914,1,675698,0,1,1,'A',1,0.947566,267,794183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',57.0088,123653693,257270,NULL,'2016-05-02 23:18:28',1462231108,NULL),(1839267595,1248914,1,818076,0,1,1,'S',1,0.994094,254,934700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',57.0937,123145182,244018,NULL,'2016-04-10 05:12:46',1460265166,NULL),(1871929250,1248914,1,2636069,1,1,1,'A',1,0.97216,387,824453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 449}}',57.3464,173121495,365118,NULL,'2022-07-06 10:05:42',1657101942,NULL),(1839261965,1248914,1,777193,1,1,1,'A',1,0.963303,297,797972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 327}}',59.1827,123157698,348238,NULL,'2016-04-10 14:55:33',1460300133,NULL),(1840144230,1248914,1,963441,0,1,1,'A',1,0.9375,179,750431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',59.4571,124278241,239183,NULL,'2016-05-31 13:17:04',1464700624,NULL),(1839876320,1248914,1,586761,1,1,1,'B',1,0.890385,222,569816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 520}}',59.6447,124002038,379460,NULL,'2016-05-19 14:15:48',1463667348,NULL),(1839526816,1248914,1,360350,1,1,1,'A',1,0.958929,384,778488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 560}}',59.8068,123502530,592565,NULL,'2016-04-26 05:41:20',1461649280,NULL),(1839558065,1248914,1,813357,0,1,1,'A',1,0.91439,449,699475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 549}}',59.8423,123595702,517338,NULL,'2016-04-30 14:14:44',1462025684,NULL),(1839549720,1248914,1,529454,1,1,1,'A',1,0.970886,273,778998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',60.0905,123519794,304848,NULL,'2016-04-27 02:50:03',1461725403,NULL),(1839701640,1248914,1,392254,1,1,1,'A',1,0.919897,152,629316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',60.9363,123638411,280240,NULL,'2016-05-02 07:50:12',1462175412,NULL),(1840676241,1248914,1,525560,0,1,1,'A',1,0.916667,231,677489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',61.957,125379982,304666,NULL,'2016-07-25 06:25:24',1469427924,NULL),(1839624087,1248914,1,743012,1,1,1,'S',1,0.98505,301,837570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',62.227,123539692,319486,NULL,'2016-04-28 02:43:11',1461811391,NULL),(1839588703,1248914,1,396455,0,1,1,'S',1,0.985887,248,855589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',62.5401,123502561,240096,NULL,'2016-04-26 05:44:49',1461649489,NULL),(1824980428,1248914,1,150756,0,1,1,'S',1,0.977193,285,882880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',62.6645,75260767,312180,NULL,'2013-03-22 08:23:32',1363940612,NULL),(1840998733,1248914,1,646507,0,1,1,'A',1,0.920428,249,657803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',63.7789,125658803,321102,NULL,'2016-08-08 07:28:24',1470641304,NULL),(1854021362,1248914,1,2027821,1,1,1,'B',1,0.874368,134,528665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 593}}',63.9888,145755571,328834,NULL,'2019-08-09 07:34:20',1565336060,NULL),(1839497012,1248914,1,565369,1,1,1,'S',1,0.976768,495,810341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 472}, \"maximum_statistics\": {\"great\": 495}}',65.0108,123351200,548226,NULL,'2016-04-19 12:42:22',1461069742,NULL),(1841313569,1248914,1,406749,1,1,1,'A',1,0.917582,193,644014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 546}}',65.7007,126291125,409424,NULL,'2016-09-10 17:40:18',1473529218,NULL),(1840689755,1248914,1,818467,0,1,1,'A',1,0.937075,124,686324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 294}}',65.7063,125380275,204724,NULL,'2016-07-25 06:50:28',1469429428,NULL),(1864082063,1248914,1,2879865,0,1,1,'B',1,0.86413,199,524442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 460}}',65.8671,161132714,287916,NULL,'2021-04-22 14:29:57',1619101797,NULL),(1840147352,1248914,1,742106,1,1,1,'A',1,0.959551,238,768106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',67.31,124405696,417736,NULL,'2016-06-06 07:26:41',1465198001,NULL),(1831911663,1248914,1,52352,1,1,1,'A',1,0.921721,676,726198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 602}, \"maximum_statistics\": {\"great\": 709}}',67.3864,110064947,798190,NULL,'2014-08-14 13:26:30',1408022790,NULL),(1839435851,1248914,1,379618,1,1,1,'S',1,0.98468,718,907715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 696}, \"maximum_statistics\": {\"great\": 718}}',67.4229,123351058,680332,NULL,'2016-04-19 12:34:41',1461069281,NULL),(1840750359,1248914,1,494067,0,1,1,'A',1,0.922078,423,669204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 812}, \"maximum_statistics\": {\"great\": 924}}',67.944,125309218,737644,NULL,'2016-07-21 12:52:32',1469105552,NULL),(1839602889,1248914,1,479803,1,1,1,'S',1,0.978417,417,871031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',68.0553,123539734,453928,NULL,'2016-04-28 02:46:33',1461811593,NULL),(1840675928,1248914,1,525559,0,1,1,'S',1,0.97973,222,854437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',68.0608,125322082,255202,NULL,'2016-07-22 06:13:05',1469167985,NULL),(1839458230,1248914,1,315143,1,1,1,'S',1,0.976519,362,861421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 362}}',68.7331,123351290,324482,NULL,'2016-04-19 12:47:44',1461070064,NULL),(1839589348,1248914,1,397300,1,1,1,'S',1,0.987365,277,872603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',68.7905,123502503,282162,NULL,'2016-04-26 05:36:53',1461649013,NULL),(1824965404,1248914,1,150241,0,1,1,'S',1,0.953593,334,825260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',69.414,75260589,374560,NULL,'2013-03-22 08:20:46',1363940446,NULL),(1839609323,1248914,1,407149,1,1,1,'A',1,0.935841,265,756600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 452}}',69.6263,123595211,431056,NULL,'2016-04-30 13:57:08',1462024628,NULL),(1839296991,1248914,1,685026,1,1,1,'S',1,0.995562,338,918479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',70.8177,123144941,321922,NULL,'2016-04-10 05:00:35',1460264435,NULL),(1840097147,1248914,1,548740,1,1,1,'S',1,0.974576,413,796513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413}}',71.0324,124253053,388940,NULL,'2016-05-30 09:29:35',1464600575,NULL),(1840143360,1248914,1,831003,0,1,1,'A',1,0.931903,196,690588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 536}}',71.7144,124303479,401062,NULL,'2016-06-01 16:43:53',1464799433,NULL),(1859401417,1248914,1,1415003,0,1,1,'A',1,0.92053,97,633733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',72.0139,154145866,81900,NULL,'2020-09-06 06:46:27',1599374787,NULL),(1855832640,1248914,1,1683282,1,1,1,'B',1,0.89312,189,589310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 407}}',72.7169,148537013,270102,NULL,'2020-02-06 16:53:31',1581008011,NULL),(1840065267,1248914,1,377207,1,1,1,'A',1,0.928712,165,669640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 907}, \"maximum_statistics\": {\"great\": 1017}}',72.8958,124257915,724824,NULL,'2016-05-30 14:01:06',1464616866,NULL),(1839785783,1248914,1,375749,1,1,1,'A',1,0.910323,215,621803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 654}, \"maximum_statistics\": {\"great\": 775}}',73.1552,123958875,636850,NULL,'2016-05-17 09:32:10',1463477530,NULL),(1840831742,1248914,1,742084,1,1,1,'A',1,0.909165,138,592259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 524}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',73.5383,125460575,380648,NULL,'2016-07-29 11:17:20',1469791040,NULL),(1839935314,1248914,1,382110,1,1,1,'A',1,0.932222,320,698759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 450}}',73.5548,124046524,389460,NULL,'2016-05-21 13:11:14',1463836274,NULL),(1839557695,1248914,1,535102,1,1,1,'A',1,0.990115,446,852351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',73.7181,123539842,662230,NULL,'2016-04-28 02:56:50',1461812210,NULL),(1839652590,1248914,1,828059,1,1,1,'A',1,0.956522,292,806754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 299}}',74.7013,123653834,312650,NULL,'2016-05-02 23:28:56',1462231736,NULL),(1840910561,1248914,1,650835,0,1,1,'A',1,0.914163,186,726132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',75.4176,125538963,207974,NULL,'2016-08-02 09:29:09',1470130149,NULL),(1840038831,1248914,1,286705,1,1,1,'A',1,0.912427,344,655155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 889}, \"maximum_statistics\": {\"great\": 1022}}',75.9033,124253213,994216,NULL,'2016-05-30 09:40:43',1464601243,NULL),(1840080640,1248914,1,538264,1,1,1,'A',1,0.940315,156,714965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 444}}',75.9216,124272756,357088,NULL,'2016-05-31 07:15:54',1464678954,NULL),(1839720409,1248914,1,398737,1,1,1,'A',1,0.968902,344,799986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 781}, \"maximum_statistics\": {\"great\": 820}}',77.0945,123621998,833842,NULL,'2016-05-01 13:38:08',1462109888,NULL),(1840762991,1248914,1,809226,1,1,1,'S',1,0.954327,208,852723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',77.4656,125379886,211308,NULL,'2016-07-25 06:17:55',1469427475,NULL),(1839565110,1248914,1,385038,1,1,1,'A',1,0.953733,295,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 880}, \"maximum_statistics\": {\"great\": 951}}',77.5636,123561039,695339,NULL,'2016-04-29 03:49:32',1461901772,NULL),(1825064106,1248914,1,60089,0,1,1,'A',1,0.90411,555,640636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 657}}',77.7284,75469364,661194,NULL,'2013-03-24 05:22:39',1364102559,NULL),(1840667448,1248914,1,817145,0,1,1,'S',1,0.959502,321,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',78.8548,125322452,329220,NULL,'2016-07-22 06:49:59',1469170199,NULL),(1840062776,1248914,1,524776,1,1,1,'S',1,0.965909,176,799005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',79.219,124258262,168040,NULL,'2016-05-30 14:16:39',1464617799,NULL),(1840900413,1248914,1,369596,0,1,1,'A',1,0.9425,128,692935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',80.807,125514398,270928,NULL,'2016-08-01 02:00:34',1470016834,NULL),(1839738075,1248914,1,788126,1,1,1,'A',1,0.98,266,856469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 325}}',80.9492,123653780,302644,NULL,'2016-05-02 23:25:04',1462231504,NULL),(1840084763,1248914,1,817463,1,1,1,'A',1,0.969565,335,842927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',81.8195,124397019,352150,NULL,'2016-06-05 18:42:53',1465152173,NULL),(1840071444,1248914,1,862686,1,1,1,'A',1,0.960756,259,780596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',82.168,124253316,292640,NULL,'2016-05-30 09:47:58',1464601678,NULL),(1840686704,1248914,1,818078,0,1,1,'A',1,0.969697,383,863008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 396}}',82.388,125387800,387350,NULL,'2016-07-25 15:13:20',1469459600,NULL),(1824941700,1248914,1,61332,0,1,1,'S',1,0.962617,535,784360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 495}, \"maximum_statistics\": {\"great\": 535}}',83.3555,75311299,533694,NULL,'2013-03-22 16:45:33',1363970733,NULL),(1840771018,1248914,1,858835,0,1,1,'A',1,0.956193,192,754526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',83.4534,125288545,250034,NULL,'2016-07-20 10:12:51',1469009571,NULL),(1839724381,1248914,1,729812,1,1,1,'S',1,0.981424,323,882642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 323}}',83.49,123653665,328150,NULL,'2016-05-02 23:15:52',1462230952,NULL),(1840888783,1248914,1,628267,1,1,1,'S',1,0.992138,318,888113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',83.7624,125485725,326920,NULL,'2016-07-30 15:40:32',1469893232,NULL),(1840039281,1248914,1,913891,1,1,1,'A',1,0.932432,532,696310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 799}, \"maximum_statistics\": {\"great\": 888}}',84.1154,124410404,740810,NULL,'2016-06-06 12:54:25',1465217665,NULL),(1854076077,1248914,1,2060396,1,1,1,'A',1,0.920502,259,664946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',84.2246,145755622,388280,NULL,'2019-08-09 07:40:46',1565336446,NULL),(1840742146,1248914,1,407485,1,1,1,'S',1,0.991701,241,951207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',84.3363,125379860,273234,NULL,'2016-07-25 06:16:16',1469427376,NULL),(1840147697,1248914,1,485433,1,1,1,'S',1,0.988333,300,877195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',85.7264,124405747,324970,NULL,'2016-06-06 07:32:31',1465198351,NULL),(1840709626,1248914,1,549276,0,1,1,'S',1,0.967066,334,894359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 334}}',85.8666,125387605,337140,NULL,'2016-07-25 15:02:35',1469458955,NULL),(1840081866,1248914,1,315355,1,1,1,'A',1,0.948494,543,774845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 936}, \"maximum_statistics\": {\"great\": 1029}}',87.3392,124258101,1072902,NULL,'2016-05-30 14:09:33',1464617373,NULL),(1839835205,1248914,1,557815,1,1,1,'S',1,0.994318,704,947369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 696}, \"maximum_statistics\": {\"great\": 704}}',87.4706,124001935,764346,NULL,'2016-05-19 14:12:11',1463667131,NULL),(1840597170,1248914,1,955488,0,1,1,'S',1,0.991525,236,920893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',88.0433,125198349,243634,NULL,'2016-07-15 15:01:25',1468594885,NULL),(1839945754,1248914,1,391229,1,1,1,'A',1,0.924419,312,686518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 974}, \"maximum_statistics\": {\"great\": 1118}}',88.1002,124131257,947062,NULL,'2016-05-25 10:26:30',1464171990,NULL),(1839963216,1248914,1,397298,1,1,1,'S',1,0.965823,395,824989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 395}}',88.1644,124138384,444510,NULL,'2016-05-25 16:00:29',1464192029,NULL),(1840076565,1248914,1,243848,1,1,1,'A',1,0.91507,313,675155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 981}, \"maximum_statistics\": {\"great\": 1148}}',90.1663,124272807,996748,NULL,'2016-05-31 07:22:30',1464679350,NULL),(1840472881,1248914,1,317467,1,1,1,'S',1,0.982432,370,834000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',90.3657,124986953,337220,NULL,'2016-07-04 13:19:37',1467638377,NULL),(1840889570,1248914,1,711134,1,1,1,'S',1,0.983051,295,884549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',90.4646,125485909,300580,NULL,'2016-07-30 15:50:06',1469893806,NULL),(1840061409,1248914,1,813391,0,1,1,'S',1,0.989552,335,879407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',90.9803,124315432,364230,NULL,'2016-06-02 10:14:51',1464862491,NULL),(1840033439,1248914,1,835124,1,1,1,'S',1,0.982587,402,876654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',92.0793,124405643,423276,NULL,'2016-06-06 07:22:02',1465197722,NULL),(1840151355,1248914,1,743678,1,1,1,'S',1,0.986446,332,889237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 332}}',92.5938,124315306,341000,NULL,'2016-06-02 10:07:01',1464862021,NULL),(1840684371,1248914,1,768749,1,1,1,'S',1,0.985669,314,887969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',93.2681,125380081,334190,NULL,'2016-07-25 06:32:53',1469428373,NULL),(1840212742,1248914,1,721511,1,1,1,'S',1,0.989669,242,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',93.7604,124426316,250180,NULL,'2016-06-07 08:31:24',1465288284,NULL),(1839774238,1248914,1,369347,1,1,1,'A',1,0.979114,681,879000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 790}}',94.5774,123977850,810430,NULL,'2016-05-18 09:19:58',1463563198,NULL),(1840757966,1248914,1,923327,0,1,1,'A',1,0.956772,538,783628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 694}}',94.8092,125383609,657514,NULL,'2016-07-25 11:00:08',1469444408,NULL),(1841337733,1248914,1,426543,0,1,1,'S',1,0.987179,312,910323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 312}}',94.9988,126326773,321990,NULL,'2016-09-12 14:32:52',1473690772,NULL),(1841409705,1248914,1,471177,0,1,1,'A',1,0.972642,352,840124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 530}}',95.1243,126291347,515984,NULL,'2016-09-10 17:53:21',1473530001,NULL),(1840699170,1248914,1,656039,1,1,1,'A',1,0.959936,242,799098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 312}}',95.3587,125249878,277926,NULL,'2016-07-18 07:18:24',1468826304,NULL),(1840435193,1248914,1,761937,1,1,1,'S',1,0.978417,278,872319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 278}}',95.45,124987010,275100,NULL,'2016-07-04 13:23:17',1467638597,NULL),(1840951417,1248914,1,685714,1,1,1,'A',1,0.921824,307,783530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',95.8571,125658852,322560,NULL,'2016-08-08 07:32:18',1470641538,NULL),(1839749997,1248914,1,560436,1,1,1,'A',1,0.968833,495,755271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 754}}',97.0402,123638296,645209,NULL,'2016-05-02 07:40:21',1462174821,NULL),(1841380692,1248914,1,724134,0,1,1,'A',1,0.936364,217,714087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 330}}',97.9584,126291580,266030,NULL,'2016-09-10 18:08:56',1473530936,NULL),(1840824383,1248914,1,835262,1,1,1,'A',1,0.942157,310,748364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 510}}',98.5607,125460218,490962,NULL,'2016-07-29 10:56:13',1469789773,NULL),(1840799581,1248914,1,725246,0,1,1,'A',1,0.972678,177,783670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 366}}',98.8599,125559857,300160,NULL,'2016-08-03 10:13:03',1470219183,NULL),(1853994367,1248914,1,161847,0,1,1,'A',1,0.907166,163,613172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1228}}',100.103,145755606,845018,NULL,'2019-08-09 07:38:33',1565336313,NULL),(1840697999,1248914,1,777196,0,1,1,'A',1,0.955882,223,758326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 510}}',100.955,125380196,466324,NULL,'2016-07-25 06:42:13',1469428933,NULL),(1840779821,1248914,1,751210,0,1,1,'S',1,0.996979,331,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',101.181,125387323,333800,NULL,'2016-07-25 14:46:52',1469458012,NULL),(1871985984,1248914,1,263269,1,1,1,'A',1,0.954425,340,745882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 757}}',103.603,173121595,785468,NULL,'2022-07-06 10:13:09',1657102389,NULL),(1840825364,1248914,1,798793,1,1,1,'A',1,0.952857,428,749866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 967}, \"maximum_statistics\": {\"great\": 1050}}',104.394,125447018,941420,NULL,'2016-07-28 16:38:33',1469723913,NULL),(1840853034,1248914,1,750225,1,1,1,'S',1,0.97732,485,853045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',104.58,125538922,545270,NULL,'2016-08-02 09:26:47',1470130007,NULL),(1840866523,1248914,1,430877,0,1,1,'S',1,0.983503,394,889581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',104.734,125486155,422730,NULL,'2016-07-30 16:05:02',1469894702,NULL),(1840803190,1248914,1,388463,0,1,1,'A',1,0.965753,485,787280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 833}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',105.341,125538703,845458,NULL,'2016-08-02 09:14:40',1470129280,NULL),(1839912112,1248914,1,232737,1,1,1,'A',1,0.953009,232,714639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 868}, \"maximum_statistics\": {\"great\": 947}}',105.433,124050185,792756,NULL,'2016-05-21 15:38:09',1463845089,NULL),(1840140806,1248914,1,471748,1,1,1,'S',1,0.982456,342,862893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',107.699,124410137,377660,NULL,'2016-06-06 12:40:46',1465216846,NULL),(1839975672,1248914,1,332904,0,1,1,'A',1,0.969955,761,846990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 832}, \"maximum_statistics\": {\"great\": 882}}',107.713,124046664,933708,NULL,'2016-05-21 13:16:43',1463836603,NULL),(1840168192,1248914,1,751436,1,1,1,'A',1,0.97774,550,886489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 584}}',111.946,124545232,584120,NULL,'2016-06-12 17:17:28',1465751848,NULL),(1840915743,1248914,1,978373,1,1,1,'S',1,0.96393,402,820635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 373}, \"maximum_statistics\": {\"great\": 402}}',112.724,125446875,448790,NULL,'2016-07-28 16:30:17',1469723417,NULL),(1840890877,1248914,1,961398,0,1,1,'S',1,0.963592,412,896378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 412}}',113.302,125460402,450426,NULL,'2016-07-29 11:07:25',1469790445,NULL),(1841027617,1248914,1,799111,1,1,1,'A',1,0.98037,284,829697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 433}}',119.703,125658742,402642,NULL,'2016-08-08 07:23:12',1470640992,NULL),(1840530958,1248914,1,829732,1,1,1,'S',1,0.979167,432,875778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 414}, \"maximum_statistics\": {\"great\": 432}}',120.954,124987302,488470,NULL,'2016-07-04 13:39:38',1467639578,NULL),(1840897204,1248914,1,366622,0,1,1,'A',1,0.967007,964,824005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',122.889,125535756,1381044,NULL,'2016-08-02 05:28:06',1470115686,NULL),(1840901570,1248914,1,716388,1,1,1,'S',1,0.992647,408,908488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',125.175,125486120,451630,NULL,'2016-07-30 16:02:29',1469894549,NULL),(1840835429,1248914,1,406727,1,1,1,'A',1,0.98826,535,872160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 918}, \"maximum_statistics\": {\"great\": 937}}',126.148,125447105,974456,NULL,'2016-07-28 16:44:32',1469724272,NULL),(1840857504,1248914,1,341042,0,1,1,'S',1,0.993882,899,914244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 888}, \"maximum_statistics\": {\"great\": 899}}',127.109,125538801,1016300,NULL,'2016-08-02 09:20:20',1470129620,NULL),(1840690754,1248914,1,819315,1,1,1,'S',1,0.982544,401,872259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 401}}',127.635,125348453,413410,NULL,'2016-07-23 14:13:27',1469283207,NULL),(1840207199,1248914,1,249761,0,1,1,'A',1,0.991516,682,905328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 871}, \"maximum_statistics\": {\"great\": 884}}',129.299,124545551,972240,NULL,'2016-06-12 17:35:28',1465752928,NULL),(1840766573,1248914,1,685030,1,1,1,'S',1,0.990842,546,909213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 546}}',131.13,125399269,601530,NULL,'2016-07-26 07:01:12',1469516472,NULL),(1840899263,1248914,1,368411,1,1,1,'S',1,0.981081,555,892831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 534}, \"maximum_statistics\": {\"great\": 555}}',133.336,125535686,607810,NULL,'2016-08-02 05:22:29',1470115349,NULL),(1850560075,1336489,1,557816,0,1,1,'D',1,0.646259,45,172991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 84, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',1.84646,140417120,135548,NULL,'2018-09-30 11:31:34',1538307094,NULL),(1843878449,1336489,1,1134793,0,1,1,'C',1,0.788194,44,321305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',5.71553,130258419,47608,NULL,'2017-04-22 16:39:12',1492879152,NULL),(1843877478,1336489,1,1134792,0,1,1,'B',1,0.82618,105,407704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 233}}',12.243,130262718,104242,NULL,'2017-04-22 20:37:01',1492893421,NULL),(1875535621,1336489,1,1774604,0,1,1,'B',1,0.866762,103,491139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',15.4134,178359139,167220,NULL,'2023-04-12 14:03:05',1681308185,NULL),(1874701092,1336489,1,308007,0,1,1,'B',1,0.835249,59,424505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 261}}',16.2761,177107987,120143,NULL,'2023-01-31 11:52:26',1675165946,NULL),(1822127749,1352663,1,54777,0,1,1,'C',1,0.768977,37,331170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 212}, \"maximum_statistics\": {\"great\": 303}}',5.03366,53042972,151761,NULL,'2012-07-29 10:18:03',1343557083,NULL),(1826697165,1352663,1,175717,0,1,1,'C',1,0.778788,73,330594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',9.10375,87038326,63384,NULL,'2013-07-18 22:55:04',1374188104,NULL),(1834259113,1352663,1,549274,0,1,1,'B',1,0.86,76,469384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',16.5238,114737819,97614,NULL,'2015-02-22 05:12:30',1424581950,NULL),(1823415495,1352663,1,46803,0,1,1,'A',1,0.924603,126,737059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3719,62848083,117960,NULL,'2012-11-04 20:12:26',1352059946,NULL),(1822660879,1352663,1,46804,0,1,1,'B',1,0.840517,87,454259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.7266,57488209,117946,NULL,'2012-09-08 00:29:38',1347064178,NULL),(1822551516,1352663,1,69406,0,1,1,'B',1,0.851133,87,447138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 309}}',19.0957,55873365,143777,NULL,'2012-08-23 00:55:59',1345683359,NULL),(1822574870,1352663,1,61226,0,1,1,'A',1,0.900901,77,535687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',24.3836,55880503,148465,NULL,'2012-08-23 02:54:30',1345690470,NULL),(1820456953,1384659,1,110002,0,1,1,'D',1,0.424138,23,109535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 68, \"great\": 46}, \"maximum_statistics\": {\"great\": 145}}',0.027035,39436850,114282,NULL,'2012-02-22 05:28:07',1329888487,NULL),(1830781324,1384659,1,53404,0,1,1,'C',1,0.751923,42,311687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',9.05288,108156208,124706,NULL,'2014-05-23 09:43:59',1400838239,NULL),(1871537894,1384659,1,1575077,1,1,1,'B',1,0.885714,175,638617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 135}, \"maximum_statistics\": {\"great\": 175}}',15.4292,172504105,118445,NULL,'2022-06-09 16:29:25',1654792165,NULL),(1830746536,1384659,1,46805,0,1,1,'C',1,0.792398,55,348863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.209,108156014,130586,NULL,'2014-05-23 09:32:59',1400837579,NULL),(2830057550,1384659,1,1981516,1,1,1,'A',1,0.972561,163,879423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',20.597,183912428,140950,NULL,'2024-05-14 16:15:07',1715703307,NULL),(1820407258,1384659,1,68154,0,1,1,'S',1,0.960227,176,812503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',21.4262,38455832,240356,NULL,'2012-02-08 15:21:01',1328714461,NULL),(1871655022,1384659,1,3427815,1,1,1,'B',1,0.863192,227,542751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 307}}',21.7542,172503855,194955,NULL,'2022-06-09 16:15:44',1654791344,NULL),(1820375606,1384659,1,41940,0,1,1,'B',1,0.864973,180,510766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',21.8324,38444808,316878,NULL,'2012-02-08 12:57:11',1328705831,NULL),(1871632642,1384659,1,3596749,1,1,1,'S',1,0.987261,157,892719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',23.1304,172530296,116310,NULL,'2022-06-10 19:06:59',1654888019,NULL),(1820326253,1384659,1,79260,0,1,1,'A',1,0.929078,112,666735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',24.202,38497889,136070,NULL,'2012-02-09 10:50:34',1328784634,NULL),(1820326729,1384659,1,79262,0,1,1,'B',1,0.884211,137,517517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 380}}',25.0718,38456394,274202,NULL,'2012-02-08 15:29:18',1328714958,NULL),(1820376791,1384659,1,31942,0,1,1,'A',1,0.928251,223,721685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',25.4712,38493500,287265,NULL,'2012-02-09 09:39:40',1328780380,NULL),(1830776601,1384659,1,117009,0,1,1,'A',1,0.946746,109,778081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',25.8195,108160268,134624,NULL,'2014-05-23 12:41:05',1400848865,NULL),(1830871577,1384659,1,180429,0,1,1,'S',1,0.951219,164,755322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',26.0793,108185282,347429,NULL,'2014-05-24 10:26:25',1400927185,NULL),(1830742699,1384659,1,46803,0,1,1,'S',1,0.984127,126,883409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.1078,108142393,124320,NULL,'2014-05-22 14:53:33',1400770413,NULL),(1830886838,1384659,1,29563,0,1,1,'B',1,0.87037,123,511197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',26.3204,108185436,161224,NULL,'2014-05-24 10:32:05',1400927525,NULL),(1830678228,1384659,1,55636,0,1,1,'A',1,0.942623,122,674144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',26.7401,108119282,122361,NULL,'2014-05-21 12:47:18',1400676438,NULL),(1830766243,1384659,1,275883,0,1,1,'A',1,0.937853,95,683355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',27.3035,108156106,151998,NULL,'2014-05-23 09:38:01',1400837881,NULL),(1830768131,1384659,1,114533,0,1,1,'A',1,0.903465,143,620512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',28.444,108119186,137391,NULL,'2014-05-21 12:42:27',1400676147,NULL),(1830734130,1384659,1,46629,0,1,1,'A',1,0.917683,119,661211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',28.7767,108166496,138532,NULL,'2014-05-23 16:31:28',1400862688,NULL),(1830677988,1384659,1,55635,0,1,1,'S',1,0.964567,127,716860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',30.1903,108156177,164917,NULL,'2014-05-23 09:42:24',1400838144,NULL),(1820403940,1384659,1,76821,0,1,1,'A',1,0.935764,288,655480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 251}, \"maximum_statistics\": {\"great\": 288}}',30.6022,38494068,302070,NULL,'2012-02-09 09:50:53',1328781053,NULL),(1830919172,1384659,1,144768,0,1,1,'B',1,0.859316,169,483711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',30.6519,108185575,275988,NULL,'2014-05-24 10:37:07',1400927827,NULL),(1871632052,1384659,1,3596726,1,1,1,'A',1,0.939583,240,391099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',30.7831,172530332,144632,NULL,'2022-06-10 19:09:38',1654888178,NULL),(1830695828,1384659,1,258817,1,1,1,'S',1,0.962457,293,869601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',30.9525,108119522,333988,NULL,'2014-05-21 12:56:57',1400677017,NULL),(1871582552,1384659,1,3373330,1,1,1,'B',1,0.879768,249,574105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',31.4122,172504504,397337,NULL,'2022-06-09 16:50:12',1654793412,NULL),(1830689198,1384659,1,124027,0,1,1,'A',1,0.903986,114,560055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',32.0764,108155696,169974,NULL,'2014-05-23 09:13:19',1400836399,NULL),(1820405261,1384659,1,58240,0,1,1,'A',1,0.948097,289,748138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',32.1122,38440862,259707,NULL,'2012-02-08 12:05:23',1328702723,NULL),(1830679454,1384659,1,209417,1,1,1,'B',1,0.897297,258,612568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 370}}',32.5938,108119605,400582,NULL,'2014-05-21 13:00:30',1400677230,NULL),(1830789011,1384659,1,74272,0,1,1,'A',1,0.983471,96,778909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',33.7239,108119681,130955,NULL,'2014-05-21 13:03:58',1400677438,NULL),(1820393697,1384659,1,120999,0,1,1,'S',1,0.964286,224,830781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',33.8461,38557480,232112,NULL,'2012-02-10 09:40:27',1328866827,NULL),(2830089473,1384659,1,2169372,1,1,1,'A',1,0.921667,173,692358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',36.7616,183912504,242400,NULL,'2024-05-14 16:21:34',1715703694,NULL),(1830802910,1384659,1,126991,0,1,1,'A',1,0.942748,206,734685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',36.8499,108185334,203904,NULL,'2014-05-24 10:28:14',1400927294,NULL),(1830706326,1384659,1,351269,1,1,1,'A',1,0.977273,180,801962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 254, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',38.6676,108155654,254078,NULL,'2014-05-23 09:11:11',1400836271,NULL),(1830745596,1384659,1,46804,0,1,1,'A',1,0.911638,103,620571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',38.7295,108142514,152030,NULL,'2014-05-22 14:59:29',1400770769,NULL),(1871608453,1384659,1,3514460,1,1,1,'S',1,0.989458,332,876161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',39.693,172529419,329929,NULL,'2022-06-10 18:18:49',1654885129,NULL),(1830689920,1384659,1,381499,0,1,1,'A',1,0.904523,307,637261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',40.5564,108166544,343800,NULL,'2014-05-23 16:34:02',1400862842,NULL),(1830887390,1384659,1,29621,0,1,1,'A',1,0.953488,134,713516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',41.4867,108185392,162987,NULL,'2014-05-24 10:30:27',1400927427,NULL),(1836251170,1384659,1,225705,1,1,1,'S',1,0.955108,323,745139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',43.0928,118179405,400686,NULL,'2015-08-08 15:13:33',1439046813,NULL),(1830733612,1384659,1,46628,0,1,1,'A',1,0.90625,188,642845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',43.327,108155977,217272,NULL,'2014-05-23 09:30:41',1400837441,NULL),(1830767873,1384659,1,114532,0,1,1,'A',1,0.908397,113,615043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',43.3508,108155752,175744,NULL,'2014-05-23 09:17:40',1400836660,NULL),(1830881427,1384659,1,117309,0,1,1,'A',1,0.945076,264,810310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',43.9426,108185488,282710,NULL,'2014-05-24 10:33:51',1400927631,NULL),(1830773884,1384659,1,164011,0,1,1,'A',1,0.922775,260,681504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',44.2482,108155803,344891,NULL,'2014-05-23 09:21:27',1400836887,NULL),(1820312814,1384659,1,62242,0,1,1,'S',1,0.986301,219,917510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',44.4252,38476577,198762,NULL,'2012-02-09 01:53:28',1328752408,NULL),(1830693621,1384659,1,147769,0,1,1,'A',1,0.977876,308,847969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',46.0496,108166447,324717,NULL,'2014-05-23 16:29:28',1400862568,NULL),(1820455529,1384659,1,109938,0,1,1,'A',1,0.926402,315,717527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 428}}',46.1458,39438616,394222,NULL,'2012-02-22 06:13:15',1329891195,NULL),(1820394517,1384659,1,121001,0,1,1,'A',1,0.963351,376,850115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 382}}',51.8954,38476750,374852,NULL,'2012-02-09 01:59:55',1328752795,NULL),(1829394821,1403278,1,170564,0,1,1,'C',1,0.723837,35,233142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 172}}',2.9648,105844166,46252,NULL,'2014-02-01 23:33:21',1391297601,NULL),(1877792980,1411243,1,470587,0,1,1,'D',1,0.636842,43,157689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 101, \"great\": 205}, \"maximum_statistics\": {\"great\": 380}}',1.67297,181429907,98678,NULL,'2023-11-02 09:40:54',1698918054,NULL),(1835871655,1411243,1,513228,1,1,1,'D',1,0.674825,35,199695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 83}, \"maximum_statistics\": {\"great\": 143}}',2.23495,117531159,46980,NULL,'2015-07-09 16:45:02',1436460302,NULL),(1821507822,1411243,1,18930,0,1,1,'C',1,0.723301,52,260495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 122}, \"maximum_statistics\": {\"great\": 206}}',4.40586,48399276,99000,NULL,'2012-06-13 10:31:45',1339583505,NULL),(1877927956,1411243,1,1492016,0,1,1,'C',1,0.766055,64,351415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',7.18479,181607134,39430,NULL,'2023-11-15 14:57:22',1700060242,NULL),(1821741537,1411243,1,121651,0,1,1,'C',1,0.782895,35,331334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 228}}',7.46773,49912008,127640,NULL,'2012-06-29 11:43:12',1340970192,NULL),(1823786303,1411243,1,4565,0,1,1,'C',1,0.755952,40,295967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',7.70894,66408572,78720,NULL,'2012-12-17 00:26:07',1355703967,NULL),(1822420239,1411243,1,98302,0,1,1,'C',1,0.761214,49,283340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 68, \"great\": 266}, \"maximum_statistics\": {\"great\": 379}}',8.13579,55343371,117280,NULL,'2012-08-18 02:37:55',1345257475,NULL),(1822380919,1411243,1,55807,0,1,1,'C',1,0.77057,43,310485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 216}, \"maximum_statistics\": {\"great\": 316}}',8.20775,55341815,168808,NULL,'2012-08-18 02:17:48',1345256268,NULL),(1835849478,1411243,1,26191,1,1,1,'C',1,0.760684,39,281143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',8.68388,117530277,45840,NULL,'2015-07-09 15:56:08',1436457368,NULL),(1820839114,1411243,1,4269,0,1,1,'C',1,0.7723,63,317040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 278}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 5}}',9.31363,43057877,167700,NULL,'2012-04-09 08:43:14',1333960994,NULL),(1825568276,1411243,1,238922,0,1,1,'C',1,0.763855,136,327795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 284}, \"maximum_statistics\": {\"great\": 415}}',10.6035,79673021,175490,NULL,'2013-05-08 12:46:27',1368017187,NULL),(1822267499,1411243,1,18380,0,1,1,'C',1,0.768642,101,324572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 330}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',10.6546,54652453,297480,NULL,'2012-08-11 18:40:05',1344710405,NULL),(1821806774,1411243,1,65669,0,1,1,'B',1,0.818182,31,370452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 341}}',10.6682,49909175,159725,NULL,'2012-06-29 11:16:15',1340968575,NULL),(1835815254,1411243,1,486510,0,1,1,'A',1,0.948276,29,790909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',10.9224,117530193,42642,NULL,'2015-07-09 15:51:14',1436457074,NULL),(1821772907,1411243,1,20736,0,1,1,'C',1,0.773756,154,329757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 9}}',11.3144,49915791,301030,NULL,'2012-06-29 12:16:32',1340972192,NULL),(1822274974,1411243,1,19753,0,1,1,'C',1,0.749695,231,292449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 685, \"miss\": 274, \"great\": 1504}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',11.5213,54651792,1082278,NULL,'2012-08-11 18:28:16',1344709696,NULL),(1821833515,1411243,1,142293,0,1,1,'C',1,0.785942,104,339317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 313}}',11.8085,49912376,150620,NULL,'2012-06-29 11:46:26',1340970386,NULL),(1822428340,1411243,1,123694,0,1,1,'B',1,0.827586,77,447325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',12.1469,55343639,150386,NULL,'2012-08-18 02:41:38',1345257698,NULL),(1835880210,1411243,1,355754,1,1,1,'A',1,0.960526,37,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',12.4349,117530134,44973,NULL,'2015-07-09 15:48:17',1436456897,NULL),(1822463689,1411243,1,38392,0,1,1,'C',1,0.797674,56,351012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 215}}',12.6493,55343236,102910,NULL,'2012-08-18 02:36:10',1345257370,NULL),(1820866038,1411243,1,137362,0,1,1,'A',1,0.906593,43,625814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',12.7454,43058287,147579,NULL,'2012-04-09 08:51:24',1333961484,NULL),(1821515146,1411243,1,131825,0,1,1,'B',1,0.860515,81,434441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',15.2649,48399409,138055,NULL,'2012-06-13 10:33:33',1339583613,NULL),(1820848733,1411243,1,126409,0,1,1,'B',1,0.890777,93,537729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 206}}',15.3512,43058182,123978,NULL,'2012-04-09 08:49:12',1333961352,NULL),(1835894289,1411243,1,426998,1,1,1,'X',1,1,26,888365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',15.6181,117530110,58305,NULL,'2015-07-09 15:46:44',1436456804,NULL),(1821761072,1411243,1,45622,0,1,1,'B',1,0.870301,71,473084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',15.8874,49910784,130850,NULL,'2012-06-29 11:31:52',1340969512,NULL),(1835894093,1411243,1,35900,1,1,1,'B',1,0.840625,64,414078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',17.0807,117530789,73370,NULL,'2015-07-09 16:24:26',1436459066,NULL),(1821508426,1411243,1,62461,0,1,1,'A',1,0.913636,107,533568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',18.2679,48311422,140555,NULL,'2012-06-12 09:16:20',1339492580,NULL),(1835867781,1411243,1,409922,1,1,1,'B',1,0.837025,106,402704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 632}}',18.7381,117531788,260488,NULL,'2015-07-09 17:27:26',1436462846,NULL),(1835847601,1411243,1,25645,1,1,1,'X',1,1,40,868382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.4054,117530149,46800,NULL,'2015-07-09 15:48:58',1436456938,NULL),(1835894761,1411243,1,182791,1,1,1,'B',1,0.884615,217,581875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',19.9554,117531348,407908,NULL,'2015-07-09 16:58:41',1436461121,NULL),(1821488788,1411243,1,142291,0,1,1,'A',1,0.907895,112,647614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',20.1291,48324688,163594,NULL,'2012-06-12 11:49:34',1339501774,NULL),(1821490356,1411243,1,142292,0,1,1,'S',1,0.973214,56,803138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',20.6402,48324528,136722,NULL,'2012-06-12 11:47:50',1339501670,NULL),(1821507567,1411243,1,18917,0,1,1,'A',1,0.92437,98,684246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',20.746,48399038,139810,NULL,'2012-06-13 10:28:30',1339583310,NULL),(1823815455,1411243,1,19402,0,1,1,'C',1,0.798729,105,408910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',20.9276,66408635,179550,NULL,'2012-12-17 00:28:05',1355704085,NULL),(1835894639,1411243,1,35921,1,1,1,'S',1,0.951456,103,760774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',21.1953,117531105,109410,NULL,'2015-07-09 16:41:14',1436460074,NULL),(1822385000,1411243,1,86292,0,1,1,'B',1,0.823446,118,403571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 528}, \"maximum_statistics\": {\"great\": 708}}',21.4369,55342929,345154,NULL,'2012-08-18 02:31:49',1345257109,NULL),(1835874002,1411243,1,514517,0,1,1,'B',1,0.895161,52,542052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',22.3592,117530662,59760,NULL,'2015-07-09 16:17:10',1436458630,NULL),(1822400609,1411243,1,57435,0,1,1,'B',1,0.872852,219,586950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',23.1801,55342166,353091,NULL,'2012-08-18 02:22:22',1345256542,NULL),(1821507803,1411243,1,18929,0,1,1,'B',1,0.89697,79,579070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',23.8445,48399183,134360,NULL,'2012-06-13 10:30:26',1339583426,NULL),(1835840033,1411243,1,452184,1,1,1,'S',1,0.991803,61,901513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',24.095,117530170,45038,NULL,'2015-07-09 15:49:42',1436456982,NULL),(1824899307,1411243,1,224527,0,1,1,'B',1,0.893365,116,588499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',24.1125,74329153,125584,NULL,'2013-03-11 17:28:18',1363022898,NULL),(1835879403,1411243,1,313405,1,1,1,'B',1,0.810714,95,453470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',25.2687,117531061,92270,NULL,'2015-07-09 16:38:12',1436459892,NULL),(1822387450,1411243,1,137326,0,1,1,'B',1,0.886364,119,536799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',25.3832,55344035,126421,NULL,'2012-08-18 02:47:28',1345258048,NULL),(1877922815,1411243,1,1492009,0,1,1,'S',1,0.969231,65,877384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,181607108,32940,NULL,'2023-11-15 14:55:23',1700060123,NULL),(1835897152,1411243,1,36657,0,1,1,'B',1,0.880208,52,488680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',26.1602,117530221,46970,NULL,'2015-07-09 15:52:58',1436457178,NULL),(1835866133,1411243,1,110848,1,1,1,'S',1,0.987952,83,751156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',26.3987,117530494,49945,NULL,'2015-07-09 16:07:29',1436458049,NULL),(1822238861,1411243,1,63534,0,1,1,'B',1,0.837517,117,425339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 514}, \"maximum_statistics\": {\"great\": 717}}',26.4085,54650718,367010,NULL,'2012-08-11 18:08:33',1344708513,NULL),(1822413025,1411243,1,122238,0,1,1,'A',1,0.925532,94,730724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',26.4318,55343046,87833,NULL,'2012-08-18 02:33:31',1345257211,NULL),(1835843028,1411243,1,209631,1,1,1,'S',1,0.98913,92,821172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 92}}',26.7127,117531124,152566,NULL,'2015-07-09 16:43:26',1436460206,NULL),(1822394609,1411243,1,130930,0,1,1,'B',1,0.841435,134,489135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 432}}',26.7559,55343907,289184,NULL,'2012-08-18 02:45:37',1345257937,NULL),(1835899609,1411243,1,184615,0,1,1,'B',1,0.834286,77,416490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',27.1197,117528385,149786,NULL,'2015-07-09 14:26:22',1436451982,NULL),(1835906623,1411243,1,525451,1,1,1,'A',1,0.93299,85,767998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',28.0846,117530392,65316,NULL,'2015-07-09 16:02:41',1436457761,NULL),(1835800049,1411243,1,535293,0,1,1,'B',1,0.859143,189,493956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',28.681,117529933,401113,NULL,'2015-07-09 15:38:31',1436456311,NULL),(1821503823,1411243,1,62162,0,1,1,'B',1,0.867769,178,519709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',28.7455,48311698,296149,NULL,'2012-06-12 09:20:17',1339492817,NULL),(1835912285,1411243,1,40381,0,1,1,'A',1,0.952174,103,770974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',28.8621,117530870,77274,NULL,'2015-07-09 16:28:30',1436459310,NULL),(1835848974,1411243,1,503493,1,1,1,'X',1,1,44,883620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',29.0988,117530121,53868,NULL,'2015-07-09 15:47:34',1436456854,NULL),(1835888626,1411243,1,119080,1,1,1,'S',1,0.985075,67,882569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',29.1865,117531021,74045,NULL,'2015-07-09 16:36:00',1436459760,NULL),(1821778229,1411243,1,63894,0,1,1,'A',1,0.943243,134,689432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',29.2353,49910080,175344,NULL,'2012-06-29 11:24:49',1340969089,NULL),(1835902966,1411243,1,38270,1,1,1,'X',1,1,57,877933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',29.2534,117530442,93780,NULL,'2015-07-09 16:05:12',1436457912,NULL),(1835848429,1411243,1,249984,1,1,1,'B',1,0.86899,123,493508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',29.698,117531374,237376,NULL,'2015-07-09 17:00:42',1436461242,NULL),(1823788125,1411243,1,6098,0,1,1,'A',1,0.934911,84,692909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',29.7077,66408685,103040,NULL,'2012-12-17 00:29:20',1355704160,NULL),(1835877743,1411243,1,312822,1,1,1,'B',1,0.891447,148,638043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',30.0416,117530953,136976,NULL,'2015-07-09 16:32:26',1436459546,NULL),(1822373541,1411243,1,9633,0,1,1,'A',1,0.928763,222,678661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 1}}',30.7071,55344301,308624,NULL,'2012-08-18 02:50:56',1345258256,NULL),(1835915410,1411243,1,592739,0,1,1,'A',1,0.947099,86,651748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',31.6202,117527577,169194,NULL,'2015-07-09 13:54:44',1436450084,NULL),(1877926640,1411243,1,1492014,0,1,1,'A',1,0.929412,85,769111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,181607124,48080,NULL,'2023-11-15 14:56:30',1700060190,NULL),(1835815660,1411243,1,486512,0,1,1,'A',1,0.936364,109,770098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',32.3285,117530378,77660,NULL,'2015-07-09 16:01:53',1436457713,NULL),(1835907004,1411243,1,659785,0,1,1,'A',1,0.930108,93,750501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',32.4041,117530429,88341,NULL,'2015-07-09 16:04:22',1436457862,NULL),(1835826034,1411243,1,490368,0,1,1,'S',1,0.980263,76,797024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',32.5634,117530307,50964,NULL,'2015-07-09 15:57:42',1436457462,NULL),(1835896086,1411243,1,155865,1,1,1,'B',1,0.883495,111,514339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',32.9477,117530083,195442,NULL,'2015-07-09 15:45:17',1436456717,NULL),(1827067970,1411243,1,175718,0,1,1,'B',1,0.866822,80,483292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',33.3808,89397726,99760,NULL,'2013-08-09 06:40:07',1376030407,NULL),(1835842888,1411243,1,171918,1,1,1,'S',1,0.969072,97,820622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',33.8868,117530560,68316,NULL,'2015-07-09 16:11:48',1436458308,NULL),(1835834584,1411243,1,21380,0,1,1,'A',1,0.900697,86,551941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',34.0518,117531549,161870,NULL,'2015-07-09 17:12:11',1436461931,NULL),(1822370111,1411243,1,144163,0,1,1,'A',1,0.921392,165,655706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 388}}',34.4535,55342543,269713,NULL,'2012-08-18 02:27:04',1345256824,NULL),(1835807686,1411243,1,432215,1,1,1,'X',1,1,77,884320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',34.6893,117530458,69755,NULL,'2015-07-09 16:06:05',1436457965,NULL),(1835907077,1411243,1,91716,1,1,1,'A',1,0.904432,62,548218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',34.9948,117531259,205146,NULL,'2015-07-09 16:52:08',1436460728,NULL),(1835873743,1411243,1,557817,0,1,1,'B',1,0.873663,169,507540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 615, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',35.8147,117527273,389372,NULL,'2015-07-09 13:41:54',1436449314,NULL),(1835883449,1411243,1,152521,0,1,1,'A',1,0.927027,86,604279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',35.8393,117531202,183688,NULL,'2015-07-09 16:48:00',1436460480,NULL),(1835906457,1411243,1,39306,1,1,1,'A',1,0.962719,176,765047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',35.8963,117531615,219114,NULL,'2015-07-09 17:16:24',1436462184,NULL),(1835892236,1411243,1,269781,0,1,1,'A',1,0.904826,107,584329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',36.7648,117531437,254357,NULL,'2015-07-09 17:05:22',1436461522,NULL),(1835877316,1411243,1,514777,1,1,1,'A',1,0.970284,363,855327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 365, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 387}}',37.5995,117529766,486628,NULL,'2015-07-09 15:29:44',1436455784,NULL),(1835890733,1411243,1,423991,1,1,1,'A',1,0.966346,63,727259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',37.8821,117530605,61284,NULL,'2015-07-09 16:14:14',1436458454,NULL),(1835797767,1411243,1,386172,1,1,1,'S',1,0.968421,95,839814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',38.0984,117530367,78066,NULL,'2015-07-09 16:00:55',1436457655,NULL),(1822464984,1411243,1,92385,0,1,1,'A',1,0.929787,152,658059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',38.1483,55343500,193232,NULL,'2012-08-18 02:39:37',1345257577,NULL),(1825802829,1411243,1,152647,0,1,1,'B',1,0.858169,180,510488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 437}, \"maximum_statistics\": {\"great\": 557}}',38.7857,80300003,345942,NULL,'2013-05-14 17:57:51',1368554271,NULL),(1829402672,1411243,1,277581,0,1,1,'A',1,0.949627,144,715220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',39.213,105982579,197994,NULL,'2014-02-08 13:04:26',1391864666,NULL),(1828897005,1411243,1,315035,0,1,1,'B',1,0.890339,337,665242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',39.2141,102890589,352500,NULL,'2013-12-28 15:17:06',1388243826,NULL),(1835840152,1411243,1,452187,1,1,1,'S',1,0.994318,88,882866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',39.267,117530291,60266,NULL,'2015-07-09 15:56:52',1436457412,NULL),(1835835273,1411243,1,21746,1,1,1,'S',1,0.962617,107,698301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',39.8922,117531041,113808,NULL,'2015-07-09 16:36:59',1436459819,NULL),(1835866374,1411243,1,680409,1,1,1,'A',1,0.928819,127,639317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',40.0309,117531723,165595,NULL,'2015-07-09 17:23:03',1436462583,NULL),(1835825177,1411243,1,102550,0,1,1,'A',1,0.911411,108,598136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',40.6295,117528720,178244,NULL,'2015-07-09 14:40:57',1436452857,NULL),(1822407970,1411243,1,121682,0,1,1,'B',1,0.880435,102,554516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 184}}',40.7511,55343118,112774,NULL,'2012-08-18 02:34:29',1345257269,NULL),(1823575012,1411243,1,154912,0,1,1,'B',1,0.861011,133,508604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',41.039,64296857,183780,NULL,'2012-11-22 18:11:32',1353607892,NULL),(1835880564,1411243,1,355974,1,1,1,'S',1,0.978873,71,717474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',41.4722,117530263,60655,NULL,'2015-07-09 15:55:22',1436457322,NULL),(1825426908,1411243,1,222209,0,1,1,'B',1,0.8625,276,516157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 784}, \"maximum_statistics\": {\"great\": 1000}}',42.565,78414559,633850,NULL,'2013-04-25 18:24:20',1366914260,NULL),(1823784698,1411243,1,3671,0,1,1,'A',1,0.960836,354,816059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 383}}',44.6113,66409036,392580,NULL,'2012-12-17 00:39:24',1355704764,NULL),(1836161748,1411243,1,339608,0,1,1,'B',1,0.879401,115,520614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',45.0246,117804704,296962,NULL,'2015-07-22 15:26:40',1437578800,NULL),(1822790016,1411243,1,79395,0,1,1,'B',1,0.897456,216,607846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 526}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',45.1871,58629747,510280,NULL,'2012-09-19 17:39:17',1348076357,NULL),(1835831784,1411243,1,493083,1,1,1,'S',1,0.988372,129,855906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',45.5482,117530524,104314,NULL,'2015-07-09 16:08:54',1436458134,NULL),(1828015515,1411243,1,277583,0,1,1,'B',1,0.872796,89,492893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 397}}',45.9035,96239283,199600,NULL,'2013-10-18 15:21:51',1382109711,NULL),(1835912948,1411243,1,529988,1,1,1,'S',1,0.952,125,787965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',46.2697,117530406,115986,NULL,'2015-07-09 16:03:31',1436457811,NULL),(1835913716,1411243,1,529989,0,1,1,'S',1,0.969027,113,822168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',47.7794,117530348,81992,NULL,'2015-07-09 16:00:06',1436457606,NULL),(1825067011,1411243,1,180785,0,1,1,'A',1,0.945525,155,739926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',51.3431,76118395,219680,NULL,'2013-03-30 23:45:59',1364687159,NULL),(1823822903,1411243,1,20709,1,1,1,'A',1,0.931646,395,747388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 341}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',52.1185,66170009,476140,NULL,'2012-12-14 17:13:02',1355505182,NULL),(1835871130,1411243,1,30506,0,1,1,'A',1,0.927741,249,662128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 602}}',53.3002,117531681,502746,NULL,'2015-07-09 17:20:30',1436462430,NULL),(1825006817,1411243,1,222550,0,1,1,'A',1,0.923754,208,677394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',53.5332,74601693,281200,NULL,'2013-03-15 03:03:32',1363316612,NULL),(1835836022,1411243,1,446733,1,1,1,'S',1,0.978417,139,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',55.6512,117530847,108962,NULL,'2015-07-09 16:27:13',1436459233,NULL),(1826172250,1411243,1,254627,0,1,1,'A',1,0.90989,133,568007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 789}, \"maximum_statistics\": {\"great\": 910}}',55.8007,82967694,492822,NULL,'2013-06-10 10:31:28',1370860288,NULL),(1835895754,1411243,1,365637,1,1,1,'A',1,0.931319,182,728045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',56.237,117530749,158030,NULL,'2015-07-09 16:22:06',1436458926,NULL),(1835861959,1411243,1,146394,0,1,1,'A',1,0.95082,141,717044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',56.9521,117531226,245270,NULL,'2015-07-09 16:49:46',1436460586,NULL),(1824908501,1411243,1,225238,0,1,1,'A',1,0.91879,172,692646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 314}}',60.1005,74329691,247876,NULL,'2013-03-11 17:38:09',1363023489,NULL),(1835900257,1411243,1,37432,1,1,1,'A',1,0.926955,290,667881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 4}}',60.7257,117531500,444790,NULL,'2015-07-09 17:08:59',1436461739,NULL),(1835867802,1411243,1,257816,1,1,1,'S',1,0.958472,301,843590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',62.5498,117528208,320460,NULL,'2015-07-09 14:20:24',1436451624,NULL),(1835821138,1411243,1,338912,1,1,1,'A',1,0.946429,140,736179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',63.4591,117530325,114670,NULL,'2015-07-09 15:59:12',1436457552,NULL),(1835916405,1411243,1,227413,0,1,1,'A',1,0.93617,223,701988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',64.2096,117528503,222640,NULL,'2015-07-09 14:31:47',1436452307,NULL),(1835941961,1411243,1,203060,0,1,1,'S',1,0.98224,366,857189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',71.2222,117566356,386540,NULL,'2015-07-11 09:50:38',1436608238,NULL),(1826007443,1411243,1,239315,0,1,1,'A',1,0.929405,263,642136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 760}, \"maximum_statistics\": {\"great\": 857}}',71.9903,82737185,550618,NULL,'2013-06-08 07:08:42',1370675322,NULL),(1835904065,1411243,1,38469,1,1,1,'S',1,0.97619,378,880229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',73.6761,117531300,413190,NULL,'2015-07-09 16:54:54',1436460894,NULL),(1825563506,1411243,1,238921,0,1,1,'A',1,0.959547,276,808897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',74.2163,79673242,285212,NULL,'2013-05-08 12:48:17',1368017297,NULL),(1835915628,1411243,1,593301,1,1,1,'S',1,0.977273,132,842178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',78.6579,117531005,120816,NULL,'2015-07-09 16:34:54',1436459694,NULL),(1825874736,1411243,1,207277,0,1,1,'A',1,0.956469,306,788314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 761}, \"maximum_statistics\": {\"great\": 827}}',90.0861,81002782,782640,NULL,'2013-05-21 17:34:53',1369157693,NULL),(1827132406,1422345,1,186301,0,1,1,'D',1,0.655242,23,164008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 127}, \"maximum_statistics\": {\"great\": 248}}',1.49712,90168285,80886,NULL,'2013-08-16 10:21:00',1376648460,NULL),(1827132283,1422345,1,139312,0,1,1,'C',1,0.700627,57,204582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 188}, \"maximum_statistics\": {\"great\": 319}}',2.58819,89997577,108517,NULL,'2013-08-14 16:57:20',1376499440,NULL),(1827148034,1422345,1,53676,0,1,1,'C',1,0.761538,22,366448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',2.98606,90288578,81288,NULL,'2013-08-17 12:45:39',1376743539,NULL),(1827042653,1422345,1,186676,0,1,1,'C',1,0.762195,26,385054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',3.42839,89440601,111525,NULL,'2013-08-09 14:22:20',1376058140,NULL),(1836620615,1422345,1,556959,0,1,1,'C',1,0.759259,42,287842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 135}}',4.5464,118638497,38846,NULL,'2015-08-30 14:02:00',1440943320,NULL),(1827087960,1422345,1,250371,0,1,1,'C',1,0.748,53,309910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 250}}',4.90654,89997860,149214,NULL,'2013-08-14 17:01:13',1376499673,NULL),(1827197631,1422345,1,29036,0,1,1,'B',1,0.810056,67,398909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',7.4369,90288740,71736,NULL,'2013-08-17 12:47:37',1376743657,NULL),(3706647027,1422345,1,85979,0,1,1,'C',1,0.78355,93,304901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 462}}',7.72847,185844197,196459,NULL,'2024-10-19 09:59:53',1729331993,NULL),(3706704724,1422345,1,39524,0,1,1,'C',1,0.767772,60,316740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 211}}',9.36921,185844362,103382,NULL,'2024-10-19 10:13:30',1729332810,NULL),(1842294879,1422345,1,46803,0,1,1,'B',1,0.896825,64,576482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3528,127826211,74148,NULL,'2016-12-09 10:24:36',1481279076,NULL),(1836649865,1422345,1,90510,0,1,1,'A',1,0.916084,83,565332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',18.2287,118637660,78857,NULL,'2015-08-30 13:19:03',1440940743,NULL),(1858995628,1422345,1,2217010,0,1,1,'B',1,0.861878,67,472753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',18.3263,153517753,76408,NULL,'2020-08-13 10:03:10',1597312990,NULL),(1828191321,1468255,1,24722,0,1,1,'B',1,0.837705,253,468332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 83, \"great\": 907}, \"maximum_statistics\": {\"great\": 1220}}',NULL,96952395,731740,NULL,'2013-10-26 01:23:10',1382750590,NULL),(1866916606,1468255,1,105033,1,1,1,'A',1,0.971684,318,836068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 638, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 671}}',NULL,165388419,618890,NULL,'2021-08-29 15:26:26',1630250786,NULL),(1862989565,1468255,1,135070,1,1,1,'A',1,0.956535,584,240562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 58, \"great\": 1602, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1691}}',NULL,159699762,914435,NULL,'2021-03-14 13:22:13',1615728133,NULL),(1860134732,1468255,1,204992,1,1,1,'A',1,0.989104,554,902008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 809, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 826}}',NULL,155105759,1001718,NULL,'2020-10-13 00:11:41',1602547901,NULL),(1859132025,1468255,1,279744,1,1,1,'B',1,0.895753,318,620383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 661, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,153767878,616436,NULL,'2020-08-22 20:34:43',1598128483,NULL),(1861462257,1468255,1,660244,1,1,1,'A',1,0.975928,590,426421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 953}, \"maximum_statistics\": {\"great\": 997}}',NULL,157208733,719960,NULL,'2020-12-25 22:01:58',1608933718,NULL),(1861462273,1468255,1,660247,1,1,1,'A',1,0.910965,320,303418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 962}, \"maximum_statistics\": {\"great\": 1140}}',NULL,157208612,655710,NULL,'2020-12-25 21:55:35',1608933335,NULL),(1860336651,1468255,1,660248,1,1,1,'C',1,0.79063,381,211076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 149, \"great\": 943}, \"maximum_statistics\": {\"great\": 1366}}',NULL,155438339,607770,NULL,'2020-10-25 23:36:59',1603669019,NULL),(1851091616,1468255,1,1064337,1,1,1,'A',1,0.958528,597,244662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 2595, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2785}}',NULL,141368282,1657536,NULL,'2018-11-25 13:29:37',1543152577,NULL),(1858279998,1468255,1,1089798,1,1,1,'D',1,0.67809,80,105055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 146, \"great\": 463}, \"maximum_statistics\": {\"great\": 890}}',NULL,152365099,230870,NULL,'2020-07-01 15:23:49',1593617029,NULL),(1860535786,1468255,1,1089798,1,1,1,'C',1,0.772472,157,56179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 94, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',NULL,155917695,254166,NULL,'2020-11-13 10:47:56',1605264476,NULL),(1843035061,1468255,1,1153370,1,1,1,'A',1,0.954225,396,784356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 1303, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1420}}',NULL,129028122,1353524,NULL,'2017-02-14 02:47:26',1487040446,NULL),(1861674638,1468255,1,1153404,1,1,1,'A',1,0.97619,606,449779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 609}}',NULL,157586139,469290,NULL,'2021-01-07 14:46:20',1610030780,NULL),(1860427619,1468255,1,1165848,1,1,1,'A',1,0.907993,367,646295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',NULL,155653532,966996,NULL,'2020-11-03 16:39:46',1604421586,NULL),(1858311110,1468255,1,1165848,1,1,1,'A',1,0.912639,350,308690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',NULL,152364911,569356,NULL,'2020-07-01 15:15:28',1593616528,NULL),(1851156338,1468255,1,1307083,1,1,1,'C',1,0.756506,63,298575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',NULL,141368692,97600,NULL,'2018-11-25 13:55:32',1543154132,NULL),(1860053740,1468255,1,1821239,1,1,1,'C',1,0.734818,183,376934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 247}}',NULL,155129636,145642,NULL,'2020-10-14 00:32:42',1602635562,NULL),(1859282248,1468255,1,1821239,1,1,1,'B',1,0.888664,247,649702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',NULL,153989944,204270,NULL,'2020-08-31 00:37:12',1598834232,NULL),(1860065944,1468255,1,1989203,1,1,1,'A',1,0.929215,1109,775514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 952}, \"maximum_statistics\": {\"great\": 1109}}',NULL,155129810,1130390,NULL,'2020-10-14 00:45:28',1602636328,NULL),(1860338327,1468255,1,1989203,1,1,1,'A',1,0.932822,1109,828848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 960}, \"maximum_statistics\": {\"great\": 1109}}',NULL,155439048,1173300,NULL,'2020-10-26 00:28:48',1603672128,NULL),(1859793834,1468255,1,2386168,1,1,1,'C',1,0.71875,56,279270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',5.23893,154706587,119943,NULL,'2020-09-27 12:54:27',1601211267,NULL),(1844746325,1468255,1,1189929,1,1,1,'B',1,0.840659,80,567279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',6.65364,131512707,64494,NULL,'2017-06-29 15:59:19',1498751959,NULL),(1832353502,1468255,1,106057,1,1,1,'X',1,1,13,295084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',7.34849,110768250,137050,NULL,'2014-09-17 01:00:31',1410915631,NULL),(1821928879,1468255,1,66291,0,1,1,'B',1,0.803797,59,570655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 6}}',9.6529,51605239,202098,NULL,'2012-07-16 07:59:07',1342425547,NULL),(1849406077,1468255,1,1219764,1,1,1,'C',1,0.75873,122,47505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 285, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',9.98188,138684365,403510,NULL,'2018-07-05 05:12:55',1530767575,NULL),(1821946126,1468255,1,107874,0,1,1,'A',1,0.9375,16,744006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',10.0639,51610608,103236,NULL,'2012-07-16 08:57:24',1342429044,NULL),(1821607341,1468255,1,29293,1,1,1,'S',1,0.986842,38,885112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',13.1559,48932029,190272,NULL,'2012-06-18 20:30:05',1340051405,NULL),(1821947782,1468255,1,67799,0,1,1,'C',1,0.757746,162,338283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',13.6068,51600408,168940,NULL,'2012-07-16 07:03:10',1342422190,NULL),(1821541219,1468255,1,23876,0,1,1,'B',1,0.855856,34,493481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',13.9163,48495514,100948,NULL,'2012-06-14 12:40:20',1339677620,NULL),(1832463150,1468255,1,176111,0,1,1,'A',1,0.914773,88,782995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',15.9084,110774523,46270,NULL,'2014-09-17 11:34:55',1410953695,NULL),(1822643475,1468255,1,17135,1,1,1,'A',1,0.934066,91,779985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',16.6607,57643499,58368,NULL,'2012-09-09 06:04:17',1347170657,NULL),(1821883604,1468255,1,123869,0,1,1,'B',1,0.888889,63,660839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',16.8395,51607470,146778,NULL,'2012-07-16 08:23:07',1342426987,NULL),(1829582940,1468255,1,164026,0,1,1,'B',1,0.863636,73,581848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 264}}',17.0982,106114310,345787,NULL,'2014-02-15 08:00:55',1392451255,NULL),(1821516324,1468255,1,19853,0,1,1,'S',1,0.976744,43,812730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',17.6226,48546144,89292,NULL,'2012-06-15 04:12:50',1339733570,NULL),(1821905427,1468255,1,33923,0,1,1,'C',1,0.759197,97,319802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 299}}',18.1238,51602677,140442,NULL,'2012-07-16 07:30:38',1342423838,NULL),(1848102141,1468255,1,982430,0,1,1,'C',1,0.780328,118,169184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 155, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',18.2913,136791537,285648,NULL,'2018-04-01 16:55:08',1522601708,NULL),(1841615223,1468255,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',18.631,126719645,21105,NULL,'2016-10-04 22:52:12',1475621532,NULL),(1821588069,1468255,1,27317,0,1,1,'S',1,0.975806,124,832806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',19.2618,48932344,101658,NULL,'2012-06-18 20:39:52',1340051992,NULL),(1841620782,1468255,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',22.4035,126719676,76872,NULL,'2016-10-04 22:55:26',1475621726,NULL),(1841034043,1468255,1,801711,1,1,1,'X',1,1,79,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',23.013,125645690,68852,NULL,'2016-08-07 14:10:35',1470579035,NULL),(1862054402,1468255,1,2721097,1,1,1,'B',1,0.80543,97,408948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 221}}',23.0149,158150376,114836,NULL,'2021-01-26 18:32:15',1611685935,NULL),(1822171312,1468255,1,86841,1,1,1,'S',1,0.95,140,633618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',23.3849,53228491,184224,NULL,'2012-07-31 03:36:19',1343705779,NULL),(1821584204,1468255,1,260,1,1,1,'S',1,0.995146,103,900875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 7}}',23.7118,48932962,193184,NULL,'2012-06-18 21:00:21',1340053221,NULL),(1821697102,1468255,1,116877,0,1,1,'X',1,1,111,863015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.3121,48931730,153120,NULL,'2012-06-18 20:20:14',1340050814,NULL),(1821655374,1468255,1,123874,0,1,1,'S',1,0.995049,101,865548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',25.3987,48931555,171388,NULL,'2012-06-18 20:14:40',1340050480,NULL),(1832225563,1468255,1,41000,0,1,1,'S',1,0.970968,155,776806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',26.1661,110614535,209848,NULL,'2014-09-09 00:20:19',1410222019,NULL),(1821884315,1468255,1,44706,0,1,1,'B',1,0.819444,129,530603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',26.7073,51611018,206754,NULL,'2012-07-16 09:02:04',1342429324,NULL),(1822636283,1468255,1,86825,1,1,1,'S',1,0.992857,140,880241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',26.7329,57709790,115818,NULL,'2012-09-09 17:36:07',1347212167,NULL),(1821519576,1468255,1,20349,0,1,1,'S',1,0.978142,183,818241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',27.3645,48546320,203808,NULL,'2012-06-15 04:16:05',1339733765,NULL),(1821866479,1468255,1,10798,0,1,1,'S',1,0.984496,129,959059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',27.9652,51774679,315162,NULL,'2012-07-18 02:12:19',1342577539,NULL),(1821871260,1468255,1,31472,1,1,1,'A',1,0.9375,192,801274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 11}}',27.9709,51776307,472660,NULL,'2012-07-18 02:42:06',1342579326,NULL),(1859811906,1468255,1,2290012,1,1,1,'B',1,0.806383,116,433822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',28.0733,154706639,255194,NULL,'2020-09-27 12:57:00',1601211420,NULL),(1838827291,1468255,1,189746,1,1,1,'C',1,0.799048,114,380178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 525}}',29.1463,122334877,260302,NULL,'2016-03-04 18:35:59',1457116559,NULL),(1822445477,1468255,1,112800,0,1,1,'S',1,0.990991,111,920565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',29.306,54992843,210571,NULL,'2012-08-14 17:41:41',1344966101,NULL),(1822007346,1468255,1,16611,0,1,1,'B',1,0.806026,77,366081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 358}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 4}}',30.1213,51976132,262750,NULL,'2012-07-20 03:12:58',1342753978,NULL),(1840999769,1468255,1,786941,1,1,1,'X',1,1,125,943246,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 125}}',30.6196,125645653,108578,NULL,'2016-08-07 14:08:27',1470578907,NULL),(1822643485,1468255,1,17136,1,1,1,'S',1,0.965116,129,868053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',30.9121,57643467,99960,NULL,'2012-09-09 06:04:05',1347170645,NULL),(1821476236,1468255,1,3670,0,1,1,'S',1,0.979245,265,874500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 265}}',30.9199,48547996,272374,NULL,'2012-06-15 04:44:06',1339735446,NULL),(1821600506,1468255,1,28783,0,1,1,'B',1,0.831041,138,467684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 390}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 2}}',32.348,48936101,325624,NULL,'2012-06-18 22:50:58',1340059858,NULL),(1821606893,1468255,1,29292,1,1,1,'S',1,0.975155,161,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',32.7573,48932124,229362,NULL,'2012-06-18 20:32:44',1340051564,NULL),(1841845556,1468255,1,829037,1,1,1,'S',1,0.952703,74,905816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',33.3614,127141924,45916,NULL,'2016-10-29 16:50:52',1477759852,NULL),(1848285281,1468255,1,961417,0,1,1,'B',1,0.817886,120,406993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 450, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615}}',33.8922,137071060,287664,NULL,'2018-04-15 17:15:12',1523812512,NULL),(1841520065,1468255,1,549275,1,1,1,'X',1,1,125,1014171,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',33.9052,126441881,101168,NULL,'2016-09-18 17:34:07',1474220047,NULL),(1838751056,1468255,1,648176,1,1,1,'B',1,0.870879,174,589029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',33.9721,122335003,158760,NULL,'2016-03-04 18:44:55',1457117095,NULL),(1821864684,1468255,1,70312,0,1,1,'A',1,0.934579,107,724526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',34.1331,51687347,114830,NULL,'2012-07-17 04:38:24',1342499904,NULL),(1821938415,1468255,1,36902,0,1,1,'A',1,0.900901,92,623230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',34.7231,51569997,87772,NULL,'2012-07-15 21:56:53',1342389413,NULL),(1821874184,1468255,1,31722,0,1,1,'A',1,0.929936,314,800712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 270}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 6}}',34.7257,51776467,600976,NULL,'2012-07-18 02:45:07',1342579507,NULL),(1821599170,1468255,1,106210,1,1,1,'S',1,0.993023,215,897811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',34.7368,48932495,205020,NULL,'2012-06-18 20:44:10',1340052250,NULL),(1829570001,1468255,1,77201,0,1,1,'B',1,0.888743,119,595555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 382}}',34.7475,106115431,314195,NULL,'2014-02-15 08:58:05',1392454685,NULL),(1821912287,1468255,1,22374,1,1,1,'A',1,0.943478,115,949201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',34.834,51607240,94390,NULL,'2012-07-16 08:20:51',1342426851,NULL),(1821866552,1468255,1,10800,0,1,1,'B',1,0.885965,171,827871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 132}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',34.8718,51610263,333817,NULL,'2012-07-16 08:53:29',1342428809,NULL),(1821542786,1468255,1,35829,0,1,1,'A',1,0.93314,133,656442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',35.0936,48496396,166964,NULL,'2012-06-14 12:49:10',1339678150,NULL),(1822643495,1468255,1,17137,0,1,1,'A',1,0.915761,184,706432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',35.1141,57643466,146430,NULL,'2012-09-09 06:04:04',1347170644,NULL),(1821482928,1468255,1,60565,0,1,1,'B',1,0.893116,112,585280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 276}}',35.2039,48498652,208730,NULL,'2012-06-14 13:10:32',1339679432,NULL),(1821864408,1468255,1,70225,0,1,1,'S',1,0.958015,131,895259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',35.5512,51603212,258115,NULL,'2012-07-16 07:37:31',1342424251,NULL),(1838953056,1468255,1,524096,1,1,1,'B',1,0.806723,80,376395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',35.6085,122421670,221276,NULL,'2016-03-08 20:18:01',1457468281,NULL),(1821637203,1468255,1,43157,1,1,1,'S',1,0.996599,147,1014029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 5}}',35.6294,48936173,250914,NULL,'2012-06-18 22:54:18',1340060058,NULL),(1822261523,1468255,1,16741,1,1,1,'S',1,0.956204,137,838079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',35.7312,54073218,161642,NULL,'2012-08-07 03:07:58',1344308878,NULL),(1822642032,1468255,1,16197,0,1,1,'S',1,0.971111,225,834280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',35.9512,57710295,306710,NULL,'2012-09-09 17:45:53',1347212753,NULL),(1821953325,1468255,1,119587,0,1,1,'S',1,0.963415,123,838592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',36.1672,51568193,99290,NULL,'2012-07-15 21:07:31',1342386451,NULL),(1821472985,1468255,1,78623,0,1,1,'S',1,0.993007,286,902016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',36.3181,48547399,335814,NULL,'2012-06-15 04:33:59',1339734839,NULL),(1841615766,1468255,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',36.4775,126719653,48256,NULL,'2016-10-04 22:53:06',1475621586,NULL),(1821584484,1468255,1,262,0,1,1,'X',1,1,129,904779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',36.5013,48935938,212669,NULL,'2012-06-18 22:43:44',1340059424,NULL),(1841205349,1468255,1,195266,1,1,1,'X',1,1,268,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',36.7873,126086016,382730,NULL,'2016-08-30 01:18:03',1472519883,NULL),(1821938883,1468255,1,86044,0,1,1,'B',1,0.815343,655,218168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 867, \"miss\": 427, \"great\": 3366}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',36.9676,51379689,2074630,NULL,'2012-07-14 03:49:27',1342237767,NULL),(1821640689,1468255,1,53307,0,1,1,'S',1,0.990099,101,887153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',37.39,48930763,143452,NULL,'2012-06-18 19:49:56',1340048996,NULL),(1828876228,1468255,1,270980,0,1,1,'B',1,0.825449,102,401787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 437}, \"maximum_statistics\": {\"great\": 613}}',37.4865,102262450,270082,NULL,'2013-12-22 06:03:32',1387692212,NULL),(1821519650,1468255,1,20350,1,1,1,'S',1,0.964706,255,857069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',37.9013,48546493,517682,NULL,'2012-06-15 04:19:20',1339733960,NULL),(1821680235,1468255,1,75069,0,1,1,'S',1,0.993802,242,888198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',38.3081,48936420,271878,NULL,'2012-06-18 23:05:17',1340060717,NULL),(1847581921,1468255,1,1503604,1,1,1,'B',1,0.834921,87,427244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',38.3313,135713042,310628,NULL,'2018-02-04 22:51:55',1517784715,NULL),(1822520920,1468255,1,18930,0,1,1,'A',1,0.919903,150,652159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',38.369,55947998,201850,NULL,'2012-08-23 14:53:19',1345733599,NULL),(1828104823,1468255,1,102527,0,1,1,'B',1,0.826577,229,467516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 83, \"great\": 518}, \"maximum_statistics\": {\"great\": 666}}',38.4521,96153036,410848,NULL,'2013-10-17 15:32:41',1382023961,NULL),(1821926089,1468255,1,75730,0,1,1,'S',1,0.950617,162,850346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',38.5502,51611548,313162,NULL,'2012-07-16 09:08:35',1342429715,NULL),(1838991195,1468255,1,548885,1,1,1,'B',1,0.81565,120,420830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',39.6795,122421294,174830,NULL,'2016-03-08 19:50:20',1457466620,NULL),(1860988153,1468255,1,1524007,1,1,1,'A',1,0.936782,85,794525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',39.8065,156443805,63591,NULL,'2020-12-01 15:37:10',1606837030,NULL),(1821868856,1468255,1,122704,0,1,1,'A',1,0.918699,123,781994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',40.441,51603410,127309,NULL,'2012-07-16 07:39:32',1342424372,NULL),(1822258845,1468255,1,32938,1,1,1,'S',1,0.961538,117,854716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',41.2257,54091842,227394,NULL,'2012-08-07 06:47:56',1344322076,NULL),(1821863636,1468255,1,9007,0,1,1,'B',1,0.836783,318,511484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 829, \"miss\": 106, \"great\": 2254}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',41.2875,51754211,2955009,NULL,'2012-07-17 17:17:02',1342545422,NULL),(1822378202,1468255,1,31995,0,1,1,'B',1,0.826415,67,397860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 265}}',41.8702,54925885,96600,NULL,'2012-08-14 06:04:32',1344924272,NULL),(1832365065,1468255,1,84903,1,1,1,'S',1,0.991319,288,967156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',42.1683,110774326,242040,NULL,'2014-09-17 11:24:29',1410953069,NULL),(1822575168,1468255,1,126062,0,1,1,'B',1,0.87943,173,257534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 134, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1580}}',42.1789,56095956,710958,NULL,'2012-08-25 02:40:09',1345862409,NULL),(1829980525,1468255,1,168823,0,1,1,'S',1,0.990942,276,950189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',42.2314,106822439,412930,NULL,'2014-03-20 07:47:51',1395301671,NULL),(1822019409,1468255,1,45571,1,1,1,'A',1,0.930398,352,772464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 303}, \"maximum_statistics\": {\"great\": 352}}',42.2405,52856911,492060,NULL,'2012-07-27 21:20:32',1343424032,NULL),(1851146814,1468255,1,1411059,1,1,1,'B',1,0.818868,146,410826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',42.2531,141328698,243238,NULL,'2018-11-23 11:58:14',1542974294,NULL),(1841065449,1468255,1,750660,1,1,1,'B',1,0.863271,117,553150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',42.3541,126024251,235249,NULL,'2016-08-27 00:28:05',1472257685,NULL),(1860988167,1468255,1,1524007,1,1,1,'A',1,0.91954,87,808059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',42.5974,156443841,66326,NULL,'2020-12-01 15:38:30',1606837110,NULL),(1828885658,1468255,1,229014,0,1,1,'B',1,0.848378,190,445385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 517}, \"maximum_statistics\": {\"great\": 709}}',42.6455,102708719,461470,NULL,'2013-12-26 19:13:39',1388085219,NULL),(1821895923,1468255,1,33535,0,1,1,'B',1,0.850592,485,528072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 525}, \"maximum_statistics\": {\"great\": 676}}',43.1476,51488975,582020,NULL,'2012-07-15 04:17:49',1342325869,NULL),(1821868785,1468255,1,10868,0,1,1,'B',1,0.898182,243,735128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',43.382,51612146,352147,NULL,'2012-07-16 09:15:28',1342430128,NULL),(1821610396,1468255,1,40392,1,1,1,'S',1,0.979876,323,900388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',43.7555,48936275,397594,NULL,'2012-06-18 22:58:05',1340060285,NULL),(1822636267,1468255,1,86818,0,1,1,'S',1,0.980496,282,896990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',44.0092,57709946,244906,NULL,'2012-09-09 17:38:51',1347212331,NULL),(1841791137,1468255,1,813834,1,1,1,'S',1,0.968553,159,946351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',44.3066,127041431,150694,NULL,'2016-10-23 15:06:43',1477235203,NULL),(1821692768,1468255,1,36465,0,1,1,'S',1,0.993213,221,886052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',44.4357,48931063,234446,NULL,'2012-06-18 19:59:02',1340049542,NULL),(1822136155,1468255,1,17672,1,1,1,'B',1,0.889073,302,641533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',44.6734,52881368,287180,NULL,'2012-07-28 03:52:03',1343447523,NULL),(1822642064,1468255,1,16198,0,1,1,'S',1,0.957413,317,818539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 3}}',44.7008,57710411,391320,NULL,'2012-09-09 17:48:54',1347212934,NULL),(1829272575,1468255,1,52383,1,1,1,'S',1,0.981132,106,907941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',44.9796,105816810,125910,NULL,'2014-01-31 18:02:23',1391191343,NULL),(1821584432,1468255,1,261,0,1,1,'S',1,0.97486,179,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',44.9909,48935989,308970,NULL,'2012-06-18 22:46:06',1340059566,NULL),(1821749477,1468255,1,15514,0,1,1,'S',1,0.95625,320,819642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 292}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',45.0557,50474831,452520,NULL,'2012-07-04 23:47:38',1341445658,NULL),(1828242225,1468255,1,199678,0,1,1,'B',1,0.801136,94,371006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 418}, \"maximum_statistics\": {\"great\": 616}}',45.4806,98051301,370686,NULL,'2013-11-06 19:32:56',1383766376,NULL),(1866422346,1468255,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.7823,164872200,61380,NULL,'2021-08-12 18:24:53',1628792693,NULL),(1821528567,1468255,1,21746,0,1,1,'S',1,0.990654,107,761342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',46.1631,48546192,115312,NULL,'2012-06-15 04:13:47',1339733627,NULL),(1838965134,1468255,1,530122,1,1,1,'B',1,0.843902,175,465936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 307, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 410}}',46.3738,122419877,296682,NULL,'2016-03-08 18:00:22',1457460022,NULL),(1822196686,1468255,1,88300,1,1,1,'S',1,0.950226,221,793193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',46.9254,53229183,283190,NULL,'2012-07-31 03:45:32',1343706332,NULL),(1841009102,1468255,1,950233,1,1,1,'X',1,1,202,946759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',46.9805,125691473,288688,NULL,'2016-08-09 22:10:24',1470780624,NULL),(1841620264,1468255,1,729810,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',47.3173,126719691,207760,NULL,'2016-10-04 22:57:03',1475621823,NULL),(1847970851,1468255,1,1396432,1,1,1,'S',1,0.992366,131,937883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',47.6399,136549577,99160,NULL,'2018-03-20 08:48:42',1521535722,NULL),(1822624199,1468255,1,108762,0,1,1,'B',1,0.885309,348,182843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 646}, \"maximum_statistics\": {\"great\": 776}}',47.698,57715820,319226,NULL,'2012-09-09 19:56:42',1347220602,NULL),(1848277434,1468255,1,1182383,0,1,1,'B',1,0.869632,275,539349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',47.9016,137071306,432356,NULL,'2018-04-15 17:27:52',1523813272,NULL),(1821871632,1468255,1,31517,0,1,1,'A',1,0.9375,152,820804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 5}}',47.934,51599644,189510,NULL,'2012-07-16 06:52:59',1342421579,NULL),(1821585454,1468255,1,128207,1,1,1,'S',1,0.980519,231,869325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',48.2428,48932573,299092,NULL,'2012-06-18 20:46:27',1340052387,NULL),(1820684411,1468255,1,129080,0,1,1,'B',1,0.835749,163,468238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 414}}',48.3074,41705371,316856,NULL,'2012-03-23 15:49:15',1332517755,NULL),(1859208109,1468255,1,1865602,1,1,1,'S',1,0.98,125,903529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',48.3354,153819194,98118,NULL,'2020-08-24 18:10:47',1598292647,NULL),(1822250562,1468255,1,45317,1,1,1,'B',1,0.89375,225,636188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 240}}',48.6882,54070911,319100,NULL,'2012-08-07 02:36:03',1344306963,NULL),(1829952782,1468255,1,78699,0,1,1,'B',1,0.887387,222,764182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',48.8382,106732312,241481,NULL,'2014-03-16 00:02:02',1394928122,NULL),(1821765499,1468255,1,19558,0,1,1,'B',1,0.854067,235,488670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 627}}',48.9573,50577246,393940,NULL,'2012-07-06 01:13:27',1341537207,NULL),(1827877372,1468255,1,51071,0,1,1,'A',1,0.905316,178,602078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 506}, \"maximum_statistics\": {\"great\": 602}}',49.0676,95188422,434070,NULL,'2013-10-07 02:14:36',1381112076,NULL),(1861838821,1468255,1,2609161,1,1,1,'S',1,0.989083,229,1016882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 229}}',49.2794,157809737,269988,NULL,'2021-01-15 08:55:47',1610700947,NULL),(1822279035,1468255,1,20303,1,1,1,'S',1,0.966292,267,901647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',49.5835,54090005,273102,NULL,'2012-08-07 06:26:58',1344320818,NULL),(1838890105,1468255,1,487679,0,1,1,'B',1,0.87633,164,552307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',49.6202,122387182,234954,NULL,'2016-03-06 22:17:21',1457302641,NULL),(1848387422,1468255,1,1451867,1,1,1,'B',1,0.889932,141,270364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',49.6806,137143453,242532,NULL,'2018-04-19 18:07:31',1524161251,NULL),(1849406470,1468255,1,1220408,1,1,1,'B',1,0.87056,202,255849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 108, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1464, \"legacy_combo_increase\": 1}}',49.702,138765411,673486,NULL,'2018-07-09 09:31:14',1531128674,NULL),(1832226981,1468255,1,206863,0,1,1,'A',1,0.962575,213,849169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',49.8616,110571796,348739,NULL,'2014-09-07 00:34:30',1410050070,NULL),(1849196465,1468255,1,1383754,1,1,1,'XH',1,1,112,1072494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',50.1001,138375350,91626,NULL,'2018-06-19 00:57:43',1529369863,NULL),(1822561956,1468255,1,39400,1,1,1,'X',1,1,246,988853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',50.4774,55877821,328438,NULL,'2012-08-23 02:15:53',1345688153,NULL),(1822337067,1468255,1,28526,1,1,1,'S',1,0.978632,351,988588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 4}}',50.4807,54305397,529055,NULL,'2012-08-09 00:51:11',1344473471,NULL),(1841781133,1468255,1,813389,1,1,1,'S',1,0.977941,136,917165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 136}}',50.81,127041465,152249,NULL,'2016-10-23 15:08:52',1477235332,NULL),(1860983590,1468255,1,2011221,1,1,1,'A',1,0.913738,107,607737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',51.0567,156415768,195509,NULL,'2020-11-30 15:51:29',1606751489,NULL),(1821909711,1468255,1,22183,1,1,1,'A',1,0.939394,231,866928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',51.1359,51601651,251432,NULL,'2012-07-16 07:18:25',1342423105,NULL),(1827902935,1468255,1,146929,0,1,1,'B',1,0.825293,120,415156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 548}, \"maximum_statistics\": {\"great\": 767}}',51.4822,95929077,388540,NULL,'2013-10-14 21:47:22',1381787242,NULL),(1821461168,1468255,1,39571,0,1,1,'A',1,0.956522,273,733695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 506}}',51.524,48496811,459594,NULL,'2012-06-14 12:53:04',1339678384,NULL),(1866994342,1468255,1,1637636,1,1,1,'B',1,0.853945,185,508328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 193, \"great\": 1521, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',51.5755,165634209,1299570,NULL,'2021-09-07 15:35:28',1631028928,NULL),(1827928871,1468255,1,88860,0,1,1,'B',1,0.852433,102,467910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 502}, \"maximum_statistics\": {\"great\": 637}}',51.8989,95623039,317354,NULL,'2013-10-12 01:09:12',1381540152,NULL),(1821953776,1468255,1,38392,0,1,1,'S',1,0.965116,215,855425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',52.1939,51182785,260410,NULL,'2012-07-12 04:01:59',1342065719,NULL),(1821521324,1468255,1,20674,0,1,1,'S',1,0.960345,290,789133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',52.271,48545739,336760,NULL,'2012-06-15 04:05:45',1339733145,NULL),(1851155136,1468255,1,1738151,1,1,1,'S',1,0.979452,73,831682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',52.3276,141368750,59410,NULL,'2018-11-25 13:59:07',1543154347,NULL),(1840999092,1468255,1,786939,1,1,1,'X',1,1,222,953924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222}}',52.7026,125645580,248840,NULL,'2016-08-07 14:03:44',1470578624,NULL),(1848464135,1468255,1,256892,1,1,1,'B',1,0.870904,172,518125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',53.6431,137221653,456314,NULL,'2018-04-23 10:06:33',1524477993,NULL),(1828670630,1468255,1,55059,1,1,1,'B',1,0.841753,190,483652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 499}, \"maximum_statistics\": {\"great\": 673}}',53.749,100494845,486942,NULL,'2013-12-03 19:28:59',1386098939,NULL),(1822271326,1468255,1,19276,1,1,1,'S',1,0.954907,377,887216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 343}, \"maximum_statistics\": {\"great\": 377}}',53.9628,54085143,378462,NULL,'2012-08-07 05:30:08',1344317408,NULL),(1858894703,1468255,1,2268554,1,1,1,'S',1,0.995614,114,947679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',54.0692,153260471,81050,NULL,'2020-08-03 19:37:56',1596483476,NULL),(1821905265,1468255,1,33901,0,1,1,'C',1,0.780793,97,364043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 479}}',54.2269,51754619,219504,NULL,'2012-07-17 17:24:23',1342545863,NULL),(1841030037,1468255,1,234703,1,1,1,'S',1,0.993103,290,895091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',54.2366,125770051,274621,NULL,'2016-08-13 22:28:25',1471127305,NULL),(1832241371,1468255,1,137258,1,1,1,'A',1,0.928105,153,741272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',54.2779,110571731,214224,NULL,'2014-09-07 00:28:49',1410049729,NULL),(1822643304,1468255,1,17077,1,1,1,'S',1,0.978916,166,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',54.3209,56967096,170810,NULL,'2012-09-02 06:21:02',1346566862,NULL),(1848228044,1468255,1,1350233,1,1,1,'S',1,0.979866,149,881508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',54.5634,137071331,157370,NULL,'2018-04-15 17:29:01',1523813341,NULL),(1828198532,1468255,1,59052,0,1,1,'B',1,0.845912,132,447003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 636}}',54.6093,96950979,343706,NULL,'2013-10-26 01:00:36',1382749236,NULL),(1827697137,1468255,1,59130,1,1,1,'A',1,0.911538,235,651468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 520}}',54.7562,93542549,617904,NULL,'2013-09-20 01:00:07',1379638807,NULL),(1822372012,1468255,1,31518,1,1,1,'S',1,0.984375,256,880587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',54.9611,54991935,333690,NULL,'2012-08-14 17:27:38',1344965258,NULL),(1849070955,1468255,1,1462462,1,1,1,'S',1,0.96875,160,825903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',55.041,138171826,170720,NULL,'2018-06-08 22:22:41',1528496561,NULL),(1822250571,1468255,1,45319,1,1,1,'A',1,0.91723,296,736688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 247}, \"maximum_statistics\": {\"great\": 296}}',55.3717,54070653,377550,NULL,'2012-08-07 02:32:11',1344306731,NULL),(1821956473,1468255,1,129656,0,1,1,'S',1,0.962209,172,934669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',55.3731,51604946,216630,NULL,'2012-07-16 07:55:47',1342425347,NULL),(1841018528,1468255,1,461620,1,1,1,'B',1,0.850626,199,492966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',55.4337,125725674,384728,NULL,'2016-08-11 16:36:11',1470933371,NULL),(1839356432,1468255,1,402496,1,1,1,'B',1,0.888889,158,550191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 349, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 423}}',55.5034,123001470,303604,NULL,'2016-04-03 18:38:46',1459708726,NULL),(1821405410,1468255,1,34685,0,1,1,'A',1,0.944631,154,682238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 298}}',55.6686,47060435,233948,NULL,'2012-05-29 05:50:07',1338270607,NULL),(1848074485,1468255,1,964153,1,1,1,'S',1,0.953744,227,835096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',55.8152,136528776,242042,NULL,'2018-03-19 03:17:20',1521429440,NULL),(1821905749,1468255,1,33943,1,1,1,'S',1,0.955056,178,745858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',56.1216,51607887,144956,NULL,'2012-07-16 08:27:48',1342427268,NULL),(1866501191,1468255,1,2115020,1,1,1,'B',1,0.844228,241,492315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',56.1515,164868156,454316,NULL,'2021-08-12 15:53:04',1628783584,NULL),(1840926862,1468255,1,674696,1,1,1,'B',1,0.87835,176,537224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',56.3886,125667464,301098,NULL,'2016-08-08 16:47:01',1470674821,NULL),(1841779700,1468255,1,747677,1,1,1,'S',1,0.989726,146,1020358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',56.4645,127041084,147706,NULL,'2016-10-23 14:48:38',1477234118,NULL),(1827933337,1468255,1,203906,0,1,1,'B',1,0.855718,241,520571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 569}, \"maximum_statistics\": {\"great\": 752}}',56.5159,95625773,555486,NULL,'2013-10-12 01:57:09',1381543029,NULL),(1822194780,1468255,1,80145,0,1,1,'B',1,0.871308,132,527743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 474}}',56.5601,53315990,273112,NULL,'2012-07-31 18:33:20',1343759600,NULL),(1847989709,1468255,1,1464930,0,1,1,'A',1,0.904494,119,617131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',56.6872,136549563,122752,NULL,'2018-03-20 08:47:02',1521535622,NULL),(1821715197,1468255,1,119376,0,1,1,'B',1,0.860224,157,515570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 468}, \"maximum_statistics\": {\"great\": 626}}',56.9622,49934605,368120,NULL,'2012-06-29 14:57:22',1340981842,NULL),(1822511151,1468255,1,86075,0,1,1,'S',1,0.959375,480,849822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 441}, \"maximum_statistics\": {\"great\": 480}}',57.2615,55926915,645720,NULL,'2012-08-23 11:46:12',1345722372,NULL),(1821783233,1468255,1,22079,0,1,1,'B',1,0.814721,189,432437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 56, \"great\": 676}, \"maximum_statistics\": {\"great\": 985}}',57.7812,50474078,529620,NULL,'2012-07-04 23:21:49',1341444109,NULL),(1838928449,1468255,1,438922,1,1,1,'B',1,0.883312,162,162673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 649, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',57.8674,122385799,322202,NULL,'2016-03-06 20:31:41',1457296301,NULL),(1839350009,1468255,1,549630,1,1,1,'B',1,0.885309,175,553492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 316, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 388}}',57.9565,123001057,278322,NULL,'2016-04-03 18:14:50',1459707290,NULL),(1821945058,1468255,1,77275,0,1,1,'B',1,0.880814,211,646394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 344}}',57.9745,51377001,363421,NULL,'2012-07-14 03:16:33',1342235793,NULL),(1832277590,1468255,1,49225,1,1,1,'B',1,0.893204,220,633885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',58.0312,110614607,444270,NULL,'2014-09-09 00:30:12',1410222612,NULL),(1821434667,1468255,1,38146,1,1,1,'S',1,0.95,210,798632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 2}}',58.246,47060784,243210,NULL,'2012-05-29 06:00:28',1338271228,NULL),(1822297439,1468255,1,36280,0,1,1,'A',1,0.908136,84,569950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',58.342,54070469,225038,NULL,'2012-08-07 02:29:47',1344306587,NULL),(1821328441,1468255,1,67895,0,1,1,'B',1,0.864198,253,524808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 493}, \"maximum_statistics\": {\"great\": 648}}',58.9343,47459774,496552,NULL,'2012-06-02 18:53:52',1338663232,NULL),(1840935497,1468255,1,854972,1,1,1,'B',1,0.871241,277,256463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 104, \"great\": 1684, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 2128}}',58.9514,125705997,1046204,NULL,'2016-08-10 15:50:20',1470844220,NULL),(1829363010,1468255,1,201644,0,1,1,'A',1,0.951389,82,718332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',59.2193,105778091,80184,NULL,'2014-01-30 00:55:39',1391043339,NULL),(1821991253,1468255,1,6471,0,1,1,'S',1,0.962783,309,846423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',59.2896,51842325,311050,NULL,'2012-07-18 14:54:57',1342623297,NULL),(1823195340,1468255,1,93585,0,1,1,'B',1,0.872195,208,155138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 94, \"great\": 857}, \"maximum_statistics\": {\"great\": 1025}}',59.6531,61230924,348540,NULL,'2012-10-18 01:27:17',1350523637,NULL),(1858850208,1468255,1,2299368,1,1,1,'B',1,0.870413,213,553210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',59.8843,153244846,291382,NULL,'2020-08-03 07:54:37',1596441277,NULL),(1848430937,1468255,1,1084459,1,1,1,'A',1,0.952015,180,699820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 521}}',59.9375,137143329,432567,NULL,'2018-04-19 18:00:44',1524160844,NULL),(1829032108,1468255,1,35426,1,1,1,'B',1,0.87588,372,590990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 2}}',59.9427,103772816,651098,NULL,'2014-01-07 01:52:10',1389059530,NULL),(1829922353,1468255,1,299167,1,1,1,'B',1,0.898026,116,582626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',59.9596,106822264,266656,NULL,'2014-03-20 07:34:47',1395300887,NULL),(1829091532,1468255,1,77232,0,1,1,'B',1,0.844409,249,489567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 76, \"great\": 729}, \"maximum_statistics\": {\"great\": 948}}',60.1109,103405402,557790,NULL,'2014-01-03 02:53:09',1388717589,NULL),(1841728905,1468255,1,831002,1,1,1,'S',1,0.983871,186,979075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',60.1499,127041345,167818,NULL,'2016-10-23 15:02:54',1477234974,NULL),(1858336546,1468255,1,2076261,1,1,1,'B',1,0.841528,200,476042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 76, \"great\": 979, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1322}}',60.1679,152364715,812862,NULL,'2020-07-01 15:07:05',1593616025,NULL),(1828188381,1468255,1,58041,0,1,1,'B',1,0.856322,157,510803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 82, \"great\": 702}, \"maximum_statistics\": {\"great\": 870}}',60.2657,96941349,545992,NULL,'2013-10-25 21:40:37',1382737237,NULL),(1822552299,1468255,1,37997,0,1,1,'B',1,0.897727,287,668525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',60.2662,55874692,457272,NULL,'2012-08-23 01:21:14',1345684874,NULL),(1829037644,1468255,1,86522,0,1,1,'B',1,0.859216,143,474363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 535}, \"maximum_statistics\": {\"great\": 689}}',60.2822,103875414,389712,NULL,'2014-01-08 09:51:13',1389174673,NULL),(1838966098,1468255,1,531114,1,1,1,'B',1,0.872902,156,518553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',60.599,122398856,292420,NULL,'2016-03-07 14:43:09',1457361789,NULL),(1822638158,1468255,1,32597,0,1,1,'A',1,0.902954,237,702007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 191}, \"maximum_statistics\": {\"great\": 237}}',60.6703,57629871,240066,NULL,'2012-09-09 03:50:23',1347162623,NULL),(1822409576,1468255,1,58313,1,1,1,'B',1,0.837662,303,470843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 539}}',60.9219,55313544,372590,NULL,'2012-08-17 17:15:53',1345223753,NULL),(1840928859,1468255,1,675394,1,1,1,'B',1,0.874459,132,506932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',61.5704,125769481,241948,NULL,'2016-08-13 21:36:43',1471124203,NULL),(1841903215,1468255,1,1028486,0,1,1,'B',1,0.869707,261,593435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 507, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',61.631,127043853,545750,NULL,'2016-10-23 17:20:36',1477243236,NULL),(1832241995,1468255,1,386766,1,1,1,'S',1,0.992634,543,920332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',61.6423,110596399,601116,NULL,'2014-09-08 01:06:35',1410138395,NULL),(1821893400,1468255,1,33274,1,1,1,'B',1,0.856884,171,542814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 552}}',61.762,51568360,389138,NULL,'2012-07-15 21:12:37',1342386757,NULL),(1840947504,1468255,1,754048,1,1,1,'A',1,0.948068,311,742242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 414}}',61.7992,125761920,406408,NULL,'2016-08-13 13:49:15',1471096155,NULL),(1821895117,1468255,1,19966,0,1,1,'A',1,0.941818,275,808354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',61.8582,51605706,294230,NULL,'2012-07-16 08:04:43',1342425883,NULL),(1848230931,1468255,1,1435740,1,1,1,'A',1,0.937783,222,717690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',62.0418,137070996,411140,NULL,'2018-04-15 17:12:24',1523812344,NULL),(1862054137,1468255,1,2718153,1,1,1,'A',1,0.904025,113,626661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',62.0664,158151123,217066,NULL,'2021-01-26 19:04:06',1611687846,NULL),(1821929644,1468255,1,24979,1,1,1,'A',1,0.930894,329,775164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',62.1474,51599845,376161,NULL,'2012-07-16 06:56:04',1342421764,NULL),(1849862477,1468255,1,1564860,0,1,1,'B',1,0.869663,113,513755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',62.56,139382725,242862,NULL,'2018-08-08 00:49:02',1533689342,NULL),(1821773010,1468255,1,20736,0,1,1,'A',1,0.933258,234,747763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 9}}',62.7317,50087256,686920,NULL,'2012-07-01 02:55:35',1341111335,NULL),(1822513937,1468255,1,17043,1,1,1,'S',1,0.964627,523,797973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',62.7885,55878615,616300,NULL,'2012-08-23 02:28:32',1345688912,NULL),(1821872573,1468255,1,43396,1,1,1,'B',1,0.874585,216,628554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 602}}',63.1227,51455730,519822,NULL,'2012-07-14 17:04:31',1342285471,NULL),(1841791547,1468255,1,1009752,1,1,1,'S',1,0.968439,301,900361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 301}}',63.2182,127041038,377884,NULL,'2016-10-23 14:46:36',1477233996,NULL),(1821680928,1468255,1,75070,0,1,1,'A',1,0.972145,355,815738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',63.2394,48936518,362942,NULL,'2012-06-18 23:09:41',1340060981,NULL),(1827904053,1468255,1,147169,0,1,1,'B',1,0.899138,147,585931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 486}, \"maximum_statistics\": {\"great\": 580}}',63.4332,95929002,406150,NULL,'2013-10-14 21:45:02',1381787102,NULL),(1822258453,1468255,1,32921,1,1,1,'A',1,0.914127,361,743859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 299}, \"maximum_statistics\": {\"great\": 361}}',63.478,54092509,361554,NULL,'2012-08-07 06:55:13',1344322513,NULL),(1821295819,1468255,1,24636,0,1,1,'A',1,0.936975,386,723328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 476}}',63.5666,46214222,563930,NULL,'2012-05-19 05:36:18',1337405778,NULL),(1822258412,1468255,1,32920,1,1,1,'A',1,0.931267,371,823259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 320}, \"maximum_statistics\": {\"great\": 371}}',63.6358,54092219,373080,NULL,'2012-08-07 06:52:12',1344322332,NULL),(1832333103,1468255,1,37462,1,1,1,'S',1,0.957111,443,796719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',63.8388,110596256,502120,NULL,'2014-09-08 00:51:57',1410137517,NULL),(1849106609,1468255,1,1166337,1,1,1,'A',1,0.947284,233,761742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',63.8473,138171873,293976,NULL,'2018-06-08 22:26:09',1528496769,NULL),(1838906748,1468255,1,421469,1,1,1,'S',1,0.973485,264,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',63.9202,122363668,289094,NULL,'2016-03-05 22:53:17',1457218397,NULL),(1864610505,1468255,1,1699384,1,1,1,'B',1,0.850311,164,483034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 629, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 805}}',64.8095,161914579,476142,NULL,'2021-05-14 09:45:22',1620985522,NULL),(1821851373,1468255,1,121287,1,1,1,'S',1,0.98659,261,880779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',64.9117,51754967,321125,NULL,'2012-07-17 17:30:15',1342546215,NULL),(1848445867,1468255,1,736213,1,1,1,'B',1,0.836625,355,263742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 74, \"great\": 824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1114}}',64.9427,137147208,564240,NULL,'2018-04-19 22:53:15',1524178395,NULL),(1828979635,1468255,1,179234,0,1,1,'S',1,0.962644,348,909815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',64.9505,103239149,386676,NULL,'2014-01-01 05:10:51',1388553051,NULL),(1821951575,1468255,1,38166,1,1,1,'B',1,0.886792,194,596478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 265}}',64.9837,51487050,217552,NULL,'2012-07-15 03:55:01',1342324501,NULL),(1838901566,1468255,1,417968,1,1,1,'B',1,0.880875,126,533612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 495, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 617}}',65.0172,122408114,386650,NULL,'2016-03-08 02:12:40',1457403160,NULL),(1821404088,1468255,1,83780,0,1,1,'A',1,0.931159,200,682853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',65.1902,47061869,369388,NULL,'2012-05-29 06:25:20',1338272720,NULL),(1827560451,1468255,1,166898,0,1,1,'B',1,0.888626,255,591963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 527}, \"maximum_statistics\": {\"great\": 633}}',65.2814,92957196,482878,NULL,'2013-09-14 01:03:43',1379120623,NULL),(1848228057,1468255,1,1350233,1,1,1,'S',1,0.986577,149,952879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',65.3113,137071431,163433,NULL,'2018-04-15 17:33:07',1523813587,NULL),(1822787588,1468255,1,34506,1,1,1,'S',1,0.989754,244,913171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',65.5495,58130914,271610,NULL,'2012-09-14 19:47:46',1347652066,NULL),(1821649072,1468255,1,44602,0,1,1,'B',1,0.873116,241,566347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 398}}',65.5766,49134537,358632,NULL,'2012-06-21 04:37:44',1340253464,NULL),(1821871303,1468255,1,43203,1,1,1,'A',1,0.917897,390,726142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 542}}',65.7274,51237428,622260,NULL,'2012-07-12 14:32:00',1342103520,NULL),(1821878760,1468255,1,17728,0,1,1,'A',1,0.929191,346,848030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 297}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',65.7339,51486330,400650,NULL,'2012-07-15 03:46:21',1342323981,NULL),(1840981049,1468255,1,818467,0,1,1,'A',1,0.937075,172,737210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',65.7874,125672724,220998,NULL,'2016-08-08 23:47:36',1470700056,NULL),(1821782140,1468255,1,21908,1,1,1,'S',1,0.987319,276,920728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',65.848,50578423,324390,NULL,'2012-07-06 01:34:47',1341538487,NULL),(1821787954,1468255,1,23150,0,1,1,'A',1,0.924185,459,676708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 682}, \"maximum_statistics\": {\"great\": 798, \"legacy_combo_increase\": 3}}',65.8565,50072805,938786,NULL,'2012-06-30 22:20:40',1341094840,NULL),(1822820433,1468255,1,38313,1,1,1,'S',1,0.955479,438,841104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 399}, \"maximum_statistics\": {\"great\": 438}}',65.8783,58132049,528356,NULL,'2012-09-14 20:15:15',1347653715,NULL),(1822226445,1468255,1,125837,0,1,1,'S',1,0.952012,323,786398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 292}, \"maximum_statistics\": {\"great\": 323}}',65.8882,54088402,359310,NULL,'2012-08-07 06:06:25',1344319585,NULL),(1821788462,1468255,1,35724,1,1,1,'A',1,0.920233,258,682711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 514}}',65.9857,50073991,528090,NULL,'2012-06-30 22:53:28',1341096808,NULL),(1859901927,1468255,1,2226813,1,1,1,'S',1,0.976562,256,885357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 256}}',66.0884,154872016,292300,NULL,'2020-10-03 17:00:02',1601744402,NULL),(1838923752,1468255,1,509612,1,1,1,'B',1,0.875246,294,578081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',66.4236,122408303,387354,NULL,'2016-03-08 02:31:24',1457404284,NULL),(1859258888,1468255,1,1787125,1,1,1,'X',1,1,98,888824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',66.4863,154006012,89400,NULL,'2020-08-31 16:10:47',1598890247,NULL),(1822621855,1468255,1,85721,1,1,1,'S',1,0.964634,410,860346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',66.5018,57710068,420200,NULL,'2012-09-09 17:41:20',1347212480,NULL),(1847739973,1468255,1,736215,1,1,1,'B',1,0.864693,238,536571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 53, \"great\": 1026, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1334}}',66.7953,136131296,956724,NULL,'2018-02-26 19:20:39',1519672839,NULL),(1821839591,1468255,1,120121,0,1,1,'B',1,0.827245,97,411245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 467}, \"maximum_statistics\": {\"great\": 657}}',66.8134,51453513,311222,NULL,'2012-07-14 16:32:48',1342283568,NULL),(1848451393,1468255,1,1414847,1,1,1,'S',1,0.980952,210,889186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',66.8511,137143485,214920,NULL,'2018-04-19 18:09:27',1524161367,NULL),(1821908616,1468255,1,34160,1,1,1,'A',1,0.930986,355,879039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',67.4626,51609167,340525,NULL,'2012-07-16 08:41:30',1342428090,NULL),(1850000188,1468255,1,1582605,1,1,1,'B',1,0.8825,233,560153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 800}}',67.518,139469207,544870,NULL,'2018-08-12 01:05:02',1534035902,NULL),(1849196457,1468255,1,1383754,1,1,1,'A',1,0.928571,112,907307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',67.5302,138375318,89824,NULL,'2018-06-19 00:55:07',1529369707,NULL),(1822107162,1468255,1,73473,0,1,1,'B',1,0.858696,201,478526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 637}, \"maximum_statistics\": {\"great\": 828}}',67.6029,53233095,560660,NULL,'2012-07-31 04:36:01',1343709361,NULL),(1838949597,1468255,1,605851,1,1,1,'B',1,0.876874,330,577505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 371, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 467}}',67.7798,122407969,485376,NULL,'2016-03-08 01:59:28',1457402368,NULL),(1821339677,1468255,1,50933,0,1,1,'A',1,0.9,218,596880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',67.7922,47060713,459388,NULL,'2012-05-29 05:58:24',1338271104,NULL),(1832440574,1468255,1,169225,1,1,1,'A',1,0.929368,538,810195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',67.852,110768337,681090,NULL,'2014-09-17 01:10:23',1410916223,NULL),(1849515228,1468255,1,811677,1,1,1,'B',1,0.893962,321,602798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 679}}',67.8774,138980597,540694,NULL,'2018-07-19 17:27:11',1532021231,NULL),(1829290514,1468255,1,256670,1,1,1,'A',1,0.930791,193,678346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 354}}',67.94,105816888,290426,NULL,'2014-01-31 18:07:30',1391191650,NULL),(1843215028,1468255,1,104401,0,1,1,'B',1,0.868613,197,527555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 81, \"great\": 687, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 822}}',68.0219,129223312,490120,NULL,'2017-02-24 17:32:54',1487957574,NULL),(1841796117,1468255,1,816690,1,1,1,'S',1,0.990625,160,960961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',68.2301,127041260,156087,NULL,'2016-10-23 14:58:08',1477234688,NULL),(1848061893,1468255,1,1370317,1,1,1,'A',1,0.910774,99,606852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',68.4365,136549519,174214,NULL,'2018-03-20 08:43:54',1521535434,NULL),(1841031463,1468255,1,833042,1,1,1,'B',1,0.865385,301,525443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 780}}',68.5592,125691985,536078,NULL,'2016-08-09 22:55:39',1470783339,NULL),(1859757727,1468255,1,1897824,1,1,1,'B',1,0.880952,164,597857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',68.8633,154706981,188010,NULL,'2020-09-27 13:08:04',1601212084,NULL),(1838923735,1468255,1,567364,1,1,1,'A',1,0.930617,383,753095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 395, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454}}',68.9913,122459396,468430,NULL,'2016-03-10 21:55:44',1457646944,NULL),(1822558378,1468255,1,38716,1,1,1,'S',1,0.98893,271,918639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',69.0386,55877630,355950,NULL,'2012-08-23 02:13:12',1345687992,NULL),(1826558287,1468255,1,239259,0,1,1,'A',1,0.923581,352,690643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 458}}',69.1895,85974550,450344,NULL,'2013-07-08 22:57:59',1373324279,NULL),(1821646602,1468255,1,32836,1,1,1,'S',1,0.984424,321,895851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',69.2598,48932237,384188,NULL,'2012-06-18 20:36:08',1340051768,NULL),(1828116953,1468255,1,122042,0,1,1,'B',1,0.841918,294,497748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 429}, \"maximum_statistics\": {\"great\": 563}}',69.2928,97398451,419110,NULL,'2013-10-30 17:59:04',1383155944,NULL),(1838976472,1468255,1,637549,1,1,1,'S',1,0.970405,321,878280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',69.6585,122408314,358100,NULL,'2016-03-08 02:33:06',1457404386,NULL),(1821964175,1468255,1,79346,0,1,1,'B',1,0.896617,115,565055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 266}}',69.6978,51976967,198284,NULL,'2012-07-20 03:25:26',1342754726,NULL),(1828629608,1468255,1,83585,0,1,1,'A',1,0.910345,103,612414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',69.7713,100993875,172750,NULL,'2013-12-08 20:35:41',1386534941,NULL),(1841281603,1468255,1,386782,0,1,1,'B',1,0.890432,111,545841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',69.7943,126067926,335652,NULL,'2016-08-29 00:32:57',1472430777,NULL),(1822760221,1468255,1,150715,0,1,1,'B',1,0.860942,193,499904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 532}, \"maximum_statistics\": {\"great\": 658}}',69.7986,57797046,375732,NULL,'2012-09-10 20:29:38',1347308978,NULL),(1821499981,1468255,1,110175,0,1,1,'A',1,0.923232,303,677581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 495}}',69.8173,48545469,430334,NULL,'2012-06-15 04:01:11',1339732871,NULL),(1822282613,1468255,1,47459,1,1,1,'S',1,0.969484,213,852449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',69.8694,54074102,241470,NULL,'2012-08-07 03:19:01',1344309541,NULL),(1838887580,1468255,1,486220,1,1,1,'B',1,0.879055,214,551973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 41, \"great\": 859, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1079}}',70.2089,122363902,798100,NULL,'2016-03-05 23:11:53',1457219513,NULL),(1822007878,1468255,1,17268,0,1,1,'S',1,0.97561,492,890278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 492}}',70.38,52857431,491750,NULL,'2012-07-27 21:33:50',1343424830,NULL),(1838917195,1468255,1,563625,1,1,1,'A',1,0.95283,367,816903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',70.4539,122408014,396710,NULL,'2016-03-08 02:03:35',1457402615,NULL),(1862372733,1468255,1,985778,0,1,1,'B',1,0.857683,165,507510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',70.5993,158663110,458660,NULL,'2021-02-11 08:18:19',1613031499,NULL),(1847310606,1468255,1,1052353,1,1,1,'A',1,0.900306,178,286551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 57, \"great\": 1366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1635}}',70.7234,135470338,802442,NULL,'2018-01-24 00:41:52',1516754512,NULL),(1838947674,1468255,1,602171,1,1,1,'B',1,0.888683,198,558409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 438, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539}}',70.7906,122408144,345636,NULL,'2016-03-08 02:14:55',1457403295,NULL),(1822006563,1468255,1,15631,0,1,1,'B',1,0.876179,282,602861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 424}}',70.9734,51952938,423110,NULL,'2012-07-19 17:52:06',1342720326,NULL),(1821917715,1468255,1,34651,0,1,1,'A',1,0.967846,254,796945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',71.0938,51178803,347800,NULL,'2012-07-12 02:52:02',1342061522,NULL),(1838965116,1468255,1,530121,1,1,1,'B',1,0.874065,124,526454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',71.1904,122398879,288362,NULL,'2016-03-07 14:44:34',1457361874,NULL),(1838942161,1468255,1,590103,1,1,1,'S',1,0.96374,262,826193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',71.3165,122366441,261200,NULL,'2016-03-06 02:04:51',1457229891,NULL),(1821862552,1468255,1,8295,1,1,1,'S',1,0.950599,334,780495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',71.3983,51172609,370420,NULL,'2012-07-12 00:37:17',1342053437,NULL),(1822521126,1468255,1,66474,0,1,1,'B',1,0.890728,537,647198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 73, \"great\": 781}, \"maximum_statistics\": {\"great\": 906}}',71.5556,55992567,836556,NULL,'2012-08-24 03:46:19',1345779979,NULL),(1859185883,1468255,1,2259648,1,1,1,'X',1,1,207,952493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',71.9399,153819142,223040,NULL,'2020-08-24 18:08:16',1598292496,NULL),(1838143274,1468255,1,22529,1,1,1,'A',1,0.908147,463,679943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 516, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',72.0246,121211665,776930,NULL,'2016-01-11 01:57:13',1452477433,NULL),(1847544066,1468255,1,1249502,1,1,1,'B',1,0.898121,371,651710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',72.0766,135727893,595140,NULL,'2018-02-05 19:19:21',1517858361,NULL),(1858952274,1468255,1,1710249,1,1,1,'S',1,0.983784,185,875784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',72.1139,153294675,166786,NULL,'2020-08-05 00:26:30',1596587190,NULL),(1828495098,1468255,1,63985,0,1,1,'B',1,0.889296,186,607331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 581}, \"maximum_statistics\": {\"great\": 682}}',72.2977,98879028,489128,NULL,'2013-11-15 18:07:04',1384538824,NULL),(1821636910,1468255,1,43117,0,1,1,'A',1,0.929302,224,679256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 5}}',72.5023,48936367,517920,NULL,'2012-06-18 23:02:19',1340060539,NULL),(1842834168,1468255,1,650610,1,1,1,'B',1,0.874453,167,255927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',72.536,128607836,298070,NULL,'2017-01-22 08:22:48',1485073368,NULL),(1851155143,1468255,1,1738151,1,1,1,'A',1,0.938356,73,793512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',72.5571,141368770,56773,NULL,'2018-11-25 14:00:24',1543154424,NULL),(1821857602,1468255,1,29999,0,1,1,'B',1,0.851468,220,537020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 579}}',72.5965,51613310,356132,NULL,'2012-07-16 09:28:23',1342430903,NULL),(1822688748,1468255,1,91157,0,1,1,'A',1,0.919241,335,677937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1133}}',72.6994,56973300,930590,NULL,'2012-09-02 07:21:54',1346570514,NULL),(1822936334,1468255,1,24061,1,1,1,'A',1,0.902527,226,648197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',73.0697,58972183,559810,NULL,'2012-09-23 04:02:22',1348372942,NULL),(1841979393,1468255,1,782160,1,1,1,'B',1,0.872367,220,510927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 50, \"great\": 934, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1187}}',73.137,127248223,803742,NULL,'2016-11-05 00:12:07',1478304727,NULL),(1838946767,1468255,1,599995,1,1,1,'A',1,0.910122,229,611188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 486, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 573}}',73.2804,122360587,463500,NULL,'2016-03-05 19:41:47',1457206907,NULL),(1841496849,1468255,1,34208,1,1,1,'S',1,0.978395,324,873998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 324}}',73.3866,126616689,505320,NULL,'2016-09-28 23:37:12',1475105832,NULL),(1822361356,1468255,1,43417,0,1,1,'A',1,0.975989,268,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 354}}',73.5101,55005697,345790,NULL,'2012-08-14 22:52:03',1344984723,NULL),(1840924699,1468255,1,315,0,1,1,'A',1,0.929825,97,721068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',74.0167,125667535,64640,NULL,'2016-08-08 16:52:04',1470675124,NULL),(1861838632,1468255,1,2609148,1,1,1,'S',1,0.987569,362,1014003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 362}}',74.0169,157809795,427338,NULL,'2021-01-15 08:58:58',1610701138,NULL),(1822586763,1468255,1,41957,1,1,1,'A',1,0.977819,278,869376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',74.1607,55869675,606050,NULL,'2012-08-22 23:25:58',1345677958,NULL),(1847209902,1468255,1,735378,1,1,1,'B',1,0.879608,150,531743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 61, \"great\": 1029, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1275}}',74.3116,135470159,801178,NULL,'2018-01-24 00:26:00',1516753560,NULL),(1828997920,1468255,1,147241,0,1,1,'B',1,0.861481,249,539075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 531}, \"maximum_statistics\": {\"great\": 675}}',74.4444,102994817,484938,NULL,'2013-12-29 15:44:16',1388331856,NULL),(1864569959,1468255,1,2210539,1,1,1,'A',1,0.947368,171,950807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',74.4628,161898194,150872,NULL,'2021-05-13 20:23:31',1620937411,NULL),(1829335929,1468255,1,78608,1,1,1,'S',1,0.991018,167,917217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',74.6987,105778115,180770,NULL,'2014-01-30 00:58:07',1391043487,NULL),(1822318480,1468255,1,38609,1,1,1,'A',1,0.916193,447,668298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 5}}',74.9017,54088001,878570,NULL,'2012-08-07 06:01:57',1344319317,NULL),(1821786208,1468255,1,114295,1,1,1,'B',1,0.899538,248,619319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 433}}',74.9978,50576341,321160,NULL,'2012-07-06 00:53:51',1341536031,NULL),(1847978536,1468255,1,1206468,1,1,1,'B',1,0.880851,187,591823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',74.9984,136549498,355734,NULL,'2018-03-20 08:42:02',1521535322,NULL),(1829084060,1468255,1,59748,0,1,1,'A',1,0.928728,255,737311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 456}}',75.0327,103918377,412062,NULL,'2014-01-08 19:40:52',1389210052,NULL),(1821608366,1468255,1,8498,0,1,1,'A',1,0.947507,357,774590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 381}}',75.0902,49289903,406600,NULL,'2012-06-22 16:12:56',1340381576,NULL),(1822787680,1468255,1,34507,0,1,1,'S',1,0.975,280,874620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',75.1132,58131092,301230,NULL,'2012-09-14 19:52:12',1347652332,NULL),(1841615588,1468255,1,913008,1,1,1,'S',1,0.990654,107,934841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',75.1298,126719657,83802,NULL,'2016-10-04 22:53:47',1475621627,NULL),(1843368682,1468255,1,485617,0,1,1,'A',1,0.917219,254,717404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',75.1447,129586501,263918,NULL,'2017-03-17 03:46:29',1489722389,NULL),(1841933938,1468255,1,769727,1,1,1,'S',1,0.974026,154,975158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',75.2023,127043763,168426,NULL,'2016-10-23 17:14:41',1477242881,NULL),(1822877867,1468255,1,31304,0,1,1,'A',1,0.947266,256,776883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',75.2137,58970234,246590,NULL,'2012-09-23 03:39:07',1348371547,NULL),(1864569945,1468255,1,2210539,1,1,1,'S',1,0.967836,171,958981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',75.2425,161898166,150010,NULL,'2021-05-13 20:22:33',1620937353,NULL),(1828074084,1468255,1,212475,0,1,1,'B',1,0.87276,347,568747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 77, \"great\": 701}, \"maximum_statistics\": {\"great\": 837}}',75.2695,96750287,598052,NULL,'2013-10-23 17:36:33',1382549793,NULL),(1821885623,1468255,1,63499,0,1,1,'S',1,0.95269,539,792179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 488}, \"maximum_statistics\": {\"great\": 539}}',75.2891,51181918,655170,NULL,'2012-07-12 03:49:44',1342064984,NULL),(1838906247,1468255,1,495543,1,1,1,'A',1,0.912371,204,646780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 582}}',75.3282,122366683,496542,NULL,'2016-03-06 02:18:33',1457230713,NULL),(1821509474,1468255,1,33347,1,1,1,'A',1,0.916961,209,630213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 566}}',75.6692,48545189,479620,NULL,'2012-06-15 03:56:21',1339732581,NULL),(1829266188,1468255,1,68633,1,1,1,'A',1,0.942731,681,807215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 603}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 3}}',76.0189,105502060,1072970,NULL,'2014-01-26 05:50:13',1390715413,NULL),(1822078168,1468255,1,87507,0,1,1,'A',1,0.945724,304,779306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',76.2077,51950161,372150,NULL,'2012-07-19 17:00:14',1342717214,NULL),(1859208118,1468255,1,1865602,1,1,1,'A',1,0.948,125,902322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',76.2141,153819206,101986,NULL,'2020-08-24 18:11:33',1598292693,NULL),(1822277052,1468255,1,19960,0,1,1,'B',1,0.881663,297,686904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 3}}',76.2208,54404782,528378,NULL,'2012-08-09 18:04:15',1344535455,NULL),(1848144017,1468255,1,1415214,1,1,1,'A',1,0.903328,353,650508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',76.3675,136865589,475116,NULL,'2018-04-05 15:54:42',1522943682,NULL),(1822511144,1468255,1,12870,1,1,1,'S',1,0.975258,485,845702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 461}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',76.6762,55873499,755480,NULL,'2012-08-23 00:58:47',1345683527,NULL),(1828356068,1468255,1,124317,0,1,1,'B',1,0.877254,194,562180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 605}, \"maximum_statistics\": {\"great\": 721}}',76.7951,98044713,494476,NULL,'2013-11-06 17:12:29',1383757949,NULL),(1828119982,1468255,1,178409,0,1,1,'B',1,0.895652,358,648021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 690}}',76.8207,96954126,606132,NULL,'2013-10-26 01:48:11',1382752091,NULL),(1848998974,1468255,1,1414085,1,1,1,'A',1,0.902124,211,606885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',76.9348,138253412,440854,NULL,'2018-06-12 21:28:44',1528838924,NULL),(1828156884,1468255,1,204161,0,1,1,'B',1,0.86273,164,521374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 510}, \"maximum_statistics\": {\"great\": 652}}',77.2701,97058609,397416,NULL,'2013-10-26 20:49:54',1382820594,NULL),(1841003626,1468255,1,947358,1,1,1,'B',1,0.877797,238,277453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',77.3068,125824821,278012,NULL,'2016-08-16 17:40:29',1471369229,NULL),(1822542072,1468255,1,36616,0,1,1,'A',1,0.953947,296,766345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',77.5189,55871508,429620,NULL,'2012-08-23 00:13:43',1345680823,NULL),(1827540701,1468255,1,145844,0,1,1,'B',1,0.883929,184,540983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 66, \"great\": 711}, \"maximum_statistics\": {\"great\": 840}}',77.6283,93189288,457120,NULL,'2013-09-16 00:44:47',1379292287,NULL),(1822059944,1468255,1,25871,1,1,1,'S',1,0.965438,651,842760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 606}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',77.8588,51885945,883732,NULL,'2012-07-19 05:14:48',1342674888,NULL),(1838965141,1468255,1,530123,1,1,1,'A',1,0.918848,201,650627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',78.0996,122398912,322594,NULL,'2016-03-07 14:46:13',1457361973,NULL),(1840889261,1468255,1,887675,1,1,1,'A',1,0.926064,567,213869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 136, \"great\": 2879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3219}}',78.2765,125513926,1598643,NULL,'2016-08-01 01:12:27',1470013947,NULL),(1827944467,1468255,1,44712,0,1,1,'A',1,0.93047,118,662603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 489}}',78.2935,95623288,327568,NULL,'2013-10-12 01:13:20',1381540400,NULL),(1822669389,1468255,1,47548,0,1,1,'S',1,0.951253,359,787867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',78.3852,56962098,368250,NULL,'2012-09-02 05:29:02',1346563742,NULL),(1858979503,1468255,1,2397554,1,1,1,'S',1,0.99569,116,914830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',78.3927,153405856,107422,NULL,'2020-08-09 03:50:39',1596945039,NULL),(1847224350,1468255,1,745981,1,1,1,'A',1,0.949878,210,758773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 373, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 409}}',78.4594,135469801,396792,NULL,'2018-01-23 23:55:16',1516751716,NULL),(1822770046,1468255,1,33403,1,1,1,'S',1,0.976534,277,957087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',78.4681,58648796,272522,NULL,'2012-09-20 02:32:27',1348108347,NULL),(1862342247,1468255,1,924392,1,1,1,'B',1,0.857328,228,522283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 614, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 771}}',78.5142,158577176,517634,NULL,'2021-02-08 20:17:20',1612815440,NULL),(1841254785,1468255,1,967612,1,1,1,'S',1,0.974164,329,866858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',78.578,126085524,374254,NULL,'2016-08-30 00:28:56',1472516936,NULL),(1828897637,1468255,1,52549,1,1,1,'S',1,0.974545,275,870684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',78.5956,103134800,286010,NULL,'2013-12-31 03:43:56',1388461436,NULL),(1821212811,1468255,1,116209,0,1,1,'A',1,0.926101,231,672992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 560}, \"maximum_statistics\": {\"great\": 636}}',78.6071,46213937,466152,NULL,'2012-05-19 05:32:43',1337405563,NULL),(1829452905,1468255,1,61541,1,1,1,'S',1,0.996491,285,867464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 285}}',79.0528,105937766,354150,NULL,'2014-02-06 12:35:23',1391690123,NULL),(1821655312,1468255,1,123873,0,1,1,'A',1,0.972585,329,828739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',79.1991,48931653,411016,NULL,'2012-06-18 20:17:52',1340050672,NULL),(1821498720,1468255,1,17336,0,1,1,'A',1,0.930851,352,723535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 496}, \"maximum_statistics\": {\"great\": 564}}',79.2496,48118316,472140,NULL,'2012-06-10 05:09:42',1339304982,NULL),(1821913399,1468255,1,22515,1,1,1,'A',1,0.940298,375,731476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 536}}',79.2525,51173486,555590,NULL,'2012-07-12 01:00:14',1342054814,NULL),(1872408532,1468255,1,3129923,1,1,1,'A',1,0.917778,124,658643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',79.4694,173679448,147990,NULL,'2022-08-01 12:31:52',1659357112,NULL),(1858789239,1468255,1,2243001,1,1,1,'S',1,0.96748,123,959513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',79.495,153245474,94870,NULL,'2020-08-03 08:31:04',1596443464,NULL),(1841014808,1468255,1,952576,1,1,1,'B',1,0.883499,491,594466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 67, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1309}}',79.5165,125731204,990432,NULL,'2016-08-12 00:19:32',1470961172,NULL),(1822548356,1468255,1,37430,0,1,1,'A',1,0.915012,375,680994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 806}}',79.5498,56536265,686952,NULL,'2012-08-29 04:11:00',1346213460,NULL),(1822360048,1468255,1,30095,1,1,1,'A',1,0.942991,369,741820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 535}}',79.5957,54931710,571964,NULL,'2012-08-14 07:15:06',1344928506,NULL),(1821884130,1468255,1,18811,0,1,1,'A',1,0.942453,485,821520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 2}}',79.703,51601250,601902,NULL,'2012-07-16 07:13:52',1342422832,NULL),(1858805055,1468255,1,1949375,1,1,1,'S',1,0.97449,196,940945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',79.7038,153121432,192708,NULL,'2020-07-30 01:17:38',1596071858,NULL),(1858894707,1468255,1,2268554,1,1,1,'S',1,0.951754,114,916092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',79.7055,153260480,83260,NULL,'2020-08-03 19:38:34',1596483514,NULL),(1842040626,1468255,1,954254,1,1,1,'B',1,0.884843,203,549811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 508}}',79.8602,127247958,340790,NULL,'2016-11-04 23:47:39',1478303259,NULL),(1864592821,1468255,1,2259949,0,1,1,'B',1,0.890921,151,547943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 681, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 793}}',80.0786,161914108,481638,NULL,'2021-05-14 09:25:48',1620984348,NULL),(1822153505,1468255,1,34281,1,1,1,'A',1,0.952191,325,793853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 502}}',80.1173,53583205,521300,NULL,'2012-08-03 03:21:56',1343964116,NULL),(1830073793,1468255,1,95812,0,1,1,'B',1,0.869487,200,502991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 94, \"great\": 915}, \"maximum_statistics\": {\"great\": 1111}}',80.1688,106979655,569833,NULL,'2014-03-27 14:00:22',1395928822,NULL),(1838957864,1468255,1,616431,1,1,1,'S',1,0.978801,684,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 655}, \"maximum_statistics\": {\"great\": 684}}',80.2995,122419365,795310,NULL,'2016-03-08 17:25:16',1457457916,NULL),(1821952080,1468255,1,87005,0,1,1,'S',1,0.973973,365,879148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',80.8096,51454639,513520,NULL,'2012-07-14 16:48:33',1342284513,NULL),(1821888233,1468255,1,32753,0,1,1,'B',1,0.886929,271,619747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 482}}',80.8369,51452070,400150,NULL,'2012-07-14 16:16:25',1342282585,NULL),(1821711717,1468255,1,59803,0,1,1,'A',1,0.937071,221,730166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 437}}',80.9624,50474335,438954,NULL,'2012-07-04 23:31:33',1341444693,NULL),(1858930799,1468255,1,1989141,1,1,1,'A',1,0.940476,150,755598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',81.1123,153253364,132620,NULL,'2020-08-03 14:29:51',1596464991,NULL),(1847550388,1468255,1,1345673,1,1,1,'A',1,0.930769,283,687953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',81.1218,135713076,555744,NULL,'2018-02-04 22:55:16',1517784916,NULL),(1843316445,1468255,1,1036230,1,1,1,'B',1,0.887736,307,656565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',81.2983,129336594,473473,NULL,'2017-03-03 01:35:21',1488504921,NULL),(1848452456,1468255,1,1229107,1,1,1,'A',1,0.92907,180,669745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',81.4392,137143975,342694,NULL,'2018-04-19 18:35:17',1524162917,NULL),(1821519686,1468255,1,20351,0,1,1,'S',1,0.967419,399,870904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',81.5438,48546673,656160,NULL,'2012-06-15 04:22:14',1339734134,NULL),(1822454529,1468255,1,126499,0,1,1,'S',1,0.952632,380,791634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 344}, \"maximum_statistics\": {\"great\": 380}}',81.5628,55004264,419640,NULL,'2012-08-14 22:11:24',1344982284,NULL),(1838956737,1468255,1,456752,1,1,1,'A',1,0.944872,324,737346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',81.69,122419194,365838,NULL,'2016-03-08 17:13:13',1457457193,NULL),(1840811562,1468255,1,732084,0,1,1,'S',1,0.959877,162,849361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',81.7198,125513792,138418,NULL,'2016-08-01 01:01:33',1470013293,NULL),(1858892650,1468255,1,2267348,1,1,1,'B',1,0.888889,151,704295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',81.7513,153283556,229127,NULL,'2020-08-04 15:39:55',1596555595,NULL),(1821896439,1468255,1,82799,0,1,1,'A',1,0.978405,217,847330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',81.8387,51779632,311320,NULL,'2012-07-18 03:35:01',1342582501,NULL),(1848258864,1468255,1,1451972,1,1,1,'A',1,0.978873,188,855711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',81.9876,137070873,330844,NULL,'2018-04-15 17:06:25',1523811985,NULL),(1821639061,1468255,1,53182,0,1,1,'A',1,0.929098,269,680910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 543}}',82.0168,48930961,465460,NULL,'2012-06-18 19:55:59',1340049359,NULL),(1839083938,1468255,1,531960,0,1,1,'A',1,0.921763,127,647852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 487, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 556}}',82.1718,122702942,405410,NULL,'2016-03-22 02:18:03',1458613083,NULL),(1829376816,1468255,1,346787,0,1,1,'S',1,0.994083,338,943425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',82.2556,105228794,347180,NULL,'2014-01-23 07:11:52',1390461112,NULL),(1827958549,1468255,1,60646,0,1,1,'B',1,0.898967,178,604480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 738}, \"maximum_statistics\": {\"great\": 871}}',82.2867,95831540,608500,NULL,'2013-10-13 17:15:33',1381684533,NULL),(1858789246,1468255,1,2243001,1,1,1,'S',1,0.955285,123,975366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',82.3691,153245491,96021,NULL,'2020-08-03 08:31:48',1596443508,NULL),(1827933884,1468255,1,58045,1,1,1,'B',1,0.897281,277,650551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 331}}',82.4966,95987584,356780,NULL,'2013-10-15 14:57:46',1381849066,NULL),(1838145896,1468255,1,93962,0,1,1,'B',1,0.876543,321,555631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 624}, \"maximum_statistics\": {\"great\": 810}}',82.5975,121211708,624996,NULL,'2016-01-11 02:01:05',1452477665,NULL),(1828726865,1468255,1,196841,0,1,1,'A',1,0.902609,181,598908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 575}}',82.7466,100996764,412158,NULL,'2013-12-08 21:40:10',1386538810,NULL),(1847870819,1468255,1,480687,1,1,1,'A',1,0.911364,220,727206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',82.7981,136460179,206486,NULL,'2018-03-16 03:35:52',1521171352,NULL),(1821514523,1468255,1,19696,0,1,1,'A',1,0.924731,385,660982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 640}, \"maximum_statistics\": {\"great\": 744}}',82.8312,48546871,828930,NULL,'2012-06-15 04:25:34',1339734334,NULL),(1828831227,1468255,1,179232,0,1,1,'S',1,0.984094,723,905464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 700}, \"maximum_statistics\": {\"great\": 723}}',82.8518,102122214,732914,NULL,'2013-12-21 01:11:44',1387588304,NULL),(1822196104,1468255,1,70165,0,1,1,'B',1,0.895636,347,683374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 527}}',82.9019,53226113,506480,NULL,'2012-07-31 03:07:13',1343704033,NULL),(1838661790,1468255,1,351189,0,1,1,'A',1,0.907338,183,617183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 907}, \"maximum_statistics\": {\"great\": 1063}}',83.0157,122049393,729742,NULL,'2016-02-19 22:09:02',1455919742,NULL),(1832250320,1468255,1,46264,0,1,1,'A',1,0.973276,277,795186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 580}}',83.0317,110565473,533682,NULL,'2014-09-06 16:36:10',1410021370,NULL),(1829573184,1468255,1,120027,1,1,1,'S',1,0.973633,512,886757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 512}}',83.0517,106112251,598980,NULL,'2014-02-15 06:22:56',1392445376,NULL),(1822368525,1468255,1,94534,0,1,1,'S',1,0.994565,276,939941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',83.0772,54992603,391150,NULL,'2012-08-14 17:37:31',1344965851,NULL),(1848228051,1468255,1,1350233,1,1,1,'A',1,0.939597,149,849254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',83.1103,137071355,157188,NULL,'2018-04-15 17:29:56',1523813396,NULL),(1829968492,1468255,1,125102,1,1,1,'B',1,0.872937,353,567018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 734}, \"maximum_statistics\": {\"great\": 909}}',83.1641,106714532,669694,NULL,'2014-03-15 08:37:27',1394872647,NULL),(1838972916,1468255,1,162608,1,1,1,'B',1,0.891132,295,564156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 29, \"great\": 1114, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1387}}',83.4843,122360825,1034962,NULL,'2016-03-05 19:55:32',1457207732,NULL),(1848451406,1468255,1,1414847,0,1,1,'A',1,0.928571,198,813330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',83.5122,137143499,204543,NULL,'2018-04-19 18:10:36',1524161436,NULL),(1840946332,1468255,1,752331,1,1,1,'S',1,0.989412,425,896924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 425}}',83.6737,125652009,623750,NULL,'2016-08-07 21:03:08',1470603788,NULL),(1841709097,1468255,1,821637,0,1,1,'B',1,0.870833,163,530082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 681, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 840}}',83.7026,126987981,524534,NULL,'2016-10-20 23:51:11',1477007471,NULL),(1827767754,1468255,1,193664,0,1,1,'A',1,0.928904,208,692470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 429}}',83.7197,94948939,355502,NULL,'2013-10-05 00:44:37',1380933877,NULL),(1821815963,1468255,1,106123,0,1,1,'B',1,0.87801,134,547387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 623}}',83.7275,50215503,394140,NULL,'2012-07-02 09:04:37',1341219877,NULL),(1822430192,1468255,1,49889,1,1,1,'S',1,0.951713,321,820856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',83.8454,55210884,336160,NULL,'2012-08-16 18:41:34',1345142494,NULL),(1838189579,1468255,1,35802,1,1,1,'S',1,0.980828,652,900166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 627, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 652}}',83.8852,121211457,851030,NULL,'2016-01-11 01:38:17',1452476297,NULL),(1849111712,1468255,1,1174036,0,1,1,'A',1,0.91411,185,622481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',83.9932,138249091,324766,NULL,'2018-06-12 16:46:37',1528821997,NULL),(1838960173,1468255,1,315413,1,1,1,'S',1,0.963964,333,862875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',84.0129,122366719,360320,NULL,'2016-03-06 02:20:19',1457230819,NULL),(1822023874,1468255,1,55760,1,1,1,'A',1,0.947368,241,765776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 437}}',84.0285,51883943,418164,NULL,'2012-07-19 04:45:33',1342673133,NULL),(1828144397,1468255,1,51769,0,1,1,'B',1,0.858365,156,587535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 526}}',84.1308,96954234,372708,NULL,'2013-10-26 01:49:38',1382752178,NULL),(1821762854,1468255,1,91064,0,1,1,'A',1,0.907477,300,633298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 455}, \"maximum_statistics\": {\"great\": 535}}',84.2368,50670708,425810,NULL,'2012-07-06 21:10:09',1341609009,NULL),(1829370672,1468255,1,49399,1,1,1,'S',1,0.953307,257,835502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',84.2892,105816840,247254,NULL,'2014-01-31 18:04:07',1391191447,NULL),(1823003317,1468255,1,30517,1,1,1,'A',1,0.921446,247,700373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 401}}',84.3477,60275373,363970,NULL,'2012-10-06 16:17:16',1349540236,NULL),(1858692368,1468255,1,2259853,1,1,1,'A',1,0.937096,450,209593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 109, \"great\": 3354, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 3712}}',84.5764,152878479,1888097,NULL,'2020-07-21 01:58:20',1595296700,NULL),(1822430035,1468255,1,24577,0,1,1,'A',1,0.949612,387,783681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',84.598,55004156,403750,NULL,'2012-08-14 22:08:20',1344982100,NULL),(1841668963,1468255,1,674910,1,1,1,'A',1,0.932401,195,697084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',84.812,126750615,412390,NULL,'2016-10-07 01:03:19',1475802199,NULL),(1828764335,1468255,1,86360,0,1,1,'A',1,0.914865,151,636435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 649}, \"maximum_statistics\": {\"great\": 740}}',84.9274,101731803,534360,NULL,'2013-12-16 15:12:47',1387206767,NULL),(1822483337,1468255,1,30871,1,1,1,'S',1,0.976139,461,838435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',84.9279,55878071,512030,NULL,'2012-08-23 02:20:00',1345688400,NULL),(1828305290,1468255,1,90616,0,1,1,'B',1,0.88984,194,564460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 741}, \"maximum_statistics\": {\"great\": 876}}',85.1268,97808039,550558,NULL,'2013-11-03 20:24:17',1383510257,NULL),(1841935528,1468255,1,818453,1,1,1,'S',1,0.958101,179,909438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',85.2953,127145037,203702,NULL,'2016-10-29 19:54:03',1477770843,NULL),(1845946253,1468255,1,397535,1,1,1,'A',1,0.931461,540,756975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 775, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 890}}',85.3923,133492590,1075600,NULL,'2017-10-14 15:33:24',1507995204,NULL),(1822790786,1468255,1,19636,1,1,1,'A',1,0.939929,283,838408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',85.4241,58047830,303504,NULL,'2012-09-13 22:48:00',1347576480,NULL),(1840990257,1468255,1,940378,1,1,1,'A',1,0.902054,480,307077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 124, \"great\": 1651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',85.5232,125731323,1157582,NULL,'2016-08-12 00:29:45',1470961785,NULL),(1838164721,1468255,1,177851,0,1,1,'S',1,0.956881,545,844483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',85.5657,121211873,595218,NULL,'2016-01-11 02:15:33',1452478533,NULL),(1872683727,1468255,1,3552174,1,1,1,'B',1,0.885561,242,594654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 547, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',85.6322,174060465,530754,NULL,'2022-08-20 05:26:09',1660973169,NULL),(1829287233,1468255,1,171679,0,1,1,'B',1,0.87688,184,546763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 66, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1263}}',85.6511,105394605,774808,NULL,'2014-01-25 05:03:51',1390626231,NULL),(1828120654,1468255,1,142444,0,1,1,'A',1,0.933476,279,726872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 466}}',85.7203,97163930,374560,NULL,'2013-10-27 17:57:16',1382896636,NULL),(1840867196,1468255,1,348550,1,1,1,'B',1,0.893031,138,550076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',85.8738,125586630,361640,NULL,'2016-08-04 17:03:12',1470330192,NULL),(1841048336,1468255,1,308171,1,1,1,'S',1,0.988312,385,928311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',85.9331,125672669,447520,NULL,'2016-08-08 23:41:30',1470699690,NULL),(1840933840,1468255,1,398812,1,1,1,'A',1,0.929742,152,670098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',86.013,125827363,322648,NULL,'2016-08-16 20:44:15',1471380255,NULL),(1829256455,1468255,1,85127,0,1,1,'B',1,0.880846,272,575258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 751}, \"maximum_statistics\": {\"great\": 898}}',86.1675,104952818,657064,NULL,'2014-01-20 00:06:31',1390176391,NULL),(1828469546,1468255,1,78390,0,1,1,'B',1,0.886111,298,608811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 759}, \"maximum_statistics\": {\"great\": 900}}',86.2557,98879796,734824,NULL,'2013-11-15 18:19:55',1384539595,NULL),(1821566302,1468255,1,38206,0,1,1,'A',1,0.940727,355,729342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 523}}',86.2933,48109701,448906,NULL,'2012-06-10 03:23:24',1339298604,NULL),(1821887511,1468255,1,63559,0,1,1,'S',1,0.973129,521,870280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493}, \"maximum_statistics\": {\"great\": 521}}',86.4646,51182102,687520,NULL,'2012-07-12 03:52:28',1342065148,NULL),(1826566468,1468255,1,224242,0,1,1,'A',1,0.962299,682,816738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 809}}',86.4995,85980763,893510,NULL,'2013-07-09 01:37:24',1373333844,NULL),(1821728937,1468255,1,120366,0,1,1,'A',1,0.919192,197,687734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 522}, \"maximum_statistics\": {\"great\": 594}}',86.5752,50672814,547692,NULL,'2012-07-06 22:12:06',1341612726,NULL),(1822393672,1468255,1,18831,0,1,1,'A',1,0.904696,361,773795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 362}}',86.5818,54929970,366582,NULL,'2012-08-14 06:56:21',1344927381,NULL),(1829808074,1468255,1,119690,0,1,1,'A',1,0.914184,294,663504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 620}, \"maximum_statistics\": {\"great\": 705}}',86.7451,106637178,526270,NULL,'2014-03-11 11:15:24',1394536524,NULL),(1821797941,1468255,1,24612,1,1,1,'A',1,0.92928,332,690450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 403}}',86.8416,50255140,384150,NULL,'2012-07-02 15:49:59',1341244199,NULL),(1821740748,1468255,1,61881,1,1,1,'A',1,0.939617,238,674310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',86.8767,49962881,678238,NULL,'2012-06-29 23:37:37',1341013057,NULL),(1822129956,1468255,1,32928,1,1,1,'A',1,0.939446,289,752864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',86.9758,53331000,274030,NULL,'2012-08-01 00:11:28',1343779888,NULL),(1821892223,1468255,1,33162,1,1,1,'A',1,0.935121,578,750150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 503}, \"maximum_statistics\": {\"great\": 578}}',87.1261,51560455,620780,NULL,'2012-07-15 18:08:59',1342375739,NULL),(1829377011,1468255,1,128342,1,1,1,'S',1,0.986301,365,988666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',87.2919,105817321,398156,NULL,'2014-01-31 18:36:10',1391193370,NULL),(1843160914,1468255,1,515453,1,1,1,'A',1,0.946004,368,766434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 463}}',87.4321,129047946,452550,NULL,'2017-02-15 07:53:14',1487145194,NULL),(1841934540,1468255,1,95733,0,1,1,'A',1,0.95915,427,782977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 567, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 612}}',87.499,127199765,586570,NULL,'2016-11-02 00:56:19',1478048179,NULL),(1823034591,1468255,1,100260,0,1,1,'B',1,0.890253,305,593494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1385}}',87.5043,60394317,980696,NULL,'2012-10-07 17:10:28',1349629828,NULL),(1822569610,1468255,1,81355,1,1,1,'S',1,0.978541,233,863732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',87.5706,55871422,232326,NULL,'2012-08-23 00:11:24',1345680684,NULL),(1823256260,1468255,1,158967,1,1,1,'A',1,0.959906,271,795089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',87.596,62066854,431720,NULL,'2012-10-27 04:41:09',1351312869,NULL),(1827951731,1468255,1,128937,0,1,1,'A',1,0.901774,133,587171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 688}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',87.6756,95493070,513610,NULL,'2013-10-10 13:52:52',1381413172,NULL),(1821723690,1468255,1,29731,1,1,1,'A',1,0.914151,249,666664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 530}}',87.6845,50576869,448060,NULL,'2012-07-06 01:05:59',1341536759,NULL),(1828968296,1468255,1,61917,0,1,1,'A',1,0.917816,439,204821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 835}, \"maximum_statistics\": {\"great\": 943}}',87.7955,102638719,431446,NULL,'2013-12-26 03:47:18',1388029638,NULL),(1828076117,1468255,1,27384,0,1,1,'S',1,0.990765,379,933877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',87.8088,96173972,396950,NULL,'2013-10-17 22:54:28',1382050468,NULL),(1823101593,1468255,1,108010,0,1,1,'B',1,0.882219,533,582328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 102, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2424}}',88.1179,60279500,1792454,NULL,'2012-10-06 17:06:05',1349543165,NULL),(1823174370,1468255,1,104401,0,1,1,'A',1,0.916667,256,205928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 728}, \"maximum_statistics\": {\"great\": 822}}',88.3428,61521915,373301,NULL,'2012-10-21 02:37:19',1350787039,NULL),(1840976337,1468255,1,706779,1,1,1,'S',1,0.985611,417,887352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 417}}',88.3886,125652167,591060,NULL,'2016-08-07 21:16:48',1470604608,NULL),(1827838870,1468255,1,70517,1,1,1,'S',1,0.96934,424,832868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398}, \"maximum_statistics\": {\"great\": 424}}',88.6052,94949353,439700,NULL,'2013-10-05 00:51:48',1380934308,NULL),(1841621316,1468255,1,729812,1,1,1,'S',1,0.993808,323,942681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 323}}',88.7416,126719714,360500,NULL,'2016-10-04 22:58:41',1475621921,NULL),(1829807633,1468255,1,38821,0,1,1,'B',1,0.89867,312,600144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1278}}',88.9724,106637654,1079310,NULL,'2014-03-11 11:40:23',1394538023,NULL),(1841834334,1468255,1,275389,1,1,1,'B',1,0.876054,229,530887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 470, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 593}}',89.0464,127046442,380254,NULL,'2016-10-23 19:58:54',1477252734,NULL),(1858952301,1468255,1,1710249,1,1,1,'A',1,0.918919,157,746881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',89.0527,153294720,145386,NULL,'2020-08-05 00:28:44',1596587324,NULL),(1841000410,1468255,1,786942,1,1,1,'S',1,0.992711,343,935788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343}}',89.1141,125645571,388470,NULL,'2016-08-07 14:03:11',1470578591,NULL),(1822577199,1468255,1,27087,1,1,1,'S',1,0.978682,258,858135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',89.1546,55865124,320348,NULL,'2012-08-22 21:07:45',1345669665,NULL),(1821905259,1468255,1,21595,1,1,1,'A',1,0.952429,250,802115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 494}}',89.175,51179354,493250,NULL,'2012-07-12 03:02:20',1342062140,NULL),(1843110815,1468255,1,994817,0,1,1,'B',1,0.888508,407,619428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 128, \"great\": 1487, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1749}}',89.1992,129044800,1467152,NULL,'2017-02-15 02:20:56',1487125256,NULL),(1821989256,1468255,1,42097,1,1,1,'A',1,0.936275,408,740752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 356}, \"maximum_statistics\": {\"great\": 408}}',89.2456,52850442,449850,NULL,'2012-07-27 19:02:35',1343415755,NULL),(1828357911,1468255,1,81344,0,1,1,'B',1,0.864481,246,540485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 66, \"great\": 733}, \"maximum_statistics\": {\"great\": 915}}',89.2705,98044265,604596,NULL,'2013-11-06 17:03:07',1383757387,NULL),(1828334905,1468255,1,120729,0,1,1,'B',1,0.896721,240,604540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1220}}',89.4603,97807598,903672,NULL,'2013-11-03 20:14:33',1383509673,NULL),(1829378303,1468255,1,84803,0,1,1,'A',1,0.91552,455,673745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1308}}',89.4863,105392337,1058194,NULL,'2014-01-25 04:33:46',1390624426,NULL),(1822673444,1468255,1,100880,1,1,1,'A',1,0.923497,291,679495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 800}, \"maximum_statistics\": {\"great\": 915}}',89.581,56958627,754468,NULL,'2012-09-02 04:53:16',1346561596,NULL),(1829777224,1468255,1,89253,0,1,1,'A',1,0.949115,329,785956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',89.6142,106637307,658594,NULL,'2014-03-11 11:22:15',1394536935,NULL),(1840979592,1468255,1,212120,1,1,1,'B',1,0.896146,211,598739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 378, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 467}}',89.6381,125650458,402580,NULL,'2016-08-07 19:02:14',1470596534,NULL),(1840936198,1468255,1,315983,1,1,1,'S',1,0.99513,308,997055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 308}}',90.1175,125672903,362358,NULL,'2016-08-09 00:05:13',1470701113,NULL),(1822083802,1468255,1,87778,0,1,1,'B',1,0.878086,209,552052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 794}, \"maximum_statistics\": {\"great\": 972}}',90.2658,52850122,617584,NULL,'2012-07-27 18:57:13',1343415433,NULL),(1829004106,1468255,1,201570,0,1,1,'B',1,0.862745,148,493972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 551}, \"maximum_statistics\": {\"great\": 714}}',90.3478,103218743,426816,NULL,'2013-12-31 22:53:20',1388530400,NULL),(1841871993,1468255,1,992223,1,1,1,'A',1,0.928862,230,339076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 664, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 738}}',90.467,127079418,446454,NULL,'2016-10-25 23:45:31',1477439131,NULL),(1841772797,1468255,1,240567,1,1,1,'B',1,0.892224,237,581783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 733}}',90.4923,126926698,520508,NULL,'2016-10-16 20:18:06',1476649086,NULL),(1841045162,1468255,1,966136,1,1,1,'S',1,0.994366,355,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',90.6235,125712553,401420,NULL,'2016-08-11 00:38:41',1470875921,NULL),(1849976188,1468255,1,1433904,0,1,1,'B',1,0.898294,231,614388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 654, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',90.7546,139571464,570676,NULL,'2018-08-16 18:32:08',1534444328,NULL),(1849625021,1468255,1,1330604,1,1,1,'A',1,0.935532,249,749674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 667}}',91.0695,138980697,576468,NULL,'2018-07-19 17:33:32',1532021612,NULL),(1840967367,1468255,1,930498,1,1,1,'A',1,0.903581,111,588051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',91.2445,125729353,237714,NULL,'2016-08-11 21:23:50',1470950630,NULL),(1841766927,1468255,1,1004237,1,1,1,'B',1,0.873706,165,534133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 966}}',91.4019,126929161,624604,NULL,'2016-10-17 00:24:14',1476663854,NULL),(1859162727,1468255,1,2228287,1,1,1,'S',1,0.980061,326,901317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 326}}',91.4377,153824668,363640,NULL,'2020-08-24 22:59:29',1598309969,NULL),(1822085885,1468255,1,38062,1,1,1,'S',1,0.951613,589,787718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 532}, \"maximum_statistics\": {\"great\": 589}}',91.4478,51887561,598610,NULL,'2012-07-19 05:37:37',1342676257,NULL),(1832532542,1468255,1,46120,1,1,1,'A',1,0.960722,383,813448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',91.46,110993580,526100,NULL,'2014-09-29 01:47:03',1411955223,NULL),(1829333534,1468255,1,162750,1,1,1,'A',1,0.912684,303,648225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 469}, \"maximum_statistics\": {\"great\": 544}}',91.5677,105588064,519828,NULL,'2014-01-27 02:33:22',1390790002,NULL),(1862951188,1468255,1,2787166,1,1,1,'S',1,0.998623,363,948229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 363}}',91.5837,159366749,419190,NULL,'2021-03-04 19:39:49',1614886789,NULL),(1838166987,1468255,1,178356,0,1,1,'S',1,0.961607,560,856128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',91.6124,121211844,625592,NULL,'2016-01-11 02:13:01',1452478381,NULL),(1849339157,1468255,1,590695,1,1,1,'A',1,0.91326,284,307280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',91.6445,138645306,503716,NULL,'2018-07-03 01:59:52',1530583192,NULL),(1840849470,1468255,1,858745,0,1,1,'B',1,0.892494,191,568193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 648}, \"maximum_statistics\": {\"great\": 786}}',91.7464,125526159,499738,NULL,'2016-08-01 16:17:40',1470068260,NULL),(1860784598,1468255,1,2279002,1,1,1,'A',1,0.931507,323,734975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 571, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 657}}',91.8043,156216530,648492,NULL,'2020-11-23 21:45:53',1606167953,NULL),(1827981590,1468255,1,138130,0,1,1,'S',1,0.997396,192,916997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',91.808,95623699,198860,NULL,'2013-10-12 01:20:42',1381540842,NULL),(1841022290,1468255,1,955488,1,1,1,'X',1,1,236,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',91.8167,125652388,252872,NULL,'2016-08-07 21:35:52',1470605752,NULL),(1838992245,1468255,1,377707,1,1,1,'A',1,0.92369,361,697343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',91.8812,122421527,423230,NULL,'2016-03-08 20:07:35',1457467655,NULL),(1829068252,1468255,1,57831,0,1,1,'S',1,0.963702,551,815747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 511}, \"maximum_statistics\": {\"great\": 551}}',91.9063,103681391,634220,NULL,'2014-01-05 20:40:15',1388954415,NULL),(1840985253,1468255,1,819621,1,1,1,'A',1,0.909375,160,847000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',91.945,125648489,143638,NULL,'2016-08-07 16:45:24',1470588324,NULL),(1827974578,1468255,1,231820,0,1,1,'A',1,0.970363,386,834408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',92.0167,95735687,518380,NULL,'2013-10-12 23:03:01',1381618981,NULL),(1829295732,1468255,1,89263,1,1,1,'B',1,0.883698,197,590106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 414}, \"maximum_statistics\": {\"great\": 503}}',92.037,105588280,411002,NULL,'2014-01-27 02:37:03',1390790223,NULL),(1860753731,1468255,1,2299632,1,1,1,'A',1,0.931373,153,894522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',92.083,156010221,147659,NULL,'2020-11-16 15:21:38',1605540098,NULL),(1829544084,1468255,1,114125,0,1,1,'S',1,0.959906,424,801853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',92.1478,106110517,456720,NULL,'2014-02-15 04:50:22',1392439822,NULL),(1838024258,1468255,1,59582,0,1,1,'A',1,0.92132,309,721044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',92.1704,120963667,335410,NULL,'2015-12-30 06:43:49',1451457829,NULL),(1828955595,1468255,1,60298,0,1,1,'A',1,0.916429,262,664680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 700}}',92.1959,102640160,569806,NULL,'2013-12-26 04:08:32',1388030912,NULL),(1840948479,1468255,1,495500,1,1,1,'A',1,0.910072,258,606136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 471, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 556}}',92.2607,125729286,511698,NULL,'2016-08-11 21:18:20',1470950300,NULL),(1839075416,1468255,1,526282,1,1,1,'S',1,0.973214,336,846314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',92.3418,122680653,374580,NULL,'2016-03-20 23:20:14',1458516014,NULL),(1863103170,1468255,1,1220542,1,1,1,'B',1,0.887391,417,603228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 1072, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1261}}',92.3707,159851809,923750,NULL,'2021-03-19 02:55:54',1616122554,NULL),(1822151565,1468255,1,20984,1,1,1,'A',1,0.951456,550,795026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 654}, \"maximum_statistics\": {\"great\": 721}}',92.4233,53231968,750890,NULL,'2012-07-31 04:22:51',1343708571,NULL),(1822475975,1468255,1,74027,0,1,1,'A',1,0.951014,799,778869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 807}, \"maximum_statistics\": {\"great\": 888}}',92.4463,56701441,936350,NULL,'2012-08-30 16:36:47',1346344607,NULL),(1822353821,1468255,1,104077,1,1,1,'A',1,0.9609,216,818080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 422}}',92.4862,54931315,392020,NULL,'2012-08-14 07:10:43',1344928243,NULL),(1827853517,1468255,1,76800,1,1,1,'A',1,0.961538,372,818385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 533}}',92.5114,95074246,563150,NULL,'2013-10-06 01:04:20',1381021460,NULL),(1821523585,1468255,1,82785,0,1,1,'A',1,0.952564,334,753238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',92.5747,48117454,429434,NULL,'2012-06-10 04:59:58',1339304398,NULL),(1829539018,1468255,1,3290,1,1,1,'S',1,0.990683,805,874537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 790}, \"maximum_statistics\": {\"great\": 805}}',92.5801,106112982,995570,NULL,'2014-02-15 06:53:09',1392447189,NULL),(1821808067,1468255,1,26307,0,1,1,'A',1,0.943907,231,747352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 517}}',92.5904,50673551,455160,NULL,'2012-07-06 22:35:21',1341614121,NULL),(1821696940,1468255,1,116904,0,1,1,'S',1,0.991726,423,862570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 423}}',92.5945,48931877,410770,NULL,'2012-06-18 20:25:06',1340051106,NULL),(1840995569,1468255,1,820017,1,1,1,'S',1,0.960289,277,852384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',92.6171,125645835,292196,NULL,'2016-08-07 14:19:06',1470579546,NULL),(1822451686,1468255,1,27285,1,1,1,'A',1,0.949412,425,796165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',92.6691,54930288,522320,NULL,'2012-08-14 06:59:48',1344927588,NULL),(1858232792,1468255,1,1643090,1,1,1,'S',1,0.993197,147,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',92.7099,152414113,123380,NULL,'2020-07-03 14:05:00',1593785100,NULL),(1821866830,1468255,1,42485,0,1,1,'A',1,0.935774,421,746411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 737}, \"maximum_statistics\": {\"great\": 833}}',92.7675,51180273,751200,NULL,'2012-07-12 03:19:46',1342063186,NULL),(1827946117,1468255,1,59311,1,1,1,'A',1,0.925164,324,700018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 608}}',92.8913,95248949,539692,NULL,'2013-10-07 17:13:58',1381166038,NULL),(1821649040,1468255,1,53763,0,1,1,'S',1,0.970361,388,874692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 388}}',93.0011,48930860,416830,NULL,'2012-06-18 19:52:39',1340049159,NULL),(1821981741,1468255,1,122650,0,1,1,'B',1,0.885668,256,582670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 514}, \"maximum_statistics\": {\"great\": 621}}',93.0038,52856989,444134,NULL,'2012-07-27 21:22:36',1343424156,NULL),(1822054457,1468255,1,35649,1,1,1,'S',1,0.984055,439,906586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 439}}',93.0572,51887981,508950,NULL,'2012-07-19 05:43:12',1342676592,NULL),(1858892643,1468255,1,2267348,1,1,1,'A',1,0.925926,269,828971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',93.1223,153283524,306243,NULL,'2020-08-04 15:38:32',1596555512,NULL),(1822234859,1468255,1,43315,0,1,1,'B',1,0.866059,149,547535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 536}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 3}}',93.2838,54401273,563505,NULL,'2012-08-09 17:13:54',1344532434,NULL),(1822153843,1468255,1,85754,1,1,1,'S',1,0.977053,414,875251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',93.4685,52883830,505270,NULL,'2012-07-28 04:17:44',1343449064,NULL),(1843085054,1468255,1,58061,0,1,1,'B',1,0.884137,423,584231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 91, \"great\": 1142, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1368}}',93.7742,129026728,1003250,NULL,'2017-02-14 00:17:16',1487031436,NULL),(1821696985,1468255,1,116876,0,1,1,'S',1,0.975765,392,886041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 392}}',93.7746,48931956,463920,NULL,'2012-06-18 20:27:36',1340051256,NULL),(1829469481,1468255,1,199049,0,1,1,'S',1,0.975,540,882898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 513}, \"maximum_statistics\": {\"great\": 540}}',94.0012,105950728,662130,NULL,'2014-02-07 05:29:35',1391750975,NULL),(1822271333,1468255,1,118380,0,1,1,'A',1,0.960988,214,109365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1397}}',94.115,54403682,551844,NULL,'2012-08-09 17:46:39',1344534399,NULL),(1829558313,1468255,1,219394,1,1,1,'S',1,0.97027,370,855207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 370}}',94.1432,106055429,527140,NULL,'2014-02-12 08:08:00',1392192480,NULL),(1821988882,1468255,1,81283,0,1,1,'S',1,0.95509,334,800891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',94.2684,51882272,347692,NULL,'2012-07-19 04:22:57',1342671777,NULL),(1838948706,1468255,1,604265,1,1,1,'A',1,0.94186,430,798447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 380, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 430}}',94.2729,122421637,481940,NULL,'2016-03-08 20:15:20',1457468120,NULL),(1863603417,1468255,1,2814822,1,1,1,'A',1,0.905207,220,618464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 648, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 749}}',94.3863,160585918,593360,NULL,'2021-04-07 17:17:30',1617815850,NULL),(1840956051,1468255,1,504916,1,1,1,'A',1,0.917067,201,666267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 355, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 416}}',94.486,125691602,318690,NULL,'2016-08-09 22:23:46',1470781426,NULL),(1827643202,1468255,1,67801,0,1,1,'A',1,0.963035,481,834727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 514}}',94.5189,93770728,542590,NULL,'2013-09-22 01:34:07',1379813647,NULL),(1822784618,1468255,1,18854,1,1,1,'A',1,0.909091,513,729558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 539}}',94.724,58650028,780558,NULL,'2012-09-20 03:03:40',1348110220,NULL),(1842139924,1468255,1,549276,1,1,1,'S',1,0.98503,334,971124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',94.7591,127543298,371646,NULL,'2016-11-22 01:44:59',1479779099,NULL),(1841743832,1468255,1,460777,1,1,1,'S',1,0.964912,285,892017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 285}}',94.7824,126922611,303895,NULL,'2016-10-16 15:56:07',1476633367,NULL),(1841728772,1468255,1,831001,1,1,1,'S',1,0.957447,329,919079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',94.8164,127041382,366813,NULL,'2016-10-23 15:04:43',1477235083,NULL),(1822364075,1468255,1,84910,0,1,1,'S',1,0.972332,506,883898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',94.8542,55310664,547850,NULL,'2012-08-17 16:42:02',1345221722,NULL),(1822502625,1468255,1,85513,1,1,1,'B',1,0.854926,214,500580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 564}, \"maximum_statistics\": {\"great\": 741}}',94.9302,55871678,527770,NULL,'2012-08-23 00:18:35',1345681115,NULL),(1821810631,1468255,1,49226,1,1,1,'A',1,0.927547,325,699923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 697}}',94.9329,50670630,651300,NULL,'2012-07-06 21:07:28',1341608848,NULL),(1828414276,1468255,1,132013,0,1,1,'B',1,0.898698,158,582803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 691}}',94.9705,99346909,443574,NULL,'2013-11-20 19:05:24',1384974324,NULL),(1858937868,1468255,1,1806757,1,1,1,'S',1,0.969816,381,878379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 381}}',95.0351,153252468,447060,NULL,'2020-08-03 13:57:17',1596463037,NULL),(1822328087,1468255,1,39682,1,1,1,'B',1,0.886574,414,659045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 648}}',95.0863,54401066,639867,NULL,'2012-08-09 17:11:27',1344532287,NULL),(1841597183,1468255,1,905047,1,1,1,'B',1,0.898462,234,600608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 544, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 650}}',95.1206,126750496,507882,NULL,'2016-10-07 00:50:48',1475801448,NULL),(1822284184,1468255,1,34622,1,1,1,'A',1,0.947368,428,811707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 437}}',95.2744,54084370,522820,NULL,'2012-08-07 05:21:28',1344316888,NULL),(1827866262,1468255,1,49597,0,1,1,'A',1,0.911708,305,659350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 451}, \"maximum_statistics\": {\"great\": 521}}',95.2959,95187770,397150,NULL,'2013-10-07 01:55:50',1381110950,NULL),(1822017577,1468255,1,126009,0,1,1,'B',1,0.887246,240,590328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 439}, \"maximum_statistics\": {\"great\": 541}}',95.3913,52850882,433776,NULL,'2012-07-27 19:09:18',1343416158,NULL),(1821814795,1468255,1,106077,1,1,1,'A',1,0.904762,202,651759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 567}}',95.6593,50674285,462478,NULL,'2012-07-06 22:55:32',1341615332,NULL),(1821801976,1468255,1,25427,1,1,1,'S',1,0.97806,433,888045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',95.6793,50073542,471630,NULL,'2012-06-30 22:41:31',1341096091,NULL),(1822260829,1468255,1,16332,1,1,1,'A',1,0.949848,329,805466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 2}}',95.688,54086108,387170,NULL,'2012-08-07 05:40:18',1344318018,NULL),(1840922796,1468255,1,846105,1,1,1,'A',1,0.956444,444,234860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 784, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 838}}',95.9638,125648705,456459,NULL,'2016-08-07 16:59:19',1470589159,NULL),(1823115101,1468255,1,41284,1,1,1,'S',1,0.954942,344,787777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 313}, \"maximum_statistics\": {\"great\": 344}}',96.0698,60084495,401400,NULL,'2012-10-05 01:38:22',1349401102,NULL),(1849697515,1468255,1,1605935,1,1,1,'A',1,0.918483,486,206965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 83, \"great\": 1849, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',96.0746,139222994,1106384,NULL,'2018-07-31 10:55:48',1533034548,NULL),(1821466749,1468255,1,78117,0,1,1,'A',1,0.981731,274,826371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 520}}',96.2053,48547630,612784,NULL,'2012-06-15 04:37:50',1339735070,NULL),(1858776158,1468255,1,2336445,1,1,1,'A',1,0.913732,262,634465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 92, \"great\": 1713, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1959}}',96.3792,153154438,1519530,NULL,'2020-07-31 05:35:24',1596173724,NULL),(1862339134,1468255,1,2513102,1,1,1,'S',1,0.995868,121,935784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 121}}',96.5254,158674864,122770,NULL,'2021-02-11 15:59:05',1613059145,NULL),(1841821761,1468255,1,199593,1,1,1,'B',1,0.861371,246,531779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 41, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 963}}',96.6109,127079809,752240,NULL,'2016-10-26 00:26:24',1477441584,NULL),(1838984672,1468255,1,545195,1,1,1,'S',1,0.951977,177,821084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',96.8392,122367834,163580,NULL,'2016-03-06 03:40:00',1457235600,NULL),(1821456073,1468255,1,105891,0,1,1,'A',1,0.908739,343,646955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 29, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1293}}',96.9478,48120609,1041890,NULL,'2012-06-10 05:36:11',1339306571,NULL),(1838883132,1468255,1,482453,1,1,1,'B',1,0.887931,411,580036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 26, \"great\": 926, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1160}}',96.9523,122459694,1033866,NULL,'2016-03-10 22:23:57',1457648637,NULL),(1841208973,1468255,1,880206,1,1,1,'A',1,0.92185,372,318488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 60, \"great\": 2203, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 2540}}',96.9993,126194092,1619036,NULL,'2016-09-04 21:44:31',1473025471,NULL),(1849708960,1468255,1,1608662,1,1,1,'B',1,0.880342,230,572796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 569, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 702}}',97.1051,139224219,523330,NULL,'2018-07-31 12:11:00',1533039060,NULL),(1822050174,1468255,1,66853,1,1,1,'A',1,0.94174,305,763063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 678}}',97.3108,51885394,699890,NULL,'2012-07-19 05:05:53',1342674353,NULL),(1840992092,1468255,1,714961,1,1,1,'S',1,0.976293,232,943364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',97.4058,125672707,241848,NULL,'2016-08-08 23:44:57',1470699897,NULL),(1841855069,1468255,1,789819,1,1,1,'B',1,0.899619,184,577850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 664, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 787}}',97.4151,127215409,555940,NULL,'2016-11-03 00:40:14',1478133614,NULL),(1860043942,1468255,1,1807824,0,1,1,'A',1,0.912892,178,656419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',97.4226,155130003,209328,NULL,'2020-10-14 00:58:43',1602637123,NULL),(1841750412,1468255,1,735791,1,1,1,'S',1,0.971374,262,966479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 262}}',97.4942,127041153,330386,NULL,'2016-10-23 14:51:53',1477234313,NULL),(1838022522,1468255,1,220354,0,1,1,'B',1,0.894185,382,630099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 13, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',97.5565,120963720,822374,NULL,'2015-12-30 06:47:49',1451458069,NULL),(1858944486,1468255,1,2319070,1,1,1,'S',1,0.994737,190,918984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',97.6002,153260885,210420,NULL,'2020-08-03 19:54:36',1596484476,NULL),(1840951347,1468255,1,925540,1,1,1,'A',1,0.957669,432,238281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 815}}',97.7464,125648768,473324,NULL,'2016-08-07 17:02:41',1470589361,NULL),(1821847834,1468255,1,98275,0,1,1,'A',1,0.945326,259,734182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 567}}',97.7543,51180646,549438,NULL,'2012-07-12 03:27:15',1342063635,NULL),(1858925718,1468255,1,2136808,1,1,1,'S',1,0.996269,134,931290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',97.7574,153405538,116050,NULL,'2020-08-09 03:33:27',1596944007,NULL),(1821797469,1468255,1,93965,0,1,1,'S',1,0.978558,513,889916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 491}, \"maximum_statistics\": {\"great\": 513}}',97.8514,50252280,564280,NULL,'2012-07-02 15:20:30',1341242430,NULL),(1829454404,1468255,1,264370,0,1,1,'S',1,0.981562,461,901885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',97.8598,105950671,582400,NULL,'2014-02-07 05:26:04',1391750764,NULL),(1822531469,1468255,1,20305,1,1,1,'A',1,0.93609,637,742849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 665}}',97.8674,55877085,637710,NULL,'2012-08-23 02:04:20',1345687460,NULL),(1829279380,1468255,1,108180,0,1,1,'A',1,0.943831,236,740441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 543}}',97.9079,105500939,474700,NULL,'2014-01-26 05:36:18',1390714578,NULL),(1822255750,1468255,1,32429,1,1,1,'S',1,0.963918,388,816434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 388}}',97.9141,54088986,453620,NULL,'2012-08-07 06:14:13',1344320053,NULL),(1822641492,1468255,1,66336,0,1,1,'S',1,0.964174,642,822614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 596}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',97.9523,56959648,753820,NULL,'2012-09-02 05:02:57',1346562177,NULL),(1848444703,1468255,1,1319601,0,1,1,'A',1,0.903631,321,628672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',98.1896,137144104,510948,NULL,'2018-04-19 18:41:46',1524163306,NULL),(1823798088,1468255,1,145157,0,1,1,'A',1,0.934297,338,691164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 674}, \"maximum_statistics\": {\"great\": 761}}',98.2124,65943160,795060,NULL,'2012-12-12 02:54:35',1355280875,NULL),(1841579879,1468255,1,956456,1,1,1,'B',1,0.871094,306,604495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 30, \"great\": 790, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1024}}',98.2657,126786161,814066,NULL,'2016-10-08 20:53:27',1475960007,NULL),(1841914683,1468255,1,817763,1,1,1,'A',1,0.935802,255,728759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 361, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 405}}',98.4609,127215290,366490,NULL,'2016-11-03 00:25:06',1478132706,NULL),(1841924463,1468255,1,683034,1,1,1,'S',1,0.963801,221,925458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',98.5841,127141996,248180,NULL,'2016-10-29 16:54:27',1477760067,NULL),(1822366887,1468255,1,54548,0,1,1,'A',1,0.939884,865,800440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 761}, \"maximum_statistics\": {\"great\": 865}}',98.6728,54927009,953150,NULL,'2012-08-14 06:18:58',1344925138,NULL),(1839112443,1468255,1,476048,1,1,1,'A',1,0.94351,354,783968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',98.8388,122702962,386544,NULL,'2016-03-22 02:20:20',1458613220,NULL),(1859283047,1468255,1,2156729,1,1,1,'A',1,0.920721,457,665615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 1061, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1192}}',98.9073,153896987,989664,NULL,'2020-08-27 15:28:27',1598542107,NULL),(1841038347,1468255,1,835093,1,1,1,'S',1,0.989865,296,910431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',98.9221,125647581,357300,NULL,'2016-08-07 15:51:30',1470585090,NULL),(1822044562,1468255,1,34423,0,1,1,'S',1,0.973228,635,838679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 601}, \"maximum_statistics\": {\"great\": 635}}',98.9383,51883252,769220,NULL,'2012-07-19 04:36:12',1342672572,NULL),(1847328786,1468255,1,70027,1,1,1,'S',1,0.971332,593,814243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',98.9512,135470394,715820,NULL,'2018-01-24 00:46:43',1516754803,NULL),(1828843130,1468255,1,122855,1,1,1,'A',1,0.953722,254,773625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 497}}',99.0077,101579081,514514,NULL,'2013-12-15 04:36:40',1387082200,NULL),(1847563851,1468255,1,1465469,0,1,1,'B',1,0.881137,147,558632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 630, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',99.0843,135714552,485480,NULL,'2018-02-05 01:34:40',1517794480,NULL),(1848445855,1468255,1,736213,1,1,1,'A',1,0.921454,217,685939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 958, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1114}}',99.1133,137147165,990662,NULL,'2018-04-19 22:48:39',1524178119,NULL),(1821941357,1468255,1,47542,0,1,1,'A',1,0.934462,324,741601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 679}}',99.1264,51452916,689206,NULL,'2012-07-14 16:25:44',1342283144,NULL),(1821932512,1468255,1,36187,1,1,1,'A',1,0.934783,476,769551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 506}}',99.1466,51612471,573478,NULL,'2012-07-16 09:19:09',1342430349,NULL),(1841796903,1468255,1,883801,1,1,1,'A',1,0.925414,369,644057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 1438, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1629}}',99.2547,126929336,1216090,NULL,'2016-10-17 00:43:03',1476664983,NULL),(1821982946,1468255,1,89547,0,1,1,'A',1,0.945065,367,762992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 537}}',99.2594,51952057,500240,NULL,'2012-07-19 17:34:56',1342719296,NULL),(1822503342,1468255,1,46043,0,1,1,'S',1,0.965079,630,820028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 586}, \"maximum_statistics\": {\"great\": 630}}',99.3514,55871361,825070,NULL,'2012-08-23 00:10:00',1345680600,NULL),(1849322859,1468255,1,1018222,1,1,1,'A',1,0.930097,349,710774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',99.4594,138614780,520506,NULL,'2018-07-01 12:02:01',1530446521,NULL),(1858259925,1468255,1,2352165,1,1,1,'S',1,0.985437,206,915150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',99.5995,152364153,183960,NULL,'2020-07-01 14:43:54',1593614634,NULL),(1838745045,1468255,1,638207,1,1,1,'A',1,0.940733,254,769154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 411, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 464}}',99.6949,122334908,473572,NULL,'2016-03-04 18:38:17',1457116697,NULL),(1821597468,1468255,1,106129,1,1,1,'S',1,0.978351,485,889531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 485}}',99.8059,48932649,553790,NULL,'2012-06-18 20:49:03',1340052543,NULL),(1822625626,1468255,1,31438,0,1,1,'A',1,0.913907,531,685159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 604}}',99.9205,56956364,566610,NULL,'2012-09-02 04:30:25',1346560225,NULL),(1821850684,1468255,1,88700,0,1,1,'B',1,0.881739,457,577669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 35, \"great\": 913}, \"maximum_statistics\": {\"great\": 1150}}',100.03,50790933,948700,NULL,'2012-07-08 02:16:07',1341713767,NULL),(1821812845,1468255,1,26726,0,1,1,'B',1,0.89939,374,646869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 546}, \"maximum_statistics\": {\"great\": 656}}',100.075,50475288,547880,NULL,'2012-07-05 00:01:11',1341446471,NULL),(1840995655,1468255,1,167051,0,1,1,'A',1,0.903771,232,606405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 1322, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',100.102,125650932,1019714,NULL,'2016-08-07 19:36:42',1470598602,NULL),(1841154263,1468255,1,1027361,1,1,1,'A',1,0.935169,391,715675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 495, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 563}}',100.116,125887453,565794,NULL,'2016-08-20 00:34:39',1471653279,NULL),(1858269359,1468255,1,1892119,1,1,1,'S',1,0.958564,181,832673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',100.315,152423371,171190,NULL,'2020-07-03 21:16:58',1593811018,NULL),(1821501459,1468255,1,110334,0,1,1,'S',1,0.973361,488,884096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 488}}',100.536,48545623,572420,NULL,'2012-06-15 04:03:41',1339733021,NULL),(1828811856,1468255,1,138230,0,1,1,'A',1,0.933684,198,692583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 433}, \"maximum_statistics\": {\"great\": 475}}',100.585,101740547,343706,NULL,'2013-12-16 17:18:17',1387214297,NULL),(1849751808,1468255,1,1422127,0,1,1,'B',1,0.891989,375,608879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',100.59,139086081,512044,NULL,'2018-07-24 20:34:36',1532464476,NULL),(1828111295,1468255,1,121061,1,1,1,'S',1,0.992114,317,933094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',100.729,97164732,311990,NULL,'2013-10-27 18:12:58',1382897578,NULL),(1822886314,1468255,1,45699,0,1,1,'S',1,0.967909,483,854544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',100.732,59143773,556240,NULL,'2012-09-24 23:50:38',1348530638,NULL),(1832539893,1468255,1,127363,1,1,1,'A',1,0.927095,491,725748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 919}}',100.855,110930510,926310,NULL,'2014-09-26 01:56:02',1411696562,NULL),(1858232800,1468255,1,1643090,1,1,1,'S',1,0.986395,147,929644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',100.89,152414136,126750,NULL,'2020-07-03 14:05:53',1593785153,NULL),(1828288615,1468255,1,252217,0,1,1,'A',1,0.935743,201,714853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 498}}',100.914,97807696,420266,NULL,'2013-11-03 20:16:46',1383509806,NULL),(1828919632,1468255,1,72435,0,1,1,'S',1,0.968101,674,818806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 631}, \"maximum_statistics\": {\"great\": 674}}',100.952,102714332,869940,NULL,'2013-12-26 21:21:08',1388092868,NULL),(1848018572,1468255,1,1344048,1,1,1,'S',1,0.98105,343,903522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',100.954,136528836,389140,NULL,'2018-03-19 03:23:31',1521429811,NULL),(1827543957,1468255,1,105257,0,1,1,'A',1,0.930595,330,715044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 618}, \"maximum_statistics\": {\"great\": 706}}',100.963,92956151,590758,NULL,'2013-09-14 00:47:23',1379119643,NULL),(1862834348,1468255,1,1451824,0,1,1,'A',1,0.932624,78,725263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',101.034,159495210,72959,NULL,'2021-03-08 16:23:20',1615220600,NULL),(1828741507,1468255,1,63993,0,1,1,'A',1,0.909204,367,665862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 680}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',101.33,101253868,700016,NULL,'2013-12-11 19:42:13',1386790933,NULL),(1829917413,1468255,1,297950,0,1,1,'A',1,0.901942,353,637172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 897}, \"maximum_statistics\": {\"great\": 1030}}',101.492,106760345,895188,NULL,'2014-03-17 06:25:14',1395037514,NULL),(1838957840,1468255,1,616251,1,1,1,'A',1,0.921405,305,678116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 1285, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1495}}',101.546,122375313,1311396,NULL,'2016-03-06 10:58:06',1457261886,NULL),(1822485355,1468255,1,31138,1,1,1,'A',1,0.911647,181,691208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 498}}',101.561,55875304,395358,NULL,'2012-08-23 01:33:10',1345685590,NULL),(1838931408,1468255,1,572928,1,1,1,'A',1,0.956522,267,762933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 424, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 460}}',101.655,122366810,398338,NULL,'2016-03-06 02:26:08',1457231168,NULL),(1829275756,1468255,1,209690,1,1,1,'S',1,0.982759,435,863461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 435}}',101.681,105589680,539620,NULL,'2014-01-27 03:01:20',1390791680,NULL),(1829573132,1468255,1,194802,1,1,1,'S',1,0.952038,417,818310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 377}, \"maximum_statistics\": {\"great\": 417}}',101.725,106071057,427040,NULL,'2014-02-13 05:11:51',1392268311,NULL),(1822740518,1468255,1,42838,1,1,1,'A',1,0.957912,542,814894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 594}}',101.749,58131633,708060,NULL,'2012-09-14 20:05:28',1347653128,NULL),(1822350766,1468255,1,74457,0,1,1,'B',1,0.876723,314,556386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 514}, \"maximum_statistics\": {\"great\": 653}}',101.76,55005402,521972,NULL,'2012-08-14 22:41:17',1344984077,NULL),(1821943893,1468255,1,86364,0,1,1,'A',1,0.93271,504,728919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 535}}',101.85,51454496,589160,NULL,'2012-07-14 16:46:25',1342284385,NULL),(1841548288,1468255,1,93176,0,1,1,'A',1,0.918113,488,685665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 89, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1844}}',102.105,126442854,1600096,NULL,'2016-09-18 18:30:57',1474223457,NULL),(1849261829,1468255,1,1330403,1,1,1,'A',1,0.934542,472,359742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 89, \"great\": 1815, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1986}}',102.266,138645220,1250200,NULL,'2018-07-03 01:52:15',1530582735,NULL),(1822361349,1468255,1,43416,0,1,1,'A',1,0.90499,190,612048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 521}}',102.324,55005600,389220,NULL,'2012-08-14 22:48:26',1344984506,NULL),(1828824529,1468255,1,161776,1,1,1,'A',1,0.943341,335,736087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 856}}',102.352,102121412,812824,NULL,'2013-12-21 00:59:08',1387587548,NULL),(1840952613,1468255,1,927047,1,1,1,'A',1,0.913823,258,638036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 978, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1143}}',102.398,125827460,904286,NULL,'2016-08-16 20:51:30',1471380690,NULL),(1823591319,1468255,1,171126,0,1,1,'A',1,0.960076,388,814290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',102.432,64168387,500884,NULL,'2012-11-21 03:54:08',1353470048,NULL),(1849647106,1468255,1,1433905,1,1,1,'A',1,0.937596,320,726918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',102.512,139175485,569278,NULL,'2018-07-29 03:32:54',1532835174,NULL),(1821721924,1468255,1,41068,0,1,1,'A',1,0.916312,249,686043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 612}, \"maximum_statistics\": {\"great\": 705}}',102.61,49932614,660422,NULL,'2012-06-29 14:39:31',1340980771,NULL),(1827683981,1468255,1,152260,0,1,1,'A',1,0.924779,226,845496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',102.721,93359707,266246,NULL,'2013-09-18 00:32:06',1379464326,NULL),(1841650809,1468255,1,932185,1,1,1,'S',1,0.984091,440,868189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 440}}',102.761,126766909,527130,NULL,'2016-10-07 23:39:09',1475883549,NULL),(1828147222,1468255,1,67505,0,1,1,'A',1,0.915916,110,681127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',102.818,97058837,242290,NULL,'2013-10-26 20:54:24',1382820864,NULL),(1838959032,1468255,1,525769,1,1,1,'A',1,0.934884,398,730676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 379, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 430}}',102.953,122421766,459120,NULL,'2016-03-08 20:24:50',1457468690,NULL),(1829990772,1468255,1,47669,0,1,1,'A',1,0.978754,518,876976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 706}}',103.098,106868708,812220,NULL,'2014-03-22 09:15:01',1395479701,NULL),(1847484050,1468255,1,1433526,1,1,1,'S',1,0.985459,447,912981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',103.133,135714120,495070,NULL,'2018-02-05 00:50:09',1517791809,NULL),(1821814396,1468255,1,26729,0,1,1,'A',1,0.95935,289,792197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 738}}',103.148,50475191,691260,NULL,'2012-07-04 23:58:26',1341446306,NULL),(1829477621,1468255,1,99816,0,1,1,'S',1,0.99004,753,924550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 738}, \"maximum_statistics\": {\"great\": 753}}',103.193,105937396,890740,NULL,'2014-02-06 12:18:38',1391689118,NULL),(1841248924,1468255,1,903357,1,1,1,'A',1,0.935714,121,709047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',103.223,126150422,187829,NULL,'2016-09-02 21:23:51',1472851431,NULL),(1861993441,1468255,1,2267348,1,1,1,'A',1,0.940741,270,868889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',103.287,158149914,312093,NULL,'2021-01-26 18:14:08',1611684848,NULL),(1849048720,1468255,1,1098217,1,1,1,'S',1,0.966805,241,871618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',103.531,138248926,244290,NULL,'2018-06-12 16:35:54',1528821354,NULL),(1828178039,1468255,1,152419,1,1,1,'S',1,0.980055,727,897155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 698}, \"maximum_statistics\": {\"great\": 727}}',103.542,97320054,846560,NULL,'2013-10-29 17:33:31',1383068011,NULL),(1821804490,1468255,1,48589,0,1,1,'B',1,0.899703,277,649296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 549}, \"maximum_statistics\": {\"great\": 673}}',103.593,49932067,538030,NULL,'2012-06-29 14:34:34',1340980474,NULL),(1828991590,1468255,1,65233,0,1,1,'A',1,0.923034,282,705766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 773}, \"maximum_statistics\": {\"great\": 903}}',103.802,103218087,778770,NULL,'2013-12-31 22:37:22',1388529442,NULL),(1838785411,1468255,1,490067,0,1,1,'A',1,0.924699,404,732299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 432, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 498}}',103.869,122334815,512150,NULL,'2016-03-04 18:32:04',1457116324,NULL),(1859233848,1468255,1,2395963,1,1,1,'S',1,0.989842,443,931182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443}}',103.931,153730813,499370,NULL,'2020-08-21 13:40:27',1598017227,NULL),(1822370278,1468255,1,31313,1,1,1,'S',1,0.973978,269,828683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',103.956,54929798,246952,NULL,'2012-08-14 06:53:59',1344927239,NULL),(1829170733,1468255,1,135609,1,1,1,'A',1,0.959474,320,809662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 879}, \"maximum_statistics\": {\"great\": 950}}',103.973,104430279,1069660,NULL,'2014-01-14 09:41:44',1389692504,NULL),(1822491545,1468255,1,44782,1,1,1,'A',1,0.918358,473,681093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 932}, \"maximum_statistics\": {\"great\": 1084}}',104.041,55877458,951140,NULL,'2012-08-23 02:10:44',1345687844,NULL),(1822862861,1468255,1,107776,0,1,1,'A',1,0.964589,328,847953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',104.044,59144044,356480,NULL,'2012-09-24 23:58:41',1348531121,NULL),(1829997419,1468255,1,130372,1,1,1,'S',1,0.985935,711,917357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 691}, \"maximum_statistics\": {\"great\": 711}}',104.076,106757348,926426,NULL,'2014-03-17 00:59:11',1395017951,NULL),(1821806448,1468255,1,26157,0,1,1,'A',1,0.947323,477,787442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 579}}',104.167,50564127,542540,NULL,'2012-07-05 19:14:47',1341515687,NULL),(1860824279,1468255,1,2332504,1,1,1,'S',1,0.974747,198,851679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',104.176,156390760,170520,NULL,'2020-11-29 17:34:13',1606671253,NULL),(1829431241,1468255,1,116760,1,1,1,'A',1,0.907112,144,623215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 689}}',104.184,105908006,534776,NULL,'2014-02-05 01:19:06',1391563146,NULL),(1828962872,1468255,1,77883,0,1,1,'S',1,0.976253,379,892033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 379}}',104.235,103224476,388990,NULL,'2014-01-01 01:23:03',1388539383,NULL),(1821954261,1468255,1,119627,0,1,1,'A',1,0.925249,301,769554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 256}, \"maximum_statistics\": {\"great\": 301}}',104.239,51600205,275791,NULL,'2012-07-16 07:00:42',1342422042,NULL),(1858340345,1468255,1,2116873,1,1,1,'S',1,0.976695,236,896249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',104.306,152388091,226334,NULL,'2020-07-02 13:35:02',1593696902,NULL),(1840841400,1468255,1,848579,1,1,1,'A',1,0.913605,220,642828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 96, \"great\": 1762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2014}}',104.315,125602873,1467448,NULL,'2016-08-05 13:27:25',1470403645,NULL),(1828979778,1468255,1,143528,0,1,1,'A',1,0.970359,525,858877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 641}}',104.459,102647100,674640,NULL,'2013-12-26 05:57:47',1388037467,NULL),(1829152191,1468255,1,152561,0,1,1,'A',1,0.93228,333,704592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 795}, \"maximum_statistics\": {\"great\": 886}}',104.465,104430766,692832,NULL,'2014-01-14 09:48:20',1389692900,NULL),(1821479900,1468255,1,79301,0,1,1,'A',1,0.922091,149,649279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 507}}',104.487,48444860,351862,NULL,'2012-06-13 21:08:45',1339621725,NULL),(1820716047,1468255,1,107013,0,1,1,'A',1,0.904647,111,587895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 528}, \"maximum_statistics\": {\"great\": 624}}',104.53,42372054,379520,NULL,'2012-04-01 01:25:51',1333243551,NULL),(1822641973,1468255,1,33074,0,1,1,'A',1,0.918212,233,685274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 593}}',104.58,57137881,498912,NULL,'2012-09-04 04:35:17',1346733317,NULL),(1828266733,1468255,1,85607,0,1,1,'A',1,0.908836,505,679351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 620}, \"maximum_statistics\": {\"great\": 713}}',104.618,98045929,659654,NULL,'2013-11-06 17:36:02',1383759362,NULL),(1841828052,1468255,1,968339,1,1,1,'A',1,0.935849,265,864857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',104.646,127144974,300746,NULL,'2016-10-29 19:50:14',1477770614,NULL),(1844678296,1468255,1,1222233,1,1,1,'S',1,0.986352,403,896824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',104.655,131539751,462630,NULL,'2017-07-01 02:50:27',1498877427,NULL),(1851067197,1468255,1,1346488,1,1,1,'S',1,0.980702,570,907628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',104.664,141328213,640950,NULL,'2018-11-23 11:14:12',1542971652,NULL),(1841035481,1468255,1,282832,1,1,1,'A',1,0.966667,397,849876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 618, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 660}}',104.718,125691539,789626,NULL,'2016-08-09 22:17:00',1470781020,NULL),(1828916508,1468255,1,55214,0,1,1,'A',1,0.937146,267,701207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 793}, \"maximum_statistics\": {\"great\": 883}}',104.719,103135725,886560,NULL,'2013-12-31 03:57:32',1388462252,NULL),(1822796625,1468255,1,58551,1,1,1,'S',1,0.970383,287,905377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',104.808,58650724,314970,NULL,'2012-09-20 03:20:46',1348111246,NULL),(1838926100,1468255,1,569636,1,1,1,'S',1,0.979391,558,901428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535, \"large_bonus\": 224}, \"maximum_statistics\": {\"great\": 558}}',104.905,122459364,858510,NULL,'2016-03-10 21:52:58',1457646778,NULL),(1858900168,1468255,1,2097628,1,1,1,'A',1,0.931905,376,212944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 70, \"great\": 1884, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2100}}',104.914,153405717,1007744,NULL,'2020-08-09 03:43:32',1596944612,NULL),(1829886025,1468255,1,69534,0,1,1,'A',1,0.945518,204,733130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 569}}',105.026,106636690,466502,NULL,'2014-03-11 10:41:17',1394534477,NULL),(1841769287,1468255,1,132914,0,1,1,'A',1,0.912561,364,614262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 90, \"great\": 1614, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1847}}',105.287,126887184,1207194,NULL,'2016-10-15 00:52:36',1476492756,NULL),(1821927814,1468255,1,117418,0,1,1,'B',1,0.897709,301,639817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 506}, \"maximum_statistics\": {\"great\": 611}}',105.32,51557933,590240,NULL,'2012-07-15 17:26:23',1342373183,NULL),(1821887625,1468255,1,45211,0,1,1,'A',1,0.913303,268,657752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 669}}',105.352,51376130,627984,NULL,'2012-07-14 03:05:37',1342235137,NULL),(1829043882,1468255,1,107392,0,1,1,'A',1,0.904274,252,626595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1170}}',105.356,103929705,856358,NULL,'2014-01-09 01:06:25',1389229585,NULL),(1822635648,1468255,1,65665,0,1,1,'A',1,0.903904,304,642687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 565}, \"maximum_statistics\": {\"great\": 666}}',105.37,57392043,525866,NULL,'2012-09-07 02:02:40',1346983360,NULL),(1843172316,1468255,1,444423,0,1,1,'B',1,0.883519,493,600065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 669, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 807}}',105.447,129047741,680926,NULL,'2017-02-15 07:28:52',1487143732,NULL),(1849809856,1468255,1,1533173,1,1,1,'S',1,0.972222,144,849992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',105.454,139277216,134900,NULL,'2018-08-03 00:52:20',1533257540,NULL),(1832352681,1468255,1,267765,1,1,1,'S',1,0.968889,450,874524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',105.475,110763214,514252,NULL,'2014-09-16 16:02:24',1410883344,NULL),(1841166457,1468255,1,913010,1,1,1,'S',1,0.980132,151,905696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',105.507,125845277,136524,NULL,'2016-08-17 18:46:57',1471459617,NULL),(1822152959,1468255,1,21120,1,1,1,'S',1,0.978343,531,881348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508}, \"maximum_statistics\": {\"great\": 531}}',105.537,52883172,587590,NULL,'2012-07-28 04:10:28',1343448628,NULL),(1821780787,1468255,1,34774,1,1,1,'S',1,0.972067,358,835905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 358}}',105.641,49963586,434980,NULL,'2012-06-29 23:52:35',1341013955,NULL),(1840869161,1468255,1,927977,1,1,1,'A',1,0.94403,266,938958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',105.645,125609514,384208,NULL,'2016-08-05 19:52:59',1470426779,NULL),(1840833030,1468255,1,404440,1,1,1,'A',1,0.9375,240,189792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',105.672,125586774,364376,NULL,'2016-08-04 17:13:55',1470330835,NULL),(1821861671,1468255,1,70050,1,1,1,'A',1,0.945175,456,796323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 406}, \"maximum_statistics\": {\"great\": 456}}',105.677,51181309,521460,NULL,'2012-07-12 03:39:47',1342064387,NULL),(1820806410,1468255,1,70049,0,1,1,'B',1,0.893388,292,575980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 605}}',105.786,42274014,402594,NULL,'2012-03-31 00:16:47',1333153007,NULL),(1828068022,1468255,1,44175,1,1,1,'A',1,0.923338,345,657108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1474}}',105.862,96233286,1278600,NULL,'2013-10-18 14:28:12',1382106492,NULL),(1829285536,1468255,1,153754,0,1,1,'S',1,0.975317,709,881750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 674}, \"maximum_statistics\": {\"great\": 709}}',105.888,105503136,839970,NULL,'2014-01-26 06:04:30',1390716270,NULL),(1829307580,1468255,1,91275,1,1,1,'A',1,0.917526,251,648147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 485}}',105.93,105817129,453470,NULL,'2014-01-31 18:23:26',1391192606,NULL),(1840988547,1468255,1,633993,1,1,1,'A',1,0.962135,487,114213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 2130, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2258}}',106.161,125647505,910701,NULL,'2016-08-07 15:47:20',1470584840,NULL),(1829058431,1468255,1,72938,1,1,1,'S',1,0.955817,679,795378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 619}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 2}}',106.166,103918967,762420,NULL,'2014-01-08 19:54:32',1389210872,NULL),(1840985536,1468255,1,888305,1,1,1,'A',1,0.908768,162,614377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 844}}',106.682,125767004,620152,NULL,'2016-08-13 18:47:33',1471114053,NULL),(1829820157,1468255,1,41044,0,1,1,'A',1,0.929607,316,737229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 483}}',106.843,106636881,496112,NULL,'2014-03-11 10:55:41',1394535341,NULL),(1822508977,1468255,1,46413,0,1,1,'S',1,0.952624,686,832703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 621}, \"maximum_statistics\": {\"great\": 686}}',106.849,55864459,706380,NULL,'2012-08-22 20:49:17',1345668557,NULL),(1822820219,1468255,1,145802,0,1,1,'A',1,0.94225,868,712264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 107, \"great\": 3645}, \"maximum_statistics\": {\"great\": 4000}}',106.905,58557497,2978652,NULL,'2012-09-19 00:07:12',1348013232,NULL),(1849761972,1468255,1,1297308,1,1,1,'A',1,0.922143,251,671301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',106.974,139122696,532058,NULL,'2018-07-26 16:43:34',1532623414,NULL),(1828979247,1468255,1,179231,0,1,1,'A',1,0.936767,261,214709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1961}}',107.13,103237300,940612,NULL,'2014-01-01 04:46:31',1388551591,NULL),(1842293318,1468255,1,178448,1,1,1,'B',1,0.897397,227,593714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 1093, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1306}}',107.293,127718809,969298,NULL,'2016-12-03 01:36:45',1480729005,NULL),(1828652402,1468255,1,86571,0,1,1,'A',1,0.957686,479,821708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 579}}',107.318,100997292,620016,NULL,'2013-12-08 21:53:30',1386539610,NULL),(1822698569,1468255,1,50719,0,1,1,'A',1,0.953626,581,786485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 593}}',107.344,57223154,651130,NULL,'2012-09-05 03:19:01',1346815141,NULL),(1822794651,1468255,1,68930,0,1,1,'S',1,0.981233,373,901849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',107.396,57882410,453160,NULL,'2012-09-11 23:03:17',1347404597,NULL),(1828785914,1468255,1,135051,0,1,1,'B',1,0.893919,252,581058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 606}, \"maximum_statistics\": {\"great\": 740}}',107.436,101578524,549718,NULL,'2013-12-15 04:31:05',1387081865,NULL),(1827653348,1468255,1,86022,0,1,1,'S',1,0.974868,378,891333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',107.494,93359077,416170,NULL,'2013-09-18 00:13:09',1379463189,NULL),(1828904251,1468255,1,170101,1,1,1,'A',1,0.964286,276,802474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 406}}',107.531,103217561,418738,NULL,'2013-12-31 22:24:58',1388528698,NULL),(1861064604,1468255,1,1608309,1,1,1,'A',1,0.915984,209,638111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 638, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732}}',107.688,156697676,513046,NULL,'2020-12-09 17:09:35',1607533775,NULL),(1838896153,1468255,1,488459,1,1,1,'A',1,0.951782,334,780390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',107.768,122408091,421780,NULL,'2016-03-08 02:10:15',1457403015,NULL),(1822803722,1468255,1,59007,0,1,1,'A',1,0.946281,261,861400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 484}}',107.798,58648556,387118,NULL,'2012-09-20 02:25:16',1348107916,NULL),(1823496331,1468255,1,166557,0,1,1,'A',1,0.961538,500,838949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 533}}',107.967,62854081,538110,NULL,'2012-11-04 23:12:54',1352070774,NULL),(1862039541,1468255,1,2652037,1,1,1,'A',1,0.911499,245,651623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 671, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 774}}',108.039,158151389,580446,NULL,'2021-01-26 19:14:30',1611688470,NULL),(1838981763,1468255,1,321250,1,1,1,'A',1,0.975443,515,875163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 698, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 733}}',108.082,122363832,777430,NULL,'2016-03-05 23:06:46',1457219206,NULL),(1843462658,1468255,1,1067687,1,1,1,'B',1,0.88824,503,630516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 21, \"great\": 1084, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1369}}',108.117,129520014,1194708,NULL,'2017-03-12 23:55:34',1489362934,NULL),(1829355739,1468255,1,124599,0,1,1,'A',1,0.900654,195,630302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 661}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',108.163,105506992,603358,NULL,'2014-01-26 06:52:37',1390719157,NULL),(1822838326,1468255,1,93964,0,1,1,'A',1,0.963333,507,829317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 600}}',108.166,58390133,601210,NULL,'2012-09-17 03:14:21',1347851661,NULL),(1841015686,1468255,1,544993,1,1,1,'A',1,0.944598,511,757413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 991, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1083}}',108.379,125767081,1120522,NULL,'2016-08-13 18:53:08',1471114388,NULL),(1841681908,1468255,1,948370,1,1,1,'B',1,0.896226,244,580021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 60, \"great\": 1530, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1855}}',108.415,126767259,1363304,NULL,'2016-10-08 00:16:34',1475885794,NULL),(1829396444,1468255,1,109096,1,1,1,'S',1,0.982201,618,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 596}, \"maximum_statistics\": {\"great\": 618}}',108.527,105907881,681540,NULL,'2014-02-05 01:03:57',1391562237,NULL),(1838956233,1468255,1,613967,1,1,1,'A',1,0.936015,314,731618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 961, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1094}}',108.531,122408072,970182,NULL,'2016-03-08 02:08:15',1457402895,NULL),(1828893729,1468255,1,52045,1,1,1,'A',1,0.957831,431,777590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',108.564,103223891,548876,NULL,'2014-01-01 01:10:09',1388538609,NULL),(1829110051,1468255,1,62963,0,1,1,'A',1,0.955963,555,790279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 998}, \"maximum_statistics\": {\"great\": 1090}}',108.636,103929203,1225156,NULL,'2014-01-09 00:53:15',1389228795,NULL),(1828351779,1468255,1,80820,0,1,1,'A',1,0.948101,391,779725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 714}, \"maximum_statistics\": {\"great\": 790}}',108.739,98050208,761720,NULL,'2013-11-06 19:07:14',1383764834,NULL),(1822779073,1468255,1,56954,0,1,1,'B',1,0.885103,414,679099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 631}}',108.871,58048088,577104,NULL,'2012-09-13 22:59:05',1347577145,NULL),(1858934310,1468255,1,1992084,1,1,1,'S',1,0.994118,170,943268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',108.98,153405821,178666,NULL,'2020-08-09 03:48:53',1596944933,NULL),(1822458228,1468255,1,73454,1,1,1,'S',1,0.951845,1111,826621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1111}}',108.984,55572609,1182880,NULL,'2012-08-20 05:30:18',1345440618,NULL),(1829927995,1468255,1,160826,0,1,1,'B',1,0.86747,314,593177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 856}, \"maximum_statistics\": {\"great\": 1079}}',109.067,106869559,729561,NULL,'2014-03-22 09:52:04',1395481924,NULL),(1822011940,1468255,1,18170,0,1,1,'S',1,0.990726,647,885034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',109.088,51884407,777060,NULL,'2012-07-19 04:52:17',1342673537,NULL),(1828453272,1468255,1,76222,0,1,1,'A',1,0.947917,233,747419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 384}}',109.106,99508015,333784,NULL,'2013-11-22 17:31:48',1385141508,NULL),(1827862278,1468255,1,80827,0,1,1,'A',1,0.911127,239,656831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 601}, \"maximum_statistics\": {\"great\": 692}}',109.112,95188256,631040,NULL,'2013-10-07 02:10:32',1381111832,NULL),(1822067299,1468255,1,107671,0,1,1,'S',1,0.986355,513,917681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 499}, \"maximum_statistics\": {\"great\": 513}}',109.133,52849816,610780,NULL,'2012-07-27 18:52:27',1343415147,NULL),(1828164654,1468255,1,150288,0,1,1,'A',1,0.900172,273,685483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 581}}',109.163,96954403,467650,NULL,'2013-10-26 01:52:03',1382752323,NULL),(1828937576,1468255,1,91803,0,1,1,'S',1,0.983146,356,899317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',109.314,103217365,397830,NULL,'2013-12-31 22:20:29',1388528429,NULL),(1841831268,1468255,1,777798,0,1,1,'A',1,0.937838,442,750732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 491, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',109.322,127141561,598110,NULL,'2016-10-29 16:32:04',1477758724,NULL),(1828719434,1468255,1,164005,0,1,1,'A',1,0.951878,422,790735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 426}}',109.451,101161930,461320,NULL,'2013-12-10 17:30:08',1386696608,NULL),(1823773977,1468255,1,154164,0,1,1,'A',1,0.909597,289,637310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 999}, \"maximum_statistics\": {\"great\": 1167}}',109.499,66021294,860290,NULL,'2012-12-13 01:49:36',1355363376,NULL),(1827979225,1468255,1,136411,0,1,1,'A',1,0.909091,234,625421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 575}, \"maximum_statistics\": {\"great\": 671}}',109.519,95623904,535034,NULL,'2013-10-12 01:24:50',1381541090,NULL),(1822896829,1468255,1,15358,1,1,1,'S',1,0.97541,610,872358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 580}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',109.752,59143883,830140,NULL,'2012-09-24 23:54:16',1348530856,NULL),(1828167485,1468255,1,150757,0,1,1,'S',1,0.970027,367,872831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',109.855,96951840,397680,NULL,'2013-10-26 01:14:06',1382750046,NULL),(1821756280,1468255,1,99962,0,1,1,'A',1,0.961049,545,790297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 629}}',109.877,50196888,769722,NULL,'2012-07-02 05:02:25',1341205345,NULL),(1821939698,1468255,1,118502,0,1,1,'A',1,0.921905,238,687119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 458}, \"maximum_statistics\": {\"great\": 525}}',110.018,51180384,432672,NULL,'2012-07-12 03:21:52',1342063312,NULL),(1840867481,1468255,1,695322,1,1,1,'S',1,0.974409,254,927395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',110.071,125609394,260772,NULL,'2016-08-05 19:45:23',1470426323,NULL),(1827526548,1468255,1,125245,0,1,1,'S',1,0.983845,619,910982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 599}, \"maximum_statistics\": {\"great\": 619}}',110.168,93188539,706610,NULL,'2013-09-16 00:28:51',1379291331,NULL),(1841008863,1468255,1,224906,1,1,1,'A',1,0.992331,215,894188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 322, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',110.168,125672389,321560,NULL,'2016-08-08 23:14:17',1470698057,NULL),(1821781199,1468255,1,34859,1,1,1,'S',1,0.961676,561,806066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 518}, \"maximum_statistics\": {\"great\": 561}}',110.199,49963473,620910,NULL,'2012-06-29 23:50:08',1341013808,NULL),(1859160706,1468255,1,2224994,1,1,1,'S',1,0.985981,214,884786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',110.226,153768905,245420,NULL,'2020-08-22 21:31:56',1598131916,NULL),(1860671400,1468255,1,2052056,1,1,1,'B',1,0.898143,273,598925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 80, \"great\": 1409, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1669}}',110.328,156021029,1149332,NULL,'2020-11-17 00:43:22',1605573802,NULL),(1827918669,1468255,1,70541,1,1,1,'S',1,0.985597,486,895245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',110.551,95623615,613670,NULL,'2013-10-12 01:19:11',1381540751,NULL),(1822458628,1468255,1,126812,0,1,1,'A',1,0.92844,545,772019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 467}, \"maximum_statistics\": {\"great\": 545}}',110.609,54931982,532020,NULL,'2012-08-14 07:18:00',1344928680,NULL),(1821950597,1468255,1,48476,0,1,1,'A',1,0.928571,167,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',110.636,51173721,355296,NULL,'2012-07-12 01:06:15',1342055175,NULL),(1863458462,1468255,1,2715412,1,1,1,'S',1,0.969027,565,875509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 530, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 565}}',110.814,160300037,714462,NULL,'2021-03-31 00:26:17',1617150377,NULL),(1838932664,1468255,1,515360,1,1,1,'A',1,0.932039,548,717480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 716, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 824}}',110.834,122421921,837570,NULL,'2016-03-08 20:36:34',1457469394,NULL),(1822413703,1468255,1,58541,0,1,1,'S',1,0.99726,365,902148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',111.041,55201375,343032,NULL,'2012-08-16 16:19:59',1345133999,NULL),(1821916839,1468255,1,84538,0,1,1,'A',1,0.902821,203,631353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 547}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',111.249,51377657,522830,NULL,'2012-07-14 03:24:31',1342236271,NULL),(1821804543,1468255,1,48591,0,1,1,'A',1,0.938665,304,745921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 644}}',111.267,49932273,561070,NULL,'2012-06-29 14:36:35',1340980595,NULL),(1858338730,1468255,1,2101036,1,1,1,'A',1,0.936858,164,678623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 882, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 974}}',111.332,152369019,699084,NULL,'2020-07-01 18:30:08',1593628208,NULL),(1841024415,1468255,1,734769,1,1,1,'A',1,0.948568,649,228276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 850, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',111.381,125691877,490724,NULL,'2016-08-09 22:47:11',1470782831,NULL),(1829327201,1468255,1,139753,0,1,1,'S',1,0.950372,403,817040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 363}, \"maximum_statistics\": {\"great\": 403}}',111.398,105817201,465760,NULL,'2014-01-31 18:28:28',1391192908,NULL),(1838946794,1468255,1,600101,1,1,1,'A',1,0.963095,377,826159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',111.694,122408163,440340,NULL,'2016-03-08 02:16:51',1457403411,NULL),(1820760345,1468255,1,51454,0,1,1,'A',1,0.98542,387,882595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 583}}',111.766,42273663,645240,NULL,'2012-03-31 00:08:11',1333152491,NULL),(1832561308,1468255,1,239186,1,1,1,'A',1,0.975167,520,871316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',111.784,110930364,1194086,NULL,'2014-09-26 01:37:47',1411695467,NULL),(1828293409,1468255,1,54203,0,1,1,'A',1,0.900754,349,640058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 88, \"great\": 1788}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',111.808,98047212,1707740,NULL,'2013-11-06 18:02:00',1383760920,NULL),(1841001401,1468255,1,267513,1,1,1,'A',1,0.987885,416,904567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',111.879,125693597,484340,NULL,'2016-08-10 01:21:15',1470792075,NULL),(1828730674,1468255,1,80360,0,1,1,'A',1,0.937893,514,755851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 636}}',112.028,101253712,663532,NULL,'2013-12-11 19:38:26',1386790706,NULL),(1821730260,1468255,1,30520,0,1,1,'S',1,0.950135,371,784397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 334}, \"maximum_statistics\": {\"great\": 371}}',112.092,50254183,381180,NULL,'2012-07-02 15:39:23',1341243563,NULL),(1861366355,1468255,1,2216583,1,1,1,'A',1,0.960526,441,822647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',112.28,157095295,549818,NULL,'2020-12-22 04:16:22',1608610582,NULL),(1822273152,1468255,1,95382,0,1,1,'A',1,0.905194,329,185716,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 58, \"great\": 1712}, \"maximum_statistics\": {\"great\": 2041}}',112.281,54075950,815254,NULL,'2012-08-07 03:44:32',1344311072,NULL),(1858258495,1468255,1,1877253,1,1,1,'A',1,0.96332,131,774468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',112.366,152361234,210190,NULL,'2020-07-01 12:33:09',1593606789,NULL),(1829307616,1468255,1,91277,1,1,1,'S',1,0.985755,351,882879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',112.388,105817173,436560,NULL,'2014-01-31 18:25:54',1391192754,NULL),(1841996564,1468255,1,658886,1,1,1,'S',1,0.968447,412,867816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412}}',112.457,127333727,443980,NULL,'2016-11-10 01:14:16',1478740456,NULL),(1841718036,1468255,1,823324,1,1,1,'S',1,0.963656,454,859700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',112.56,126928379,463740,NULL,'2016-10-16 22:54:52',1476658492,NULL),(1821776325,1468255,1,113214,0,1,1,'S',1,0.970803,411,869849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 411}}',112.619,49931595,474300,NULL,'2012-06-29 14:30:13',1340980213,NULL),(1858963128,1468255,1,2022848,1,1,1,'S',1,0.983564,578,914818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',112.621,153260122,651870,NULL,'2020-08-03 19:21:18',1596482478,NULL),(1841004307,1468255,1,126671,1,1,1,'B',1,0.883863,282,579048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 71, \"great\": 1013, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1227}}',112.719,125651613,1000632,NULL,'2016-08-07 20:33:54',1470602034,NULL),(1841617443,1468255,1,373027,1,1,1,'S',1,0.972152,395,883333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',112.731,126749822,414260,NULL,'2016-10-06 23:18:07',1475795887,NULL),(1858260208,1468255,1,2352261,1,1,1,'S',1,0.992718,206,992900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',112.785,152415080,198494,NULL,'2020-07-03 14:43:16',1593787396,NULL),(1827707395,1468255,1,93725,0,1,1,'A',1,0.937428,540,751571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 772}, \"maximum_statistics\": {\"great\": 863}}',112.889,93770614,810332,NULL,'2013-09-22 01:32:08',1379813528,NULL),(1860156788,1468255,1,1823419,1,1,1,'S',1,0.975758,165,884950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',112.919,155371755,159570,NULL,'2020-10-23 14:52:46',1603464766,NULL),(1860156801,1468255,1,1823419,1,1,1,'A',1,0.945455,165,856036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',112.982,155371834,160572,NULL,'2020-10-23 14:55:58',1603464958,NULL),(1838930834,1468255,1,571925,1,1,1,'A',1,0.949536,360,766146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 862}}',113.022,122408281,812064,NULL,'2016-03-08 02:29:15',1457404155,NULL),(1828778273,1468255,1,87580,1,1,1,'A',1,0.95603,775,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 796}}',113.044,101916090,866540,NULL,'2013-12-18 17:33:54',1387388034,NULL),(1832423918,1468255,1,224529,0,1,1,'S',1,0.98227,423,910757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',113.063,110751450,452500,NULL,'2014-09-16 01:25:02',1410830702,NULL),(1821839834,1468255,1,120151,1,1,1,'S',1,0.973799,458,878192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 458}}',113.149,51453723,538072,NULL,'2012-07-14 16:35:35',1342283735,NULL),(1829315307,1468255,1,137912,0,1,1,'A',1,0.953947,369,769523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 532}}',113.256,105207839,475200,NULL,'2014-01-22 23:45:30',1390434330,NULL),(1851169239,1468255,1,1748500,1,1,1,'S',1,0.95,450,811121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',113.257,141368327,491520,NULL,'2018-11-25 13:32:25',1543152745,NULL),(1842539914,1468255,1,598811,1,1,1,'A',1,0.918808,440,653652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 31, \"great\": 1465, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1712}}',113.289,128088414,1402720,NULL,'2016-12-24 02:02:43',1482544963,NULL),(1821883456,1468255,1,91243,0,1,1,'S',1,0.971933,481,842393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 481}}',113.315,51775057,542160,NULL,'2012-07-18 02:19:56',1342577996,NULL),(1821899329,1468255,1,64328,0,1,1,'A',1,0.927754,227,683840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 621}, \"maximum_statistics\": {\"great\": 699}}',113.337,51558774,555918,NULL,'2012-07-15 17:41:35',1342374095,NULL),(1827639762,1468255,1,67360,0,1,1,'A',1,0.959459,573,825590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 686}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',113.416,93542343,805828,NULL,'2013-09-20 00:55:10',1379638510,NULL),(1843259223,1468255,1,568217,1,1,1,'B',1,0.897204,148,613260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 511, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 608}}',113.633,129378933,469532,NULL,'2017-03-05 04:51:21',1488689481,NULL),(1832224535,1468255,1,40563,1,1,1,'S',1,0.95298,755,830845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',113.673,110565546,789050,NULL,'2014-09-06 16:39:34',1410021574,NULL),(1828694415,1468255,1,116231,0,1,1,'A',1,0.93437,247,721450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 579}}',113.73,100493395,487116,NULL,'2013-12-03 18:52:34',1386096754,NULL),(1822279040,1468255,1,20304,1,1,1,'S',1,0.95943,456,843634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 419}, \"maximum_statistics\": {\"great\": 456}}',113.851,54089538,505750,NULL,'2012-08-07 06:20:53',1344320453,NULL),(1841406124,1468255,1,553854,1,1,1,'A',1,0.913258,378,627392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1320}}',113.877,126349044,1001452,NULL,'2016-09-13 23:55:12',1473810912,NULL),(1841024609,1468255,1,176895,0,1,1,'A',1,0.908966,249,635653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 85, \"great\": 1572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',114.091,125769683,1284968,NULL,'2016-08-13 21:55:10',1471125310,NULL),(1821868282,1468255,1,42722,1,1,1,'A',1,0.948099,684,758301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 613}, \"maximum_statistics\": {\"great\": 684}}',114.154,51688893,772310,NULL,'2012-07-17 05:01:22',1342501282,NULL),(1827915896,1468255,1,126589,0,1,1,'S',1,0.974684,316,880614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',114.216,95624629,351770,NULL,'2013-10-12 01:38:43',1381541923,NULL),(1840892586,1468255,1,290305,1,1,1,'S',1,0.991561,237,932211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',114.241,125486868,246158,NULL,'2016-07-30 16:52:20',1469897540,NULL),(1863635973,1468255,1,1364444,1,1,1,'S',1,0.976744,344,885496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 344}}',114.256,160598183,423712,NULL,'2021-04-08 01:15:19',1617844519,NULL),(1828156376,1468255,1,128812,0,1,1,'A',1,0.918157,215,665869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 631}, \"maximum_statistics\": {\"great\": 727}}',114.278,97398819,600314,NULL,'2013-10-30 18:05:54',1383156354,NULL),(1843129761,1468255,1,1138497,1,1,1,'A',1,0.971739,454,886498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 439, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',114.389,129044911,552354,NULL,'2017-02-15 02:30:50',1487125850,NULL),(1849069741,1468255,1,1254444,1,1,1,'S',1,0.956633,196,818684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',114.438,138171840,222042,NULL,'2018-06-08 22:23:55',1528496635,NULL),(1860888914,1468255,1,2266509,1,1,1,'A',1,0.93007,218,700670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',114.438,156215589,357390,NULL,'2020-11-23 20:58:50',1606165130,NULL),(1838986791,1468255,1,324707,1,1,1,'A',1,0.930723,233,666247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',114.623,122459334,378470,NULL,'2016-03-10 21:50:23',1457646623,NULL),(1841868935,1468255,1,929453,1,1,1,'B',1,0.892116,177,549744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 58, \"great\": 1381, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1687}}',114.669,127046599,1110150,NULL,'2016-10-23 20:08:46',1477253326,NULL),(1847466046,1468255,1,1364158,1,1,1,'A',1,0.914073,153,630918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 1286, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1478}}',114.697,135727785,1076786,NULL,'2018-02-05 19:13:51',1517858031,NULL),(1858960379,1468255,1,2185902,1,1,1,'S',1,0.983384,331,960167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',114.83,153253308,383460,NULL,'2020-08-03 14:27:46',1596464866,NULL),(1828966641,1468255,1,61590,1,1,1,'S',1,0.980159,378,893125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 378}}',114.911,103134998,406240,NULL,'2013-12-31 03:46:37',1388461597,NULL),(1829440297,1468255,1,176435,0,1,1,'A',1,0.915179,351,667740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 560}}',114.941,105981386,441012,NULL,'2014-02-08 12:16:33',1391861793,NULL),(1821690479,1468255,1,36223,0,1,1,'A',1,0.920455,209,653255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 638}, \"maximum_statistics\": {\"great\": 748}}',114.973,48931457,715426,NULL,'2012-06-18 20:11:11',1340050271,NULL),(1821857844,1468255,1,41647,0,1,1,'B',1,0.891629,497,614115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 669}}',115.043,51180763,653780,NULL,'2012-07-12 03:29:51',1342063791,NULL),(1829312618,1468255,1,116204,1,1,1,'S',1,0.980909,550,901528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529}, \"maximum_statistics\": {\"great\": 550}}',115.108,105588955,649560,NULL,'2014-01-27 02:48:09',1390790889,NULL),(1839069174,1468255,1,454646,0,1,1,'S',1,0.974474,333,872924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',115.181,122702870,419114,NULL,'2016-03-22 02:12:22',1458612742,NULL),(1839111306,1468255,1,404232,0,1,1,'A',1,0.973558,383,860726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 396, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',115.301,122702981,465700,NULL,'2016-03-22 02:22:16',1458613336,NULL),(1821789211,1468255,1,75251,0,1,1,'B',1,0.883634,253,589316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 531}, \"maximum_statistics\": {\"great\": 666}}',115.314,50673836,530288,NULL,'2012-07-06 22:41:45',1341614505,NULL),(1851044002,1468255,1,1518535,1,1,1,'A',1,0.94687,687,819346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',115.325,141368064,738650,NULL,'2018-11-25 13:16:40',1543151800,NULL),(1828141912,1468255,1,51159,0,1,1,'A',1,0.975309,307,827507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',115.465,97398344,380686,NULL,'2013-10-30 17:56:57',1383155817,NULL),(1821814757,1468255,1,116988,0,1,1,'A',1,0.931507,298,685387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 511}}',115.497,50577441,424132,NULL,'2012-07-06 01:16:57',1341537417,NULL),(1821936190,1468255,1,76663,0,1,1,'A',1,0.931566,630,727985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 811}}',115.514,51180945,891420,NULL,'2012-07-12 03:33:31',1342064011,NULL),(1848323677,1468255,1,1417326,0,1,1,'A',1,0.96729,274,793331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 508, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',115.562,137071101,478684,NULL,'2018-04-15 17:17:32',1523812652,NULL),(1822655821,1468255,1,135142,0,1,1,'A',1,0.955497,395,226143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 893}, \"maximum_statistics\": {\"great\": 955}}',115.589,57053651,450568,NULL,'2012-09-03 04:36:25',1346646985,NULL),(1822455653,1468255,1,73074,1,1,1,'A',1,0.947788,326,747868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1130}}',115.668,54993200,1061760,NULL,'2012-08-14 17:47:47',1344966467,NULL),(1849471197,1468255,1,322009,0,1,1,'A',1,0.914802,384,691597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',115.694,138685484,535026,NULL,'2018-07-05 06:48:18',1530773298,NULL),(1828815420,1468255,1,138748,0,1,1,'S',1,0.97307,557,885843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 527}, \"maximum_statistics\": {\"great\": 557}}',115.777,101732042,608050,NULL,'2013-12-16 15:15:36',1387206936,NULL),(1851168570,1468255,1,1692784,1,1,1,'S',1,0.950962,520,827960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 469, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 520}}',115.84,141368440,592620,NULL,'2018-11-25 13:39:39',1543153179,NULL),(1828945595,1468255,1,75926,0,1,1,'A',1,0.926612,277,708910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 657}, \"maximum_statistics\": {\"great\": 729}}',115.901,103222508,624472,NULL,'2014-01-01 00:35:37',1388536537,NULL),(1829301988,1468255,1,113129,1,1,1,'A',1,0.964981,431,847644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 771}}',115.918,105393938,956688,NULL,'2014-01-25 04:55:08',1390625708,NULL),(1832255995,1468255,1,21422,1,1,1,'S',1,0.958991,634,823041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 582}, \"maximum_statistics\": {\"great\": 634}}',115.946,110681987,668960,NULL,'2014-09-12 22:12:49',1410559969,NULL),(1827936843,1468255,1,58361,0,1,1,'A',1,0.932402,495,758811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 781}, \"maximum_statistics\": {\"great\": 895, \"legacy_combo_increase\": 1}}',115.947,95986309,894686,NULL,'2013-10-15 14:45:20',1381848320,NULL),(1841042905,1468255,1,964269,1,1,1,'A',1,0.918891,209,655055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',115.971,125667646,401664,NULL,'2016-08-08 17:00:36',1470675636,NULL),(1821925434,1468255,1,117182,0,1,1,'A',1,0.934837,523,721585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 798}}',116.019,51560256,783336,NULL,'2012-07-15 18:05:40',1342375540,NULL),(1829176772,1468255,1,217607,0,1,1,'S',1,0.978984,571,892059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 547}, \"maximum_statistics\": {\"great\": 571}}',116.09,104322240,636520,NULL,'2014-01-13 02:41:55',1389580915,NULL),(1863706433,1468255,1,1958814,1,1,1,'B',1,0.89959,450,643111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 1246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1464}}',116.121,160619903,1216782,NULL,'2021-04-08 17:03:48',1617901428,NULL),(1840948515,1468255,1,864223,1,1,1,'A',1,0.900521,444,640511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 951, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1151}}',116.167,125766949,988670,NULL,'2016-08-13 18:43:40',1471113820,NULL),(1821992602,1468255,1,81577,0,1,1,'A',1,0.944744,638,786041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 742}}',116.192,51882695,831302,NULL,'2012-07-19 04:29:12',1342672152,NULL),(1829268723,1468255,1,69350,1,1,1,'A',1,0.973908,618,859317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 824}}',116.372,105392963,1149006,NULL,'2014-01-25 04:41:38',1390624898,NULL),(1829989093,1468255,1,169846,0,1,1,'A',1,0.984032,306,923725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 501}}',116.38,106868990,511427,NULL,'2014-03-22 09:27:00',1395480420,NULL),(1821329425,1468255,1,86531,1,1,1,'S',1,0.967742,527,816726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 493}, \"maximum_statistics\": {\"great\": 527}}',116.537,47062159,586000,NULL,'2012-05-29 06:31:35',1338273095,NULL),(1829587405,1468255,1,97531,0,1,1,'A',1,0.951087,520,774573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 552}}',116.571,106110978,590860,NULL,'2014-02-15 05:18:07',1392441487,NULL),(1829331229,1468255,1,60615,0,1,1,'S',1,0.979136,671,900798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 643}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',116.592,105125390,1047550,NULL,'2014-01-21 23:47:50',1390348070,NULL),(1829889478,1468255,1,51993,1,1,1,'S',1,0.959227,466,807430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 428}, \"maximum_statistics\": {\"great\": 466}}',116.609,106645890,457460,NULL,'2014-03-11 20:44:39',1394570679,NULL),(1827797774,1468255,1,168069,0,1,1,'A',1,0.929651,534,720541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 35, \"great\": 1855}, \"maximum_statistics\": {\"great\": 2118}}',116.63,94749809,1918642,NULL,'2013-10-02 16:07:45',1380730065,NULL),(1822373580,1468255,1,75958,1,1,1,'A',1,0.936747,506,729888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 881}, \"maximum_statistics\": {\"great\": 996}}',116.739,55005871,1041440,NULL,'2012-08-14 22:57:21',1344985041,NULL),(1829624220,1468255,1,149890,0,1,1,'A',1,0.913245,582,638262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 75, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1729}}',116.749,106071539,1236140,NULL,'2014-02-13 05:57:17',1392271037,NULL),(1829958229,1468255,1,123232,0,1,1,'A',1,0.931035,234,678464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 522}}',116.813,106822320,419688,NULL,'2014-03-20 07:39:32',1395301172,NULL),(1822321586,1468255,1,39153,0,1,1,'A',1,0.924174,383,672818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 579}, \"maximum_statistics\": {\"great\": 666}}',116.849,54307347,536748,NULL,'2012-08-09 01:24:52',1344475492,NULL),(1829318559,1468255,1,76450,0,1,1,'S',1,0.985526,380,916309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',117.07,105391913,415290,NULL,'2014-01-25 04:28:12',1390624092,NULL),(1830013708,1468255,1,68532,1,1,1,'S',1,0.977551,735,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 702}, \"maximum_statistics\": {\"great\": 735}}',117.09,106714128,855480,NULL,'2014-03-15 08:17:57',1394871477,NULL),(1829968371,1468255,1,207277,0,1,1,'S',1,0.996372,827,948938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 821}, \"maximum_statistics\": {\"great\": 827}}',117.096,106868898,986280,NULL,'2014-03-22 09:22:49',1395480169,NULL),(1847465491,1468255,1,831522,1,1,1,'S',1,0.971319,523,875479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 523}}',117.149,135713292,641280,NULL,'2018-02-04 23:20:26',1517786426,NULL),(1842093095,1468255,1,912123,1,1,1,'S',1,0.985915,781,919773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 781}}',117.242,127528345,869320,NULL,'2016-11-21 01:34:46',1479692086,NULL),(1821482738,1468255,1,70056,0,1,1,'A',1,0.949456,481,768632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 643}}',117.286,48284236,663778,NULL,'2012-06-12 01:52:33',1339465953,NULL),(1859603195,1468255,1,1548225,1,1,1,'S',1,0.976852,108,985261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',117.327,154386767,80677,NULL,'2020-09-16 01:11:16',1600218676,NULL),(1821956678,1468255,1,77978,0,1,1,'A',1,0.934636,511,749129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 5, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',117.494,51186326,1363802,NULL,'2012-07-12 04:52:21',1342068741,NULL),(1849864169,1468255,1,1566345,1,1,1,'S',1,0.97852,419,887806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',117.605,139234462,475920,NULL,'2018-07-31 22:42:12',1533076932,NULL),(1850053803,1468255,1,1557977,1,1,1,'A',1,0.930543,466,701377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 88, \"great\": 2053, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2282}}',117.624,139673195,1868270,NULL,'2018-08-21 17:57:47',1534874267,NULL),(1841346208,1468255,1,773210,1,1,1,'S',1,0.967354,582,867149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544}, \"maximum_statistics\": {\"great\": 582}}',117.819,126348980,642998,NULL,'2016-09-13 23:46:52',1473810412,NULL),(1828924424,1468255,1,135918,1,1,1,'A',1,0.942722,380,757521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 676}, \"maximum_statistics\": {\"great\": 742}}',117.927,103134658,793012,NULL,'2013-12-31 03:41:44',1388461304,NULL),(1827940310,1468255,1,43691,1,1,1,'S',1,0.959725,509,811133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 468}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 1}}',117.943,95625229,643410,NULL,'2013-10-12 01:48:52',1381542532,NULL),(1827887581,1468255,1,192516,0,1,1,'A',1,0.931412,168,683033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 503}}',117.981,95624118,420274,NULL,'2013-10-12 01:29:15',1381541355,NULL),(1822361333,1468255,1,43414,0,1,1,'A',1,0.959746,280,813954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 472}}',118.058,55005657,448010,NULL,'2012-08-14 22:50:33',1344984633,NULL),(1821768907,1468255,1,91618,1,1,1,'S',1,0.963268,667,842748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 618}, \"maximum_statistics\": {\"great\": 667}}',118.061,50072469,906600,NULL,'2012-06-30 22:10:48',1341094248,NULL),(1842807554,1468255,1,456277,1,1,1,'A',1,0.943633,304,718929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 860, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 958}}',118.194,128595021,1162770,NULL,'2017-01-21 16:50:50',1485017450,NULL),(1829096964,1468255,1,94835,0,1,1,'A',1,0.915888,238,662728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1177}}',118.257,103919116,940138,NULL,'2014-01-08 19:58:18',1389211098,NULL),(1827822088,1468255,1,93333,0,1,1,'A',1,0.959091,304,821628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 550}}',118.43,95074417,536264,NULL,'2013-10-06 01:09:12',1381021752,NULL),(1821565958,1468255,1,66945,0,1,1,'A',1,0.946212,300,776194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 660}}',118.438,48284507,575740,NULL,'2012-06-12 01:58:58',1339466338,NULL),(1858401164,1468255,1,1705080,1,1,1,'A',1,0.908907,247,751973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',118.495,152477195,276220,NULL,'2020-07-05 20:57:00',1593982620,NULL),(1841583778,1468255,1,620995,0,1,1,'A',1,0.904949,317,617634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 771, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 889}}',118.516,126779460,610990,NULL,'2016-10-08 14:30:28',1475937028,NULL),(1829128924,1468255,1,99163,0,1,1,'A',1,0.941434,344,780647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 522}, \"maximum_statistics\": {\"great\": 572}}',118.574,103679730,543810,NULL,'2014-01-05 19:56:31',1388951791,NULL),(1859185959,1468255,1,2259650,1,1,1,'S',1,0.994755,286,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',118.586,153819116,315300,NULL,'2020-08-24 18:06:53',1598292413,NULL),(1849766186,1468255,1,1449649,1,1,1,'A',1,0.961207,404,815454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 539, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 580}}',118.644,139276904,612866,NULL,'2018-08-03 00:28:10',1533256090,NULL),(1827484922,1468255,1,232661,0,1,1,'A',1,0.959119,238,752653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 593}, \"maximum_statistics\": {\"great\": 636}}',118.881,93188423,585670,NULL,'2013-09-16 00:25:46',1379291146,NULL),(1822521862,1468255,1,86969,0,1,1,'S',1,0.959091,550,849041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 505}, \"maximum_statistics\": {\"great\": 550}}',118.907,55924517,604980,NULL,'2012-08-23 11:24:45',1345721085,NULL),(1828185445,1468255,1,90170,0,1,1,'S',1,0.983486,545,910731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 527}, \"maximum_statistics\": {\"great\": 545}}',118.945,97165167,606060,NULL,'2013-10-27 18:20:52',1382898052,NULL),(1829375455,1468255,1,128321,0,1,1,'S',1,0.99711,692,935285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',118.971,105587268,873184,NULL,'2014-01-27 02:19:02',1390789142,NULL),(1821783892,1468255,1,75068,0,1,1,'S',1,0.981884,414,892595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 414}}',119.016,50197702,450990,NULL,'2012-07-02 05:13:07',1341205987,NULL),(1840992237,1468255,1,36003,1,1,1,'A',1,0.957772,722,772502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 752, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 817}}',119.078,125632512,1002202,NULL,'2016-08-06 22:29:33',1470522573,NULL),(1821680467,1468255,1,35127,0,1,1,'A',1,0.950517,421,751552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 677}}',119.085,48931254,718020,NULL,'2012-06-18 20:05:20',1340049920,NULL),(1823139065,1468255,1,31279,1,1,1,'A',1,0.927235,481,720382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 411}, \"maximum_statistics\": {\"great\": 481}}',119.088,61230638,538850,NULL,'2012-10-18 01:15:02',1350522902,NULL),(1823269246,1468255,1,160003,0,1,1,'S',1,0.962854,848,859387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 785}, \"maximum_statistics\": {\"great\": 848}}',119.127,61942297,925130,NULL,'2012-10-25 20:28:23',1351196903,NULL),(1858937879,1468255,1,1676993,1,1,1,'S',1,0.968647,303,873309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',119.447,153260030,331680,NULL,'2020-08-03 19:16:51',1596482211,NULL),(1828119522,1468255,1,81304,1,1,1,'S',1,0.956863,510,798224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 466}, \"maximum_statistics\": {\"great\": 510}}',119.452,97060585,515926,NULL,'2013-10-26 21:25:16',1382822716,NULL),(1851168126,1468255,1,1607509,1,1,1,'S',1,0.984568,486,913964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',119.481,141328255,529790,NULL,'2018-11-23 11:17:29',1542971849,NULL),(1829364931,1468255,1,202896,1,1,1,'S',1,0.976281,527,893556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502}, \"maximum_statistics\": {\"great\": 527}}',119.489,105590071,556090,NULL,'2014-01-27 03:08:28',1390792108,NULL),(1821886706,1468255,1,54564,0,1,1,'S',1,0.952847,562,789631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 509}, \"maximum_statistics\": {\"great\": 562}}',119.496,51776079,626150,NULL,'2012-07-18 02:38:15',1342579095,NULL),(1840805650,1468255,1,789130,1,1,1,'A',1,0.931071,279,205259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1400}}',119.499,125548940,688132,NULL,'2016-08-02 19:26:20',1470165980,NULL),(1821893439,1468255,1,33280,0,1,1,'A',1,0.973974,633,851639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 999}}',119.582,51487606,1311398,NULL,'2012-07-15 04:02:31',1342324951,NULL),(1822401464,1468255,1,131564,0,1,1,'A',1,0.967754,430,112944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1349}}',119.586,55570852,580187,NULL,'2012-08-20 05:08:55',1345439335,NULL),(1828925589,1468255,1,56296,0,1,1,'S',1,0.981912,387,885096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 387}}',119.673,102639924,486750,NULL,'2013-12-26 04:04:45',1388030685,NULL),(1821838104,1468255,1,28514,0,1,1,'A',1,0.959357,500,827917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 529}}',119.721,50791961,518140,NULL,'2012-07-08 02:29:07',1341714547,NULL),(1829008693,1468255,1,49612,0,1,1,'A',1,0.946903,363,777558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 712}, \"maximum_statistics\": {\"great\": 791}}',119.998,103681277,729380,NULL,'2014-01-05 20:36:57',1388954217,NULL),(1828962832,1468255,1,221509,0,1,1,'A',1,0.948795,325,752419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 498}}',120.042,102925605,528998,NULL,'2013-12-29 01:50:37',1388281837,NULL),(1839084580,1468255,1,626001,1,1,1,'A',1,0.960227,229,764837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 653, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 704}}',120.064,122702841,648668,NULL,'2016-03-22 02:10:27',1458612627,NULL),(1858340352,1468255,1,2116873,1,1,1,'S',1,0.983051,236,964460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',120.074,152388188,234791,NULL,'2020-07-02 13:38:52',1593697132,NULL),(1840824488,1468255,1,835262,1,1,1,'A',1,0.966667,318,819976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 510}}',120.161,125565991,525578,NULL,'2016-08-03 15:56:53',1470239813,NULL),(1822189421,1468255,1,79436,0,1,1,'S',1,0.990702,484,914757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 484}}',120.166,53232843,691860,NULL,'2012-07-31 04:33:02',1343709182,NULL),(1821977735,1468255,1,80747,0,1,1,'A',1,0.912892,287,791343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',120.258,51952402,330338,NULL,'2012-07-19 17:41:30',1342719690,NULL),(1828177411,1468255,1,88605,0,1,1,'A',1,0.913276,192,722853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 467}}',120.323,96954276,404115,NULL,'2013-10-26 01:50:11',1382752211,NULL),(1849177730,1468255,1,1365401,1,1,1,'A',1,0.938208,783,751776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',120.376,138375058,1034708,NULL,'2018-06-19 00:24:41',1529367881,NULL),(1859192823,1468255,1,1861587,1,1,1,'S',1,0.98,300,898177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',120.426,153768039,446720,NULL,'2020-08-22 20:42:17',1598128937,NULL),(1821482400,1468255,1,70042,0,1,1,'S',1,0.981073,634,882972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 610}, \"maximum_statistics\": {\"great\": 634}}',120.472,48284363,806850,NULL,'2012-06-12 01:55:30',1339466130,NULL),(1860824288,1468255,1,2332504,1,1,1,'S',1,0.974747,198,901558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',120.51,156390794,176556,NULL,'2020-11-29 17:35:11',1606671311,NULL),(1842837026,1468255,1,796950,1,1,1,'S',1,0.987252,353,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',120.518,128511066,389570,NULL,'2017-01-17 00:04:36',1484611476,NULL),(1849495413,1468255,1,1307348,0,1,1,'A',1,0.917476,288,697461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 719, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 824}}',120.559,138656260,813772,NULL,'2018-07-03 15:54:39',1530633279,NULL),(1829318910,1468255,1,176342,1,1,1,'A',1,0.935616,462,734954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 968}, \"maximum_statistics\": {\"great\": 1095}}',120.606,105502818,1036024,NULL,'2014-01-26 06:00:20',1390716020,NULL),(1828934613,1468255,1,116103,0,1,1,'S',1,0.986179,615,916871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598}, \"maximum_statistics\": {\"great\": 615}}',120.798,102707236,729590,NULL,'2013-12-26 18:45:24',1388083524,NULL),(1847480757,1468255,1,1432878,1,1,1,'A',1,0.928571,406,728263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 471, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',120.872,135728409,538100,NULL,'2018-02-05 19:52:54',1517860374,NULL),(1829241833,1468255,1,83135,0,1,1,'S',1,0.964198,405,852212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 405}}',120.896,104344880,468550,NULL,'2014-01-13 09:16:03',1389604563,NULL),(1827781785,1468255,1,220562,0,1,1,'A',1,0.935981,355,729423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1234}}',120.925,94755544,1131456,NULL,'2013-10-02 17:51:47',1380736307,NULL),(1843306056,1468255,1,45460,1,1,1,'A',1,0.910438,287,660829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',120.962,129336631,718518,NULL,'2017-03-03 01:38:38',1488505118,NULL),(1822333585,1468255,1,124056,1,1,1,'A',1,0.926848,320,678290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1326}}',121.073,54073639,1110370,NULL,'2012-08-07 03:13:39',1344309219,NULL),(1828164780,1468255,1,54642,0,1,1,'A',1,0.908555,251,600332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 570}, \"maximum_statistics\": {\"great\": 678}}',121.145,97398076,497210,NULL,'2013-10-30 17:51:54',1383155514,NULL),(1829174757,1468255,1,155407,0,1,1,'A',1,0.955422,483,812263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 830}}',121.146,104323846,879724,NULL,'2014-01-13 03:11:06',1389582666,NULL),(1827523928,1468255,1,142856,0,1,1,'A',1,0.92449,552,685016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 735}}',121.237,93262119,700506,NULL,'2013-09-16 17:41:40',1379353300,NULL),(1847500272,1468255,1,1001102,1,1,1,'S',1,0.979079,478,903070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 478}}',121.362,135727938,583802,NULL,'2018-02-05 19:22:24',1517858544,NULL),(1821490320,1468255,1,31227,1,1,1,'A',1,0.936576,581,715014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 718}, \"maximum_statistics\": {\"great\": 812}}',121.384,48284138,825370,NULL,'2012-06-12 01:49:28',1339465768,NULL),(1822789972,1468255,1,58061,0,1,1,'A',1,0.903509,360,639856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 72, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1368}}',121.446,57884841,1105196,NULL,'2012-09-12 00:31:34',1347409894,NULL),(1822575395,1468255,1,113987,0,1,1,'A',1,0.932016,587,709306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 91, \"great\": 3065}, \"maximum_statistics\": {\"great\": 3442}}',121.494,56089063,3104426,NULL,'2012-08-25 00:44:22',1345855462,NULL),(1821368538,1468255,1,43285,1,1,1,'A',1,0.959459,475,780237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 666}}',121.556,47060265,668530,NULL,'2012-05-29 05:45:54',1338270354,NULL),(1829806012,1468255,1,38500,0,1,1,'A',1,0.932287,710,712878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1211}}',121.632,106636481,1220876,NULL,'2014-03-11 10:26:13',1394533573,NULL),(1838944737,1468255,1,522818,1,1,1,'A',1,0.950704,215,729959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',121.671,122419615,402016,NULL,'2016-03-08 17:42:08',1457458928,NULL),(1848116976,1468255,1,1309792,1,1,1,'A',1,0.938731,308,734024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 414, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 457}}',121.675,136865654,412760,NULL,'2018-04-05 15:57:19',1522943839,NULL),(1858969066,1468255,1,2363879,1,1,1,'S',1,0.955814,430,885367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',121.748,153259827,465852,NULL,'2020-08-03 19:08:26',1596481706,NULL),(1828047932,1468255,1,244281,1,1,1,'S',1,0.977573,758,890370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 724}, \"maximum_statistics\": {\"great\": 758}}',121.807,96018501,910230,NULL,'2013-10-16 02:24:19',1381890259,NULL),(1841819360,1468255,1,964586,1,1,1,'A',1,0.929134,263,682156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',121.824,127079774,455842,NULL,'2016-10-26 00:23:00',1477441380,NULL),(1822124085,1468255,1,44791,1,1,1,'S',1,0.962633,562,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 520}, \"maximum_statistics\": {\"great\": 562}}',121.852,53226620,586540,NULL,'2012-07-31 03:13:27',1343704407,NULL),(1832319867,1468255,1,57190,0,1,1,'A',1,0.969727,307,836861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',121.894,110596760,540630,NULL,'2014-09-08 01:46:54',1410140814,NULL),(1861804911,1468255,1,2203639,1,1,1,'S',1,0.972492,618,884486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 584, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 618}}',121.917,157833442,681156,NULL,'2021-01-16 03:20:50',1610767250,NULL),(1838945382,1468255,1,597045,0,1,1,'B',1,0.89924,320,673132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',121.949,122360862,472516,NULL,'2016-03-05 19:58:20',1457207900,NULL),(1838912932,1468255,1,558765,1,1,1,'A',1,0.952066,302,769128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 549, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 605}}',121.973,122421981,651852,NULL,'2016-03-08 20:41:07',1457469667,NULL),(1861979064,1468255,1,2507242,1,1,1,'S',1,0.984674,261,917553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',121.982,158149852,249030,NULL,'2021-01-26 18:11:42',1611684702,NULL),(1858939863,1468255,1,1808650,1,1,1,'S',1,0.992574,404,935971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 404}}',121.983,153405760,491820,NULL,'2020-08-09 03:45:31',1596944731,NULL),(1858759754,1468255,1,2204073,1,1,1,'A',1,0.962285,439,841041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',122.032,153121222,505988,NULL,'2020-07-30 01:04:09',1596071049,NULL),(1863078159,1468255,1,2231196,1,1,1,'A',1,0.939856,411,763561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',122.091,159670972,600620,NULL,'2021-03-13 18:10:21',1615659021,NULL),(1842060758,1468255,1,891250,1,1,1,'S',1,0.98642,810,910159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 788, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 810}}',122.106,127406326,1007320,NULL,'2016-11-13 21:20:37',1479072037,NULL),(1829552882,1468255,1,74933,0,1,1,'A',1,0.968059,404,872460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',122.303,106071041,465916,NULL,'2014-02-13 05:10:07',1392268207,NULL),(1828985863,1468255,1,164927,1,1,1,'S',1,0.963855,913,818471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 847}, \"maximum_statistics\": {\"great\": 913}}',122.386,102714657,1076190,NULL,'2013-12-26 21:29:05',1388093345,NULL),(1841489821,1468255,1,646448,1,1,1,'S',1,0.974868,378,887701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',122.424,126463604,467470,NULL,'2016-09-20 01:14:49',1474334089,NULL),(1841004769,1468255,1,998462,1,1,1,'A',1,0.909958,112,614668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 472}}',122.493,125764164,288844,NULL,'2016-08-13 15:45:26',1471103126,NULL),(1859235520,1468255,1,2300965,1,1,1,'S',1,0.98996,249,931650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',122.519,153830725,272114,NULL,'2020-08-25 05:22:17',1598332937,NULL),(1850234613,1468255,1,1508616,1,1,1,'S',1,0.971847,444,875347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',122.527,139867355,470352,NULL,'2018-08-31 13:36:32',1535722592,NULL),(1858281692,1468255,1,2295466,1,1,1,'S',1,0.981851,551,907206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',122.533,152372917,606180,NULL,'2020-07-01 21:45:42',1593639942,NULL),(1823537723,1468255,1,44400,0,1,1,'A',1,0.943182,370,767463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 616}}',122.597,64099496,638240,NULL,'2012-11-20 04:49:47',1353386987,NULL),(1823148036,1468255,1,78367,0,1,1,'A',1,0.971471,636,820134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 666}}',122.685,61233950,847820,NULL,'2012-10-18 03:03:04',1350529384,NULL),(1849767628,1468255,1,1065617,1,1,1,'S',1,0.989873,395,931761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',122.697,139277062,434640,NULL,'2018-08-03 00:40:18',1533256818,NULL),(1838906469,1468255,1,421424,1,1,1,'S',1,0.982609,345,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 345}}',122.776,122408260,399020,NULL,'2016-03-08 02:26:04',1457403964,NULL),(1858872446,1468255,1,1932871,1,1,1,'S',1,0.989429,473,930808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',122.796,153252342,517280,NULL,'2020-08-03 13:52:58',1596462778,NULL),(1821940604,1468255,1,67018,0,1,1,'S',1,0.951471,680,783838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 614}, \"maximum_statistics\": {\"great\": 680}}',122.868,51375422,714010,NULL,'2012-07-14 02:56:59',1342234619,NULL),(1821328824,1468255,1,67899,0,1,1,'A',1,0.932749,433,738815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 684}}',122.975,47459494,657454,NULL,'2012-06-02 18:49:53',1338662993,NULL),(1821691676,1468255,1,36353,0,1,1,'S',1,0.979924,523,865383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 523}}',123.211,48931151,552910,NULL,'2012-06-18 20:01:46',1340049706,NULL),(1829888188,1468255,1,51719,1,1,1,'A',1,0.951153,399,801127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 674}, \"maximum_statistics\": {\"great\": 737}}',123.251,106637080,730094,NULL,'2014-03-11 11:09:39',1394536179,NULL),(1841879623,1468255,1,801730,1,1,1,'S',1,0.966667,255,947414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',123.27,127145057,286353,NULL,'2016-10-29 19:55:23',1477770923,NULL),(1862051372,1468255,1,1897332,1,1,1,'S',1,0.994292,438,943896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',123.329,158118372,504330,NULL,'2021-01-25 16:47:58',1611593278,NULL),(1827540653,1468255,1,221677,0,1,1,'A',1,0.927688,147,635291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 712}, \"maximum_statistics\": {\"great\": 809}}',123.338,93189406,507610,NULL,'2013-09-16 00:47:13',1379292433,NULL),(1828889586,1468255,1,67957,0,1,1,'A',1,0.961694,321,802900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 496}}',123.394,103217167,448368,NULL,'2013-12-31 22:16:06',1388528166,NULL),(1840923002,1468255,1,673197,1,1,1,'A',1,0.973154,277,871395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 447}}',123.411,125672825,445340,NULL,'2016-08-08 23:58:56',1470700736,NULL),(1859321424,1468255,1,2350036,1,1,1,'S',1,0.952282,241,901344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',123.418,153985609,265059,NULL,'2020-08-30 20:21:39',1598818899,NULL),(1828939350,1468255,1,75184,0,1,1,'A',1,0.918019,226,673516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 535}, \"maximum_statistics\": {\"great\": 616}}',123.499,102646038,476250,NULL,'2013-12-26 05:40:54',1388036454,NULL),(1827821370,1468255,1,93280,0,1,1,'A',1,0.952216,369,768366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 722}}',123.51,94819013,670138,NULL,'2013-10-03 13:55:28',1380808528,NULL),(1838739377,1468255,1,315552,1,1,1,'A',1,0.926108,304,672944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 708}, \"maximum_statistics\": {\"great\": 812}}',123.52,122049460,655080,NULL,'2016-02-19 22:14:41',1455920081,NULL),(1863065268,1468255,1,1474500,1,1,1,'A',1,0.914793,379,656101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 98, \"great\": 1758, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2001}}',123.567,159558270,1586700,NULL,'2021-03-10 16:17:34',1615393054,NULL),(1829026360,1468255,1,148982,0,1,1,'A',1,0.930352,226,696300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 682}}',123.606,103918708,527850,NULL,'2014-01-08 19:48:30',1389210510,NULL),(1848045123,1468255,1,1263652,1,1,1,'A',1,0.928201,259,704787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 509, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578}}',123.609,136549545,502976,NULL,'2018-03-20 08:45:40',1521535540,NULL),(1821513509,1468255,1,122412,0,1,1,'S',1,0.986322,329,879848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',123.61,48109530,383320,NULL,'2012-06-10 03:21:08',1339298468,NULL),(1841928068,1468255,1,894471,1,1,1,'A',1,0.972152,221,806148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 376, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 395}}',123.7,127214842,387098,NULL,'2016-11-02 23:39:55',1478129995,NULL),(1829237602,1468255,1,202965,1,1,1,'A',1,0.978814,789,258160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1298}}',123.715,104346906,700870,NULL,'2014-01-13 09:45:03',1389606303,NULL),(1842173661,1468255,1,1023468,1,1,1,'A',1,0.971088,335,838039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 556, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 588}}',123.717,127528108,611746,NULL,'2016-11-21 01:03:18',1479690198,NULL),(1828276598,1468255,1,86996,0,1,1,'B',1,0.897304,281,686091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 630}, \"maximum_statistics\": {\"great\": 779}}',123.733,98050939,622608,NULL,'2013-11-06 19:24:40',1383765880,NULL),(1829289299,1468255,1,71641,0,1,1,'A',1,0.930788,196,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 419}}',123.734,105208171,305954,NULL,'2014-01-22 23:56:32',1390434992,NULL),(1842577932,1468255,1,887583,1,1,1,'A',1,0.933766,408,750663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',123.736,128088236,677430,NULL,'2016-12-24 01:46:06',1482543966,NULL),(1832532408,1468255,1,231475,1,1,1,'A',1,0.944346,382,764436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1132}}',123.788,110930416,1062050,NULL,'2014-09-26 01:44:50',1411695890,NULL),(1849217448,1468255,1,1405884,1,1,1,'A',1,0.918115,296,676440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 1303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1496}}',123.826,138450622,1255740,NULL,'2018-06-22 23:11:42',1529709102,NULL),(1828913836,1468255,1,110947,0,1,1,'S',1,0.990185,866,922704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 849}, \"maximum_statistics\": {\"great\": 866}}',123.837,102706809,1080880,NULL,'2013-12-26 18:38:15',1388083095,NULL),(1828921487,1468255,1,55806,0,1,1,'A',1,0.963108,455,828228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 637}}',123.85,103225007,703560,NULL,'2014-01-01 01:34:36',1388540076,NULL),(1838549491,1468255,1,671177,0,1,1,'S',1,0.981635,844,272080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 813, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 844}}',123.855,121793545,511011,NULL,'2016-02-07 06:44:10',1454827450,NULL),(1822536407,1468255,1,138864,0,1,1,'A',1,0.963121,430,796077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 705}}',123.932,55876856,732746,NULL,'2012-08-23 02:00:31',1345687231,NULL),(1862011970,1468255,1,2290195,1,1,1,'S',1,0.994505,364,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 364}}',124.02,157992013,440880,NULL,'2021-01-21 14:45:08',1611240308,NULL),(1827772265,1468255,1,104623,0,1,1,'A',1,0.985562,592,900477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 658}}',124.028,94755704,753114,NULL,'2013-10-02 17:55:10',1380736510,NULL),(1832326040,1468255,1,80028,1,1,1,'A',1,0.928088,387,698298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',124.04,110596204,614538,NULL,'2014-09-08 00:47:34',1410137254,NULL),(1848236130,1468255,1,1437810,1,1,1,'A',1,0.965517,227,801131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 464}}',124.13,137071206,413806,NULL,'2018-04-15 17:22:22',1523812942,NULL),(1822747254,1468255,1,30639,0,1,1,'A',1,0.91875,243,685288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',124.137,57973986,350890,NULL,'2012-09-13 03:28:08',1347506888,NULL),(1858817197,1468255,1,1815346,1,1,1,'A',1,0.934185,488,219173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 1847, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',124.371,153187194,1219271,NULL,'2020-08-01 07:54:39',1596268479,NULL),(1829045889,1468255,1,170038,0,1,1,'A',1,0.946337,254,215703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1174}}',124.381,103379665,514712,NULL,'2014-01-02 17:24:34',1388683474,NULL),(1828997800,1468255,1,127850,0,1,1,'A',1,0.927451,421,715481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 676}, \"maximum_statistics\": {\"great\": 765}}',124.42,103217642,709926,NULL,'2013-12-31 22:27:11',1388528831,NULL),(1841706958,1468255,1,971402,1,1,1,'S',1,0.971376,821,877106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 774, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 821}}',124.512,126926407,1041380,NULL,'2016-10-16 19:56:17',1476647777,NULL),(1821894556,1468255,1,33447,1,1,1,'S',1,0.958501,747,845385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 685}, \"maximum_statistics\": {\"great\": 747}}',124.606,51688384,788060,NULL,'2012-07-17 04:53:52',1342500832,NULL),(1828768191,1468255,1,86977,0,1,1,'A',1,0.920546,365,697388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',124.609,102261526,642730,NULL,'2013-12-22 05:53:06',1387691586,NULL),(1858884011,1468255,1,1943865,1,1,1,'S',1,0.996933,163,906753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',124.645,153252188,155830,NULL,'2020-08-03 13:47:28',1596462448,NULL),(1862184374,1468255,1,2774118,1,1,1,'A',1,0.945755,285,777294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',124.67,158372720,376386,NULL,'2021-02-02 18:05:29',1612289129,NULL),(1829186432,1468255,1,57808,1,1,1,'A',1,0.939769,384,757386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 553}, \"maximum_statistics\": {\"great\": 606}}',124.684,105124812,690260,NULL,'2014-01-21 23:29:45',1390346985,NULL),(1828872258,1468255,1,83814,1,1,1,'S',1,0.987738,734,918120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 716}, \"maximum_statistics\": {\"great\": 734}}',124.71,101740232,905510,NULL,'2013-12-16 17:13:26',1387214006,NULL),(1832318251,1468255,1,123533,0,1,1,'A',1,0.935728,432,758642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',124.768,110682022,509534,NULL,'2014-09-12 22:16:27',1410560187,NULL),(1827936743,1468255,1,169393,0,1,1,'A',1,0.936898,446,730881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 831}, \"maximum_statistics\": {\"great\": 935}}',124.907,95986686,814806,NULL,'2013-10-15 14:49:03',1381848543,NULL),(1829368376,1468255,1,83437,0,1,1,'A',1,0.954054,244,774670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',124.929,105392558,534702,NULL,'2014-01-25 04:36:21',1390624581,NULL),(1828996123,1468255,1,99527,0,1,1,'A',1,0.93871,280,752160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 620}}',125.057,103217276,547046,NULL,'2013-12-31 22:18:39',1388528319,NULL),(1840930948,1468255,1,746234,1,1,1,'S',1,0.99093,441,935016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',125.105,125672972,525090,NULL,'2016-08-09 00:10:49',1470701449,NULL),(1849576803,1468255,1,1397122,1,1,1,'A',1,0.930657,200,700476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',125.128,138980463,677638,NULL,'2018-07-19 17:18:52',1532020732,NULL),(1849392249,1468255,1,1205385,1,1,1,'A',1,0.92922,342,726499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',125.236,138685454,560340,NULL,'2018-07-05 06:45:45',1530773145,NULL),(1859142747,1468255,1,2410716,1,1,1,'S',1,0.983221,149,913069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',125.333,153824813,132518,NULL,'2020-08-24 23:09:10',1598310550,NULL),(1862465244,1468255,1,2611662,1,1,1,'S',1,0.992147,573,936370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 573}}',125.46,158819815,687700,NULL,'2021-02-15 18:38:08',1613414288,NULL),(1829628713,1468255,1,303370,1,1,1,'A',1,0.961105,492,818642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 908}, \"maximum_statistics\": {\"great\": 977}}',125.499,106055455,1122490,NULL,'2014-02-12 08:11:20',1392192680,NULL),(1841663549,1468255,1,243350,0,1,1,'A',1,0.96861,264,793512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',125.508,126785776,367174,NULL,'2016-10-08 20:25:18',1475958318,NULL),(1842974777,1468255,1,1067032,1,1,1,'A',1,0.957988,716,782735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 778, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 845}}',125.508,128988163,839314,NULL,'2017-02-11 23:47:35',1486856855,NULL),(1864514603,1468255,1,2335889,1,1,1,'S',1,0.99812,266,947695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',125.533,161914474,272370,NULL,'2021-05-14 09:40:39',1620985239,NULL),(1842241752,1468255,1,119666,0,1,1,'B',1,0.891527,193,590124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',125.545,127719093,726686,NULL,'2016-12-03 02:01:15',1480730475,NULL),(1829436286,1468255,1,76149,0,1,1,'A',1,0.950106,209,754828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 471}}',125.782,105914365,432130,NULL,'2014-02-05 08:58:48',1391590728,NULL),(1840922104,1468255,1,845170,1,1,1,'A',1,0.952582,300,771277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 949}}',125.955,125691420,832042,NULL,'2016-08-09 22:03:02',1470780182,NULL),(1838536556,1468255,1,179076,1,1,1,'A',1,0.956323,650,825818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767}}',125.959,121792451,817900,NULL,'2016-02-07 05:35:54',1454823354,NULL),(1821522774,1468255,1,82709,1,1,1,'S',1,0.966837,392,828095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 392}}',125.964,48117914,456642,NULL,'2012-06-10 05:04:55',1339304695,NULL),(1842222439,1468255,1,161274,0,1,1,'A',1,0.916559,263,639098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 93, \"great\": 2020, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2313}}',126.155,127719150,1638184,NULL,'2016-12-03 02:06:42',1480730802,NULL),(1829219362,1468255,1,61676,0,1,1,'A',1,0.912186,188,650062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 558}}',126.171,104429919,428604,NULL,'2014-01-14 09:36:38',1389692198,NULL),(1858882043,1468255,1,2254324,1,1,1,'S',1,0.996124,387,938338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',126.292,153404849,430400,NULL,'2020-08-09 02:55:23',1596941723,NULL),(1828240483,1468255,1,99350,0,1,1,'A',1,0.931159,212,680347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 623}, \"maximum_statistics\": {\"great\": 690}}',126.36,98052235,471524,NULL,'2013-11-06 19:55:53',1383767753,NULL),(1839286104,1468255,1,582773,1,1,1,'A',1,0.90313,376,661706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',126.384,122996405,569932,NULL,'2016-04-03 14:36:22',1459694182,NULL),(1860142066,1468255,1,1319062,1,1,1,'S',1,0.983373,421,901832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 421}}',126.686,155400390,521640,NULL,'2020-10-24 15:31:38',1603553498,NULL),(1843121876,1468255,1,485617,0,1,1,'B',1,0.864238,201,629122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',126.889,129044854,234271,NULL,'2017-02-15 02:25:07',1487125507,NULL),(1828630420,1468255,1,127733,0,1,1,'S',1,0.962278,676,820114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 625}, \"maximum_statistics\": {\"great\": 676}}',126.91,100994609,790810,NULL,'2013-12-08 20:49:50',1386535790,NULL),(1842047914,1468255,1,244781,1,1,1,'A',1,0.958003,345,778767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 631}}',126.971,127290625,653700,NULL,'2016-11-07 01:00:01',1478480401,NULL),(1859458262,1468255,1,1661048,1,1,1,'S',1,0.984043,564,874581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 546, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 564}}',127.17,154038659,745784,NULL,'2020-09-01 23:51:43',1599004303,NULL),(1841018400,1468255,1,825779,1,1,1,'S',1,0.992891,422,940049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',127.196,125635021,494160,NULL,'2016-08-07 01:41:47',1470534107,NULL),(1829230374,1468255,1,63435,0,1,1,'A',1,0.991352,384,899755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 636}}',127.47,104430889,637918,NULL,'2014-01-14 09:50:24',1389693024,NULL),(1821910230,1468255,1,74639,0,1,1,'A',1,0.909222,287,749858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 347}}',127.471,51568495,345754,NULL,'2012-07-15 21:16:25',1342386985,NULL),(1851153337,1468255,1,1509728,1,1,1,'S',1,0.96028,428,852033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',127.562,141368607,482924,NULL,'2018-11-25 13:50:23',1543153823,NULL),(1872361616,1468255,1,3030938,1,1,1,'A',1,0.926546,331,703866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 1042, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1164}}',127.598,173645639,1014542,NULL,'2022-07-30 20:54:57',1659214497,NULL),(1849226747,1468255,1,1411652,1,1,1,'A',1,0.937063,254,754123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 253, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 286}}',127.85,138375070,286430,NULL,'2018-06-19 00:25:55',1529367955,NULL),(1827913407,1468255,1,87119,0,1,1,'A',1,0.949118,209,741314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 737}}',128.018,95622890,661362,NULL,'2013-10-12 01:06:32',1381539992,NULL),(1847288991,1468255,1,554363,1,1,1,'A',1,0.96875,749,836412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 843, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 896}}',128.087,135470542,1078450,NULL,'2018-01-24 00:59:16',1516755556,NULL),(1829281089,1468255,1,70334,0,1,1,'A',1,0.92219,375,692159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 616}, \"maximum_statistics\": {\"great\": 694}}',128.103,105586777,578942,NULL,'2014-01-27 02:10:20',1390788620,NULL),(1822808710,1468255,1,70052,0,1,1,'A',1,0.905044,509,627364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1348}}',128.169,58047639,1190654,NULL,'2012-09-13 22:40:41',1347576041,NULL),(1858800335,1468255,1,1847285,1,1,1,'S',1,0.994667,375,943042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',128.241,153244802,423430,NULL,'2020-08-03 07:52:21',1596441141,NULL),(1849811802,1468255,1,1388893,1,1,1,'A',1,0.954962,231,740673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',128.319,139276961,524454,NULL,'2018-08-03 00:32:32',1533256352,NULL),(1862318198,1468255,1,1600875,1,1,1,'S',1,0.980818,391,906567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',128.323,158576616,416280,NULL,'2021-02-08 19:59:47',1612814387,NULL),(1860377161,1468255,1,2425229,1,1,1,'A',1,0.926115,524,670127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 1402, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1570}}',128.356,155428714,1152904,NULL,'2020-10-25 15:32:51',1603639971,NULL),(1829227025,1468255,1,97890,0,1,1,'A',1,0.922811,707,726301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 777}, \"maximum_statistics\": {\"great\": 868}}',128.429,104953310,830120,NULL,'2014-01-20 00:19:35',1390177175,NULL),(1829174752,1468255,1,55922,0,1,1,'A',1,0.95975,298,789560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 559}}',128.452,104989163,575900,NULL,'2014-01-20 10:22:38',1390213358,NULL),(1822209889,1468255,1,129657,0,1,1,'S',1,0.980573,489,903373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 489}}',128.497,52882040,557216,NULL,'2012-07-28 03:58:42',1343447922,NULL),(1841819469,1468255,1,769729,1,1,1,'A',1,0.952756,176,855447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 231, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 254}}',128.695,127043774,254198,NULL,'2016-10-23 17:15:37',1477242937,NULL),(1829288466,1468255,1,187459,0,1,1,'S',1,0.98227,423,909968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',128.824,105208136,495520,NULL,'2014-01-22 23:55:23',1390434923,NULL),(1827984373,1468255,1,47127,0,1,1,'A',1,0.918418,436,650012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 864}, \"maximum_statistics\": {\"great\": 999}}',128.832,96018266,758970,NULL,'2013-10-16 02:19:27',1381889967,NULL),(1859302704,1468255,1,2027522,1,1,1,'A',1,0.930244,642,711379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 66, \"great\": 1830, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2050}}',128.855,154006647,1802222,NULL,'2020-08-31 16:40:34',1598892034,NULL),(1828319195,1468255,1,75621,0,1,1,'A',1,0.907917,234,644227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 502}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',128.87,98051041,434016,NULL,'2013-11-06 19:27:04',1383766024,NULL),(1822426597,1468255,1,80556,0,1,1,'S',1,0.957786,533,845961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 488}, \"maximum_statistics\": {\"great\": 533}}',128.894,54932181,577940,NULL,'2012-08-14 07:20:12',1344928812,NULL),(1859307648,1468255,1,2341663,1,1,1,'A',1,0.965616,1036,858472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 976, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1047}}',128.943,153897640,1242370,NULL,'2020-08-27 15:53:55',1598543635,NULL),(1841841094,1468255,1,914189,1,1,1,'A',1,0.948429,1551,238158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 111, \"great\": 3250, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 3500}}',128.954,127142452,1863366,NULL,'2016-10-29 17:18:45',1477761525,NULL),(1822429410,1468255,1,70213,0,1,1,'B',1,0.89008,381,569327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 746}}',128.981,55574190,533400,NULL,'2012-08-20 05:48:57',1345441737,NULL),(1849729725,1468255,1,1411059,1,1,1,'A',1,0.964151,222,237702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',128.999,139223027,249194,NULL,'2018-07-31 10:58:03',1533034683,NULL),(1828912284,1468255,1,71052,0,1,1,'S',1,0.973898,862,883028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 817}, \"maximum_statistics\": {\"great\": 862}}',129.054,103134334,988850,NULL,'2013-12-31 03:36:59',1388461019,NULL),(1849555337,1468255,1,1378878,1,1,1,'A',1,0.94065,402,750746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1230}}',129.073,138957261,1152100,NULL,'2018-07-18 15:20:55',1531927255,NULL),(1829100433,1468255,1,119229,0,1,1,'A',1,0.968266,376,845511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 646}}',129.094,103378967,627330,NULL,'2014-01-02 17:13:15',1388682795,NULL),(1829777050,1468255,1,89252,0,1,1,'A',1,0.940422,516,759758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 599}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',129.123,106637368,639320,NULL,'2014-03-11 11:25:02',1394537102,NULL),(1841289762,1468255,1,801054,1,1,1,'A',1,0.985933,390,881875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',129.225,126130957,457880,NULL,'2016-09-01 17:23:15',1472750595,NULL),(1822918423,1468255,1,20841,0,1,1,'A',1,0.951823,336,766277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',129.241,58980591,384620,NULL,'2012-09-23 05:29:00',1348378140,NULL),(1838873775,1468255,1,550605,1,1,1,'A',1,0.930625,776,726714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 1214, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1391}}',129.318,122408371,1256620,NULL,'2016-03-08 02:38:13',1457404693,NULL),(1840978892,1468255,1,211826,1,1,1,'S',1,0.993655,394,933178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394}}',129.322,125673092,453670,NULL,'2016-08-09 00:21:56',1470702116,NULL),(1827656769,1468255,1,86565,0,1,1,'A',1,0.944915,332,719174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 537}, \"maximum_statistics\": {\"great\": 590}}',129.368,93357932,604890,NULL,'2013-09-17 23:38:00',1379461080,NULL),(1822606865,1468255,1,120580,0,1,1,'A',1,0.966667,584,855274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 630}}',129.417,56972465,660816,NULL,'2012-09-02 07:13:52',1346570032,NULL),(1842747273,1468255,1,683188,0,1,1,'A',1,0.930782,1231,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 110, \"great\": 2226, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 2456}}',129.457,128601932,2418306,NULL,'2017-01-22 01:00:35',1485046835,NULL),(1828068658,1468255,1,91321,0,1,1,'S',1,0.976,500,891388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',129.511,96232486,612110,NULL,'2013-10-18 14:20:03',1382106003,NULL),(1829637613,1468255,1,32570,0,1,1,'A',1,0.944489,493,711591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1234, \"legacy_combo_increase\": 2}}',129.52,106113181,1146802,NULL,'2014-02-15 07:02:23',1392447743,NULL),(1858927258,1468255,1,2301590,1,1,1,'S',1,0.985138,471,878573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 471}}',129.542,153294616,548470,NULL,'2020-08-05 00:23:52',1596587032,NULL),(1862272516,1468255,1,2308307,1,1,1,'A',1,0.936268,620,760109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 696, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',129.571,158538202,768000,NULL,'2021-02-07 16:53:30',1612716810,NULL),(1843147188,1468255,1,918930,1,1,1,'A',1,0.908579,126,595415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 711}}',129.576,129047765,395680,NULL,'2017-02-15 07:31:41',1487143901,NULL),(1841565251,1468255,1,762095,0,1,1,'A',1,0.903348,241,634135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 796, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 926}}',129.627,126787628,784106,NULL,'2016-10-08 22:53:30',1475967210,NULL),(1851131230,1468255,1,1728751,1,1,1,'A',1,0.932407,256,732054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',129.819,141328675,475762,NULL,'2018-11-23 11:56:11',1542974171,NULL),(1829359919,1468255,1,98452,0,1,1,'A',1,0.960808,405,768719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 787}, \"maximum_statistics\": {\"great\": 842}}',129.88,105587917,735380,NULL,'2014-01-27 02:30:49',1390789849,NULL),(1829350218,1468255,1,199555,1,1,1,'S',1,0.977591,357,888087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',129.924,105503260,361100,NULL,'2014-01-26 06:06:11',1390716371,NULL),(1841540522,1468255,1,930303,1,1,1,'S',1,0.971581,563,881944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 531}, \"maximum_statistics\": {\"great\": 563}}',129.93,126585260,624950,NULL,'2016-09-27 01:07:24',1474938444,NULL),(1829029720,1468255,1,128791,0,1,1,'A',1,0.919226,239,651133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 770}, \"maximum_statistics\": {\"great\": 879}}',129.998,103687007,621412,NULL,'2014-01-05 23:25:46',1388964346,NULL),(1832295490,1468255,1,149080,1,1,1,'S',1,0.988333,600,922697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',130.008,110682064,706320,NULL,'2014-09-12 22:22:13',1410560533,NULL),(1859337546,1468255,1,1949540,1,1,1,'S',1,0.989078,412,929750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 412}}',130.018,153896484,460530,NULL,'2020-08-27 15:06:05',1598540765,NULL),(1828998082,1468255,1,48290,1,1,1,'S',1,0.985108,1108,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1108}}',130.058,103135407,1246770,NULL,'2013-12-31 03:52:44',1388461964,NULL),(1822165318,1468255,1,67379,1,1,1,'S',1,0.963846,650,851556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 603}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',130.1,53224293,715140,NULL,'2012-07-31 02:43:12',1343702592,NULL),(1829076819,1468255,1,136642,0,1,1,'S',1,0.971581,563,859762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 531}, \"maximum_statistics\": {\"great\": 563}}',130.106,103876594,756662,NULL,'2014-01-08 10:05:56',1389175556,NULL),(1858859098,1468255,1,2037860,1,1,1,'A',1,0.958112,318,783279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',130.133,153404959,636894,NULL,'2020-08-09 03:02:08',1596942128,NULL),(1828911143,1468255,1,186578,0,1,1,'A',1,0.958525,569,823276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 611}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',130.139,102927158,634520,NULL,'2013-12-29 02:16:05',1388283365,NULL),(1858628565,1468255,1,2313751,1,1,1,'S',1,0.98324,537,911430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',130.226,152907312,774270,NULL,'2020-07-22 04:06:27',1595390787,NULL),(1822377178,1468255,1,106421,0,1,1,'A',1,0.949206,315,821254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',130.289,55184328,343050,NULL,'2012-08-16 13:33:11',1345123991,NULL),(1829312611,1468255,1,116202,1,1,1,'S',1,0.971768,673,842259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 635}, \"maximum_statistics\": {\"great\": 673}}',130.308,105588700,751700,NULL,'2014-01-27 02:44:01',1390790641,NULL),(1848339394,1468255,1,1427592,1,1,1,'A',1,0.966083,203,780220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',130.316,137071249,342396,NULL,'2018-04-15 17:24:14',1523813054,NULL),(1848070685,1468255,1,1286354,1,1,1,'A',1,0.975694,454,850686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 554, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 576}}',130.354,136568199,586150,NULL,'2018-03-21 10:38:09',1521628689,NULL),(1859215284,1468255,1,1881887,1,1,1,'S',1,0.9859,461,920507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 461}}',130.378,153830777,559110,NULL,'2020-08-25 05:27:14',1598333234,NULL),(1843422182,1468255,1,884197,0,1,1,'A',1,0.900943,191,609383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 717, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 848}}',130.395,129445257,606480,NULL,'2017-03-09 02:02:51',1489024971,NULL),(1860250667,1468255,1,1783151,1,1,1,'S',1,0.99061,426,934017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',130.436,155400329,478980,NULL,'2020-10-24 15:29:33',1603553373,NULL),(1861109349,1468255,1,1677016,1,1,1,'S',1,0.988971,272,928547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',130.49,156665384,259890,NULL,'2020-12-08 15:44:12',1607442252,NULL),(1829972320,1468255,1,82174,1,1,1,'S',1,0.982055,613,897902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 591}, \"maximum_statistics\": {\"great\": 613}}',130.505,106757424,734340,NULL,'2014-03-17 01:09:33',1395018573,NULL),(1829248933,1468255,1,48437,1,1,1,'S',1,0.975138,724,886773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 688}, \"maximum_statistics\": {\"great\": 724}}',130.538,105003858,876300,NULL,'2014-01-20 13:02:34',1390222954,NULL),(1861813370,1468255,1,1458418,1,1,1,'A',1,0.936532,387,734069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 78, \"great\": 2052, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2261}}',130.569,157833675,2048694,NULL,'2021-01-16 03:31:46',1610767906,NULL),(1827935831,1468255,1,42869,1,1,1,'A',1,0.9625,455,846196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 2}}',130.635,95622248,607590,NULL,'2013-10-12 00:54:21',1381539261,NULL),(1822156384,1468255,1,57208,1,1,1,'A',1,0.934402,686,779843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 596}, \"maximum_statistics\": {\"great\": 686}}',130.852,53450205,807130,NULL,'2012-08-02 00:13:14',1343866394,NULL),(1841012525,1468255,1,656039,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',131.022,125673013,347240,NULL,'2016-08-09 00:13:30',1470701610,NULL),(1821998154,1468255,1,30422,0,1,1,'A',1,0.958333,292,770562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 456}}',131.042,52851021,457538,NULL,'2012-07-27 19:11:49',1343416309,NULL),(1838989763,1468255,1,547526,1,1,1,'A',1,0.963131,333,808868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 773}}',131.044,122459296,695532,NULL,'2016-03-10 21:47:06',1457646426,NULL),(1841791366,1468255,1,756202,0,1,1,'B',1,0.880219,207,562688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 821, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1006}}',131.048,126987940,728272,NULL,'2016-10-20 23:46:12',1477007172,NULL),(1841291855,1468255,1,924098,0,1,1,'A',1,0.905055,215,645618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 631, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',131.089,126145765,638450,NULL,'2016-09-02 15:51:41',1472831501,NULL),(1829003600,1468255,1,101343,0,1,1,'S',1,0.975941,478,850443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',131.134,103133502,540158,NULL,'2013-12-31 03:22:51',1388460171,NULL),(1822823195,1468255,1,173029,0,1,1,'S',1,0.978118,457,891531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',131.17,58556736,544410,NULL,'2012-09-18 23:41:25',1348011685,NULL),(1849747349,1468255,1,899485,1,1,1,'A',1,0.94465,341,226978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 58, \"great\": 2219, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2430}}',131.264,139222835,1186931,NULL,'2018-07-31 10:46:29',1533033989,NULL),(1829432703,1468255,1,137685,0,1,1,'S',1,0.976244,442,893690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',131.314,105950776,484000,NULL,'2014-02-07 05:32:39',1391751159,NULL),(1842855859,1468255,1,1053845,1,1,1,'A',1,0.924028,223,678152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',131.338,128674341,483906,NULL,'2017-01-26 01:40:53',1485394853,NULL),(1860808884,1468255,1,1945124,1,1,1,'A',1,0.916613,285,682232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 51, \"great\": 1355, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1565}}',131.364,156215822,1424884,NULL,'2020-11-23 21:09:32',1606165772,NULL),(1861049765,1468255,1,2063920,1,1,1,'A',1,0.945242,343,788725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 500, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 557}}',131.398,156698528,584894,NULL,'2020-12-09 17:41:51',1607535711,NULL),(1858683498,1468255,1,2347510,1,1,1,'S',1,0.989097,321,929011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',131.47,152877999,333690,NULL,'2020-07-21 01:30:37',1595295037,NULL),(1822355763,1468255,1,74660,1,1,1,'S',1,0.957373,868,806828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 794}, \"maximum_statistics\": {\"great\": 868}}',131.578,54993434,1133760,NULL,'2012-08-14 17:52:01',1344966721,NULL),(1858956425,1468255,1,2180046,1,1,1,'A',1,0.947687,268,225650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 76, \"great\": 2224, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2399}}',131.585,153253159,1217074,NULL,'2020-08-03 14:22:34',1596464554,NULL),(1841893140,1468255,1,240259,0,1,1,'A',1,0.953453,230,821424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 333}}',131.617,127043582,295630,NULL,'2016-10-23 17:03:00',1477242180,NULL),(1841618632,1468255,1,915471,1,1,1,'S',1,0.975138,181,891210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',131.672,126720737,170816,NULL,'2016-10-05 00:53:44',1475628824,NULL),(1863096287,1468255,1,1205382,0,1,1,'A',1,0.917819,174,657183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 576, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 651}}',131.719,159852807,531244,NULL,'2021-03-19 03:47:45',1616125665,NULL),(1821955495,1468255,1,27848,1,1,1,'S',1,0.982428,626,869628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',131.731,51689939,770580,NULL,'2012-07-17 05:14:24',1342502064,NULL),(1822416432,1468255,1,22111,1,1,1,'S',1,0.981191,638,893841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 614}, \"maximum_statistics\": {\"great\": 638}}',131.734,55204336,712880,NULL,'2012-08-16 16:57:02',1345136222,NULL),(1843058922,1468255,1,971402,1,1,1,'S',1,0.981121,821,903348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 790, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 821}}',131.773,128991748,1052540,NULL,'2017-02-12 04:35:13',1486874113,NULL),(1828255371,1468255,1,201873,0,1,1,'A',1,0.956835,224,771975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 556}}',131.921,98051519,541658,NULL,'2013-11-06 19:38:32',1383766712,NULL),(1860139675,1468255,1,2336330,1,1,1,'S',1,0.978842,449,894929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',131.946,155356545,497668,NULL,'2020-10-22 23:30:08',1603409408,NULL),(1828628668,1468255,1,127631,0,1,1,'A',1,0.974878,570,877670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 617}}',131.963,101001286,678810,NULL,'2013-12-08 23:46:14',1386546374,NULL),(1859151773,1468255,1,2346467,1,1,1,'S',1,0.980469,256,905967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 256}}',132.245,153730615,287982,NULL,'2020-08-21 13:32:17',1598016737,NULL),(1860251262,1468255,1,2161431,1,1,1,'X',1,1,309,934590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',132.339,155382218,373380,NULL,'2020-10-23 22:37:02',1603492622,NULL),(1823043285,1468255,1,89363,0,1,1,'A',1,0.943554,906,250485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',132.354,60274897,1042573,NULL,'2012-10-06 16:11:45',1349539905,NULL),(1841910744,1468255,1,881406,1,1,1,'A',1,0.944355,426,783504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',132.433,127214929,587832,NULL,'2016-11-02 23:47:44',1478130464,NULL),(1843136288,1468255,1,579765,1,1,1,'A',1,0.934535,294,681635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 466, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 527}}',132.463,129131307,441398,NULL,'2017-02-19 13:55:23',1487512523,NULL),(1858306523,1468255,1,2316307,1,1,1,'S',1,0.994413,179,918262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',132.54,152368863,181196,NULL,'2020-07-01 18:22:41',1593627761,NULL),(1841586548,1468255,1,961332,1,1,1,'S',1,0.981595,489,957578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 489}}',132.605,126785915,633986,NULL,'2016-10-08 20:34:37',1475958877,NULL),(1841044151,1468255,1,908296,1,1,1,'A',1,0.940209,507,745446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 72, \"great\": 2347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2584}}',132.797,125653281,2326954,NULL,'2016-08-07 22:55:37',1470610537,NULL),(1849321621,1468255,1,1135873,1,1,1,'A',1,0.922776,306,690079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1664}}',132.824,138614283,1391220,NULL,'2018-07-01 11:32:48',1530444768,NULL),(1847492826,1468255,1,762221,1,1,1,'A',1,0.917232,481,664247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 56, \"great\": 1901, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2211}}',132.862,135714432,1794330,NULL,'2018-02-05 01:22:51',1517793771,NULL),(1829575256,1468255,1,195684,0,1,1,'A',1,0.930934,367,725928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 905}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',132.903,106110298,971512,NULL,'2014-02-15 04:37:01',1392439021,NULL),(1822843031,1468255,1,84144,0,1,1,'A',1,0.944972,491,795130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 527}}',132.904,57881880,573570,NULL,'2012-09-11 22:43:36',1347403416,NULL),(1859512271,1468255,1,2321517,1,1,1,'A',1,0.940162,363,737255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 1245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1362}}',132.945,154386432,1236016,NULL,'2020-09-16 00:45:51',1600217151,NULL),(1828161758,1468255,1,69630,1,1,1,'S',1,0.979866,447,852943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',132.979,97399315,575582,NULL,'2013-10-30 18:15:38',1383156938,NULL),(1828943599,1468255,1,58795,1,1,1,'A',1,0.967264,1083,846918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1283}}',133.048,103136108,1308770,NULL,'2013-12-31 04:03:26',1388462606,NULL),(1828951362,1468255,1,176110,0,1,1,'A',1,0.943299,361,761554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 485}}',133.052,102639230,433068,NULL,'2013-12-26 03:54:56',1388030096,NULL),(1821913955,1468255,1,126827,0,1,1,'S',1,0.973571,927,885339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 878}, \"maximum_statistics\": {\"great\": 927}}',133.066,51395128,1120150,NULL,'2012-07-14 06:45:13',1342248313,NULL),(1828913724,1468255,1,134052,0,1,1,'S',1,0.97338,864,878677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 818}, \"maximum_statistics\": {\"great\": 864}}',133.134,102706483,1025510,NULL,'2013-12-26 18:33:14',1388082794,NULL),(1829212641,1468255,1,179416,0,1,1,'A',1,0.939481,257,729610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1388}}',133.137,104321707,1208618,NULL,'2014-01-13 02:30:59',1389580259,NULL),(1827605508,1468255,1,120348,0,1,1,'S',1,0.98249,257,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',133.21,93770318,253010,NULL,'2013-09-22 01:27:29',1379813249,NULL),(1848334388,1468255,1,879735,1,1,1,'A',1,0.970021,222,792686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 445, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 467}}',133.234,137071159,400532,NULL,'2018-04-15 17:19:50',1523812790,NULL),(1841901644,1468255,1,950866,1,1,1,'S',1,0.973233,467,879856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 467}}',133.263,127183476,545820,NULL,'2016-10-31 22:59:21',1477954761,NULL),(1829462662,1468255,1,122880,1,1,1,'S',1,0.976534,554,854086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 528}, \"maximum_statistics\": {\"great\": 554}}',133.287,105937721,572920,NULL,'2014-02-06 12:32:56',1391689976,NULL),(1828989245,1468255,1,81944,0,1,1,'A',1,0.93291,306,720765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 708}}',133.299,102707432,611354,NULL,'2013-12-26 18:48:16',1388083696,NULL),(1858858996,1468255,1,2037602,1,1,1,'S',1,0.974699,415,877571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',133.302,153283840,490240,NULL,'2020-08-04 15:51:09',1596556269,NULL),(1847849432,1468255,1,731440,1,1,1,'A',1,0.928753,549,720737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 58, \"great\": 2080, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2358}}',133.459,136460302,2096404,NULL,'2018-03-16 03:46:18',1521171978,NULL),(1860143552,1468255,1,2037349,1,1,1,'A',1,0.938628,280,704835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 831}}',133.591,155356697,677632,NULL,'2020-10-22 23:40:41',1603410041,NULL),(1822958036,1468255,1,92947,0,1,1,'A',1,0.927828,705,721599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1538}}',133.641,58971214,1457552,NULL,'2012-09-23 03:50:31',1348372231,NULL),(1843334381,1468255,1,554519,1,1,1,'A',1,0.948639,496,767155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1040, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1139}}',133.763,129319422,1125288,NULL,'2017-03-01 23:19:12',1488410352,NULL),(1841601592,1468255,1,968065,1,1,1,'A',1,0.971007,732,827023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 863, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 914}}',133.775,126766859,1023590,NULL,'2016-10-07 23:34:43',1475883283,NULL),(1858978181,1468255,1,2382098,1,1,1,'A',1,0.935209,245,719125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 676, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 764}}',133.863,153405123,726188,NULL,'2020-08-09 03:10:14',1596942614,NULL),(1829912231,1468255,1,222209,0,1,1,'A',1,0.9945,762,929709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 990}, \"maximum_statistics\": {\"great\": 1000}}',133.954,106869333,1171106,NULL,'2014-03-22 09:41:38',1395481298,NULL),(1841866109,1468255,1,222715,0,1,1,'A',1,0.910667,200,757276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',133.973,127144892,352362,NULL,'2016-10-29 19:45:46',1477770346,NULL),(1861597289,1468255,1,1684845,1,1,1,'A',1,0.918667,191,645351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 654, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 750}}',134.051,157585724,525122,NULL,'2021-01-07 14:30:54',1610029854,NULL),(1828127823,1468255,1,49736,1,1,1,'A',1,0.946069,296,754592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 547}}',134.052,97398190,484054,NULL,'2013-10-30 17:54:10',1383155650,NULL),(1842262420,1468255,1,78045,1,1,1,'S',1,0.991379,638,930435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 627, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 638}}',134.086,127659254,882430,NULL,'2016-11-29 01:47:56',1480384076,NULL),(1841242561,1468255,1,34211,0,1,1,'B',1,0.871041,347,577276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',134.245,126135688,768144,NULL,'2016-09-02 01:05:25',1472778325,NULL),(1832362648,1468255,1,271497,0,1,1,'S',1,0.97189,836,880161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',134.249,110751338,1020030,NULL,'2014-09-16 01:16:42',1410830202,NULL),(1841697299,1468255,1,818553,1,1,1,'S',1,0.963028,284,934008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 284}}',134.506,127041306,333171,NULL,'2016-10-23 15:00:39',1477234839,NULL),(1858224115,1468255,1,2237998,1,1,1,'A',1,0.965867,472,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 512, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 542}}',134.555,152387910,582388,NULL,'2020-07-02 13:27:51',1593696471,NULL),(1859336351,1468255,1,741765,1,1,1,'A',1,0.941479,511,734104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 1960, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2136}}',134.582,154006125,1851016,NULL,'2020-08-31 16:16:24',1598890584,NULL),(1860853111,1468255,1,2204598,1,1,1,'A',1,0.911876,406,665866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 76, \"great\": 1380, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1583}}',134.647,156215988,1306120,NULL,'2020-11-23 21:17:45',1606166265,NULL),(1821667534,1468255,1,113810,0,1,1,'S',1,0.96315,692,848913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 641}, \"maximum_statistics\": {\"great\": 692}}',134.712,49104124,801430,NULL,'2012-06-20 16:27:46',1340209666,NULL),(1841007400,1468255,1,373792,1,1,1,'A',1,0.968097,782,852031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 852, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 909}}',134.85,125651664,976770,NULL,'2016-08-07 20:36:51',1470602211,NULL),(1862350405,1468255,1,135378,1,1,1,'A',1,0.933936,385,724907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 77, \"great\": 1949, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2157}}',134.9,158675662,1962954,NULL,'2021-02-11 16:24:23',1613060663,NULL),(1864986791,1468255,1,2263594,1,1,1,'A',1,0.922249,506,691206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 1101, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1254}}',135.052,162653067,1063884,NULL,'2021-06-04 07:32:46',1622791966,NULL),(1822817335,1468255,1,92087,1,1,1,'A',1,0.938792,526,749111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1258}}',135.089,58387844,1249986,NULL,'2012-09-17 02:34:37',1347849277,NULL),(1859323910,1468255,1,956211,1,1,1,'A',1,0.974038,358,858960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',135.171,153984933,524280,NULL,'2020-08-30 19:48:03',1598816883,NULL),(1828840059,1468255,1,164197,0,1,1,'S',1,0.979,500,895635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479}, \"maximum_statistics\": {\"great\": 500}}',135.207,101579274,553540,NULL,'2013-12-15 04:38:55',1387082335,NULL),(1829273081,1468255,1,169891,0,1,1,'S',1,0.965465,999,863663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 930}, \"maximum_statistics\": {\"great\": 999}}',135.22,105499810,1159430,NULL,'2014-01-26 05:21:30',1390713690,NULL),(1841197489,1468255,1,750226,1,1,1,'A',1,0.966615,256,820232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 613, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 644}}',135.22,126193813,674354,NULL,'2016-09-04 21:16:20',1473023780,NULL),(1828871246,1468255,1,207336,0,1,1,'A',1,0.967366,490,833887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 807}, \"maximum_statistics\": {\"great\": 858}}',135.388,101573816,907916,NULL,'2013-12-15 03:36:48',1387078608,NULL),(1849887607,1468255,1,1642099,0,1,1,'A',1,0.928856,637,741520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 675, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 752}}',135.452,139382844,719146,NULL,'2018-08-08 00:59:17',1533689957,NULL),(1860478154,1468255,1,2073465,1,1,1,'A',1,0.943337,755,233249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 68, \"great\": 2736, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3009}}',135.537,155633836,1523106,NULL,'2020-11-02 20:45:53',1604349953,NULL),(1849464659,1468255,1,1278551,0,1,1,'A',1,0.940164,225,722106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 552, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',135.58,138684271,525826,NULL,'2018-07-05 05:04:58',1530767098,NULL),(1828157863,1468255,1,149717,0,1,1,'A',1,0.97264,562,860823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 731}}',135.686,97397515,715246,NULL,'2013-10-30 17:41:20',1383154880,NULL),(1822113156,1468255,1,31377,0,1,1,'A',1,0.919929,281,746929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 236}, \"maximum_statistics\": {\"great\": 281}}',135.738,53448897,325416,NULL,'2012-08-01 23:47:03',1343864823,NULL),(1829292585,1468255,1,88733,1,1,1,'A',1,0.962143,403,809995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 700}}',135.762,105800394,815954,NULL,'2014-01-31 01:58:17',1391133497,NULL),(1842074708,1468255,1,449579,1,1,1,'A',1,0.965693,254,801943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 647, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 685}}',135.893,127626575,667176,NULL,'2016-11-27 01:16:40',1480209400,NULL),(1829295104,1468255,1,89239,0,1,1,'S',1,0.983636,1100,910665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1100}}',136.01,105816763,1326330,NULL,'2014-01-31 17:59:43',1391191183,NULL),(1828947365,1468255,1,119031,0,1,1,'S',1,0.973029,482,886078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456}, \"maximum_statistics\": {\"great\": 482}}',136.012,103133975,557374,NULL,'2013-12-31 03:30:59',1388460659,NULL),(1858871448,1468255,1,1931962,1,1,1,'A',1,0.967227,564,862164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',136.143,153252396,623160,NULL,'2020-08-03 13:55:09',1596462909,NULL),(1849852747,1468255,1,1425213,1,1,1,'A',1,0.934095,446,731586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1138}}',136.151,139235503,1015768,NULL,'2018-08-01 00:17:45',1533082665,NULL),(1822842399,1468255,1,138935,0,1,1,'S',1,0.96028,428,848116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394}, \"maximum_statistics\": {\"great\": 428}}',136.174,57796844,428220,NULL,'2012-09-10 20:23:11',1347308591,NULL),(1828923938,1468255,1,73474,0,1,1,'A',1,0.949941,681,793116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 849}}',136.228,102708510,830570,NULL,'2013-12-26 19:08:35',1388084915,NULL),(1838944957,1468255,1,596161,1,1,1,'A',1,0.948807,465,788813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 916, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1006}}',136.264,122408445,1074582,NULL,'2016-03-08 02:45:54',1457405154,NULL),(1860276507,1468255,1,1891048,1,1,1,'A',1,0.925099,245,677195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',136.426,155438205,573868,NULL,'2020-10-25 23:27:42',1603668462,NULL),(1829627175,1468255,1,150089,0,1,1,'A',1,0.972868,415,854136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 516}}',136.452,106127707,528642,NULL,'2014-02-15 17:14:01',1392484441,NULL),(1847529541,1468255,1,1233540,1,1,1,'S',1,0.975664,226,892573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',136.468,135714128,247466,NULL,'2018-02-05 00:51:29',1517791889,NULL),(1859551727,1468255,1,1905730,1,1,1,'S',1,0.985294,408,914819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',136.482,154386751,465160,NULL,'2020-09-16 01:10:08',1600218608,NULL),(1862493048,1468255,1,2756836,1,1,1,'S',1,0.989091,275,927958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 275}}',136.496,158819563,326220,NULL,'2021-02-15 18:29:37',1613413777,NULL),(1823217472,1468255,1,95779,0,1,1,'A',1,0.958596,340,228808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1111}}',136.522,61231013,537963,NULL,'2012-10-18 01:31:43',1350523903,NULL),(1840960020,1468255,1,694737,1,1,1,'S',1,0.980583,515,904062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 515}}',136.623,125764135,620260,NULL,'2016-08-13 15:44:08',1471103048,NULL),(1829994734,1468255,1,150066,0,1,1,'A',1,0.917788,361,701967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 575}, \"maximum_statistics\": {\"great\": 669}}',136.731,106823089,615712,NULL,'2014-03-20 08:40:33',1395304833,NULL),(1829602461,1468255,1,180681,0,1,1,'A',1,0.922517,417,692388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1168}}',136.736,106071110,1067846,NULL,'2014-02-13 05:16:26',1392268586,NULL),(1828104676,1468255,1,102441,0,1,1,'A',1,0.940147,537,800843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 543}}',136.824,96152517,596158,NULL,'2013-10-17 15:26:37',1382023597,NULL),(1828922121,1468255,1,154410,1,1,1,'S',1,0.99411,764,942081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 755}, \"maximum_statistics\": {\"great\": 764}}',136.871,102995216,971152,NULL,'2013-12-29 15:49:00',1388332140,NULL),(1829629485,1468255,1,150548,0,1,1,'A',1,0.96468,414,835500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',136.93,106111912,488426,NULL,'2014-02-15 06:03:38',1392444218,NULL),(1821874641,1468255,1,112158,0,1,1,'A',1,0.937836,568,734459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1488}}',136.958,51557627,1568350,NULL,'2012-07-15 17:21:00',1342372860,NULL),(1822158459,1468255,1,85974,0,1,1,'A',1,0.961664,209,771351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 613}}',136.96,53230375,541420,NULL,'2012-07-31 04:01:21',1343707281,NULL),(1841695753,1468255,1,345189,1,1,1,'A',1,0.911437,565,634729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 48, \"great\": 1897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2247}}',137.008,126928524,1780350,NULL,'2016-10-16 23:10:30',1476659430,NULL),(1862434515,1468255,1,2494886,1,1,1,'A',1,0.944322,208,721855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 835, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 907}}',137.119,158619376,856188,NULL,'2021-02-10 00:32:16',1612917136,NULL),(1823059297,1468255,1,103281,0,1,1,'A',1,0.912974,463,668219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 28, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1557}}',137.172,60276097,1215590,NULL,'2012-10-06 16:26:24',1349540784,NULL),(1849162947,1468255,1,1227621,1,1,1,'A',1,0.936986,209,705907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 660, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 730}}',137.227,138375086,577790,NULL,'2018-06-19 00:28:31',1529368111,NULL),(1828903671,1468255,1,69929,0,1,1,'S',1,0.972843,313,884448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',137.365,102926345,298670,NULL,'2013-12-29 02:02:46',1388282566,NULL),(1849559804,1468255,1,1000928,1,1,1,'A',1,0.936957,354,753909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',137.583,138980647,438686,NULL,'2018-07-19 17:30:42',1532021442,NULL),(1843291513,1468255,1,1028149,0,1,1,'A',1,0.900666,208,596876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',137.589,129379493,549946,NULL,'2017-03-05 05:29:10',1488691750,NULL),(1838764225,1468255,1,550463,1,1,1,'S',1,0.971396,437,876163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 437}}',137.595,122335080,482880,NULL,'2016-03-04 18:50:38',1457117438,NULL),(1830118866,1468255,1,238922,0,1,1,'S',1,0.987952,415,922986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',137.619,106979852,457770,NULL,'2014-03-27 14:07:47',1395929267,NULL),(1858870822,1468255,1,2059896,1,1,1,'S',1,0.987952,415,925739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',137.636,153260650,460690,NULL,'2020-08-03 19:45:16',1596483916,NULL),(1829558062,1468255,1,93468,0,1,1,'A',1,0.959909,470,834170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 661}}',137.687,106112327,686438,NULL,'2014-02-15 06:26:15',1392445575,NULL),(1841724339,1468255,1,828059,1,1,1,'A',1,0.946488,182,827926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',137.807,127041561,295722,NULL,'2016-10-23 15:14:12',1477235652,NULL),(1850133797,1468255,1,1466209,1,1,1,'A',1,0.95092,203,739665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',137.845,139730198,515390,NULL,'2018-08-24 14:57:12',1535122632,NULL),(1859351854,1468255,1,1661873,1,1,1,'A',1,0.949038,326,771801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',137.846,153897856,457136,NULL,'2020-08-27 16:02:19',1598544139,NULL),(1827953264,1468255,1,115377,0,1,1,'A',1,0.93356,191,713386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 520}, \"maximum_statistics\": {\"great\": 587}}',137.937,95494281,513546,NULL,'2013-10-10 14:03:21',1381413801,NULL),(1822718621,1468255,1,52364,0,1,1,'S',1,0.963095,420,816401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 389}, \"maximum_statistics\": {\"great\": 420}}',138.104,57710669,423350,NULL,'2012-09-09 17:54:23',1347213263,NULL),(1829309472,1468255,1,57779,0,1,1,'A',1,0.970703,454,855056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 512}}',138.107,105777895,502946,NULL,'2014-01-30 00:30:36',1391041836,NULL),(1858869003,1468255,1,1771445,1,1,1,'S',1,0.990265,565,933318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 554, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 565}}',138.118,153260285,677430,NULL,'2020-08-03 19:29:54',1596482994,NULL),(1822374099,1468255,1,118410,1,1,1,'S',1,0.980935,813,905065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 782}, \"maximum_statistics\": {\"great\": 813}}',138.287,54905335,906480,NULL,'2012-08-14 01:48:47',1344908927,NULL),(1872379587,1468255,1,2048283,1,1,1,'A',1,0.917288,313,692230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 577, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',138.514,173645862,581594,NULL,'2022-07-30 21:11:01',1659215461,NULL),(1862054434,1468255,1,2721097,1,1,1,'S',1,0.995475,221,276554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',138.551,158150415,142422,NULL,'2021-01-26 18:33:42',1611686022,NULL),(1858826837,1468255,1,1827601,1,1,1,'A',1,0.942652,295,736415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',138.566,153222015,538222,NULL,'2020-08-02 12:26:21',1596371181,NULL),(1829525205,1468255,1,53229,1,1,1,'S',1,0.970037,534,824688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502}, \"maximum_statistics\": {\"great\": 534}}',138.572,106055621,657480,NULL,'2014-02-12 08:25:58',1392193558,NULL),(1828274779,1468255,1,51807,0,1,1,'S',1,0.979739,765,858873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 734}, \"maximum_statistics\": {\"great\": 765}}',138.645,97808600,737346,NULL,'2013-11-03 20:38:06',1383511086,NULL),(1860276323,1468255,1,1891044,1,1,1,'A',1,0.967105,462,830225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 573, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 608}}',138.952,155438179,594410,NULL,'2020-10-25 23:25:37',1603668337,NULL),(1840981970,1468255,1,935402,1,1,1,'A',1,0.944612,736,762213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 45, \"great\": 2405, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2654}}',139.007,125691700,2704672,NULL,'2016-08-09 22:33:16',1470781996,NULL),(1862898540,1468255,1,169840,1,1,1,'S',1,0.978102,822,952206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 786, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',139.066,159495557,1182612,NULL,'2021-03-08 16:36:21',1615221381,NULL),(1829328260,1468255,1,119914,0,1,1,'A',1,0.909467,504,656571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 723}, \"maximum_statistics\": {\"great\": 845}}',139.139,105397688,751362,NULL,'2014-01-25 05:41:48',1390628508,NULL),(1848027582,1468255,1,1254644,0,1,1,'A',1,0.940211,244,728961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',139.258,136549716,707148,NULL,'2018-03-20 09:00:56',1521536456,NULL),(1859866732,1468255,1,2209026,1,1,1,'A',1,0.942348,476,770206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 1299, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1431}}',139.365,154706926,1411476,NULL,'2020-09-27 13:06:17',1601211977,NULL),(1828197865,1468255,1,59002,0,1,1,'A',1,0.980952,546,885468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 630}}',139.413,96947967,665650,NULL,'2013-10-26 00:09:00',1382746140,NULL),(1829587436,1468255,1,293224,1,1,1,'A',1,0.9656,542,827142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 625}}',139.744,106055400,709618,NULL,'2014-02-12 08:04:34',1392192274,NULL),(1827657543,1468255,1,86669,0,1,1,'A',1,0.970085,361,855085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 702}}',139.801,93543778,672640,NULL,'2013-09-20 01:26:26',1379640386,NULL),(1829435955,1468255,1,117642,0,1,1,'A',1,0.920792,232,667462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 620}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',139.827,105908424,547230,NULL,'2014-02-05 02:01:01',1391565661,NULL),(1828989465,1468255,1,64750,0,1,1,'A',1,0.953453,519,823841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 910}, \"maximum_statistics\": {\"great\": 999}}',139.871,102649234,1198196,NULL,'2013-12-26 06:34:51',1388039691,NULL),(1822354163,1468255,1,74550,0,1,1,'A',1,0.955592,359,778076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 608}}',139.879,55005548,550460,NULL,'2012-08-14 22:46:26',1344984386,NULL),(1859274520,1468255,1,1808989,1,1,1,'S',1,0.959161,453,850400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 416, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 453}}',139.919,153839506,540640,NULL,'2020-08-25 13:27:59',1598362079,NULL),(1823066886,1468255,1,81007,1,1,1,'A',1,0.933518,853,761314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1444}}',139.982,60393300,1469460,NULL,'2012-10-07 16:53:13',1349628793,NULL),(1828689815,1468255,1,115363,0,1,1,'A',1,0.95976,428,827604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 584}}',139.982,100996580,603530,NULL,'2013-12-08 21:35:47',1386538547,NULL),(1821556412,1468255,1,125965,0,1,1,'A',1,0.967463,611,846336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 709}, \"maximum_statistics\": {\"great\": 753}}',140.02,48121806,816616,NULL,'2012-06-10 05:49:35',1339307375,NULL),(1866337074,1468255,1,2671986,1,1,1,'A',1,0.956217,548,837103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 531, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 571}}',140.107,164654022,666930,NULL,'2021-08-05 18:24:45',1628187885,NULL),(1841704520,1468255,1,969665,1,1,1,'A',1,0.942237,483,765842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 1224, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1359}}',140.262,126928814,1344914,NULL,'2016-10-16 23:46:29',1476661589,NULL),(1829172071,1468255,1,112450,0,1,1,'S',1,0.982981,852,913180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 823}, \"maximum_statistics\": {\"great\": 852}}',140.308,105004301,964940,NULL,'2014-01-20 13:06:46',1390223206,NULL),(1841292423,1468255,1,741110,1,1,1,'S',1,0.958633,556,896066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',140.315,126118335,609354,NULL,'2016-08-31 22:30:43',1472682643,NULL),(1849836197,1468255,1,1551325,1,1,1,'A',1,0.945693,267,879202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',140.337,139276790,297534,NULL,'2018-08-03 00:18:52',1533255532,NULL),(1842194290,1468255,1,816600,1,1,1,'A',1,0.940476,272,709539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 546}}',140.364,127644517,482654,NULL,'2016-11-27 23:41:42',1480290102,NULL),(1840997195,1468255,1,221543,0,1,1,'A',1,0.918356,303,658361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 776, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',140.476,125783643,683106,NULL,'2016-08-14 14:42:29',1471185749,NULL),(1821507783,1468255,1,44714,0,1,1,'A',1,0.935461,403,723708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 705}}',140.513,48444031,710640,NULL,'2012-06-13 20:43:15',1339620195,NULL),(1821827165,1468255,1,67526,0,1,1,'S',1,0.963012,757,857548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 701}, \"maximum_statistics\": {\"great\": 757}}',140.569,50673059,826180,NULL,'2012-07-06 22:19:00',1341613140,NULL),(1849426954,1468255,1,1463507,1,1,1,'S',1,0.98125,400,907720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',140.628,138786020,401150,NULL,'2018-07-10 09:56:25',1531216585,NULL),(1829524812,1468255,1,132718,0,1,1,'A',1,0.983041,644,893920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 855}}',140.679,106113437,957330,NULL,'2014-02-15 07:15:16',1392448516,NULL),(1841038411,1468255,1,835094,1,1,1,'S',1,0.986998,423,909470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',140.735,125647542,504600,NULL,'2016-08-07 15:49:31',1470584971,NULL),(1827901797,1468255,1,85824,0,1,1,'S',1,0.976,500,887075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',140.801,95187692,656528,NULL,'2013-10-07 01:53:27',1381110807,NULL),(1828171926,1468255,1,184819,1,1,1,'A',1,0.963956,414,812635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 541}}',141.083,97397928,607150,NULL,'2013-10-30 17:49:09',1383155349,NULL),(1858287168,1468255,1,2169171,1,1,1,'S',1,0.965,600,862637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',141.125,152372634,658570,NULL,'2020-07-01 21:28:51',1593638931,NULL),(1828861907,1468255,1,100178,0,1,1,'A',1,0.960543,310,793526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 755}, \"maximum_statistics\": {\"great\": 811}}',141.209,102268491,795584,NULL,'2013-12-22 07:08:17',1387696097,NULL),(1828752081,1468255,1,184851,0,1,1,'A',1,0.937699,395,723317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1573}}',141.322,101578315,1380520,NULL,'2013-12-15 04:28:44',1387081724,NULL),(1838930296,1468255,1,441128,1,1,1,'A',1,0.961111,587,819238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1080}}',141.399,122419706,1162414,NULL,'2016-03-08 17:47:17',1457459237,NULL),(1847492445,1468255,1,1099907,1,1,1,'A',1,0.942244,503,756313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 815, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 909}}',141.655,135727999,1004254,NULL,'2018-02-05 19:26:32',1517858792,NULL),(1828154244,1468255,1,167317,0,1,1,'A',1,0.919169,280,785155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 433}}',141.751,96954430,407138,NULL,'2013-10-26 01:52:29',1382752349,NULL),(1829796542,1468255,1,92525,0,1,1,'A',1,0.946899,325,735610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1177}}',141.919,106637011,944508,NULL,'2014-03-11 11:05:20',1394535920,NULL),(1858923995,1468255,1,2135348,1,1,1,'S',1,0.995261,422,940475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',142.142,153283465,480960,NULL,'2020-08-04 15:36:18',1596555378,NULL),(1830013051,1468255,1,350403,0,1,1,'A',1,0.921714,207,671318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 769}, \"maximum_statistics\": {\"great\": 875}}',142.288,106823140,662534,NULL,'2014-03-20 08:44:31',1395305071,NULL),(1829342789,1468255,1,336634,0,1,1,'S',1,0.984848,495,915692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480}, \"maximum_statistics\": {\"great\": 495}}',142.364,105590169,568220,NULL,'2014-01-27 03:10:17',1390792217,NULL),(1840933172,1468255,1,850729,1,1,1,'A',1,0.947248,554,765802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',142.5,125731177,1014472,NULL,'2016-08-12 00:16:18',1470960978,NULL),(1821711625,1468255,1,50867,0,1,1,'S',1,0.951471,680,826089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 614}, \"maximum_statistics\": {\"great\": 680}}',142.542,50475596,734390,NULL,'2012-07-05 00:09:41',1341446981,NULL),(1822422924,1468255,1,48999,0,1,1,'A',1,0.930362,325,739525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 626}, \"maximum_statistics\": {\"great\": 718}}',142.615,54923763,618820,NULL,'2012-08-14 05:40:10',1344922810,NULL),(1841005574,1468255,1,651937,1,1,1,'A',1,0.943939,318,782211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 607, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 660}}',142.786,125731245,663360,NULL,'2016-08-12 00:22:37',1470961357,NULL),(1822720540,1468255,1,93894,0,1,1,'A',1,0.939935,560,781677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 616}}',142.875,56967312,641608,NULL,'2012-09-02 06:23:29',1346567009,NULL),(1828763793,1468255,1,170463,0,1,1,'S',1,0.989107,459,921086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',142.883,101576149,514110,NULL,'2013-12-15 04:03:50',1387080230,NULL),(1823809547,1468255,1,124321,0,1,1,'A',1,0.930213,583,711952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1175}}',142.888,66196614,1129870,NULL,'2012-12-15 02:20:29',1355538029,NULL),(1861119514,1468255,1,1496612,1,1,1,'A',1,0.965736,324,807933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',142.889,156697754,721970,NULL,'2020-12-09 17:13:02',1607533982,NULL),(1841885351,1468255,1,999827,1,1,1,'A',1,0.922081,467,675446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 41, \"great\": 1704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1970}}',143.079,127183763,1775736,NULL,'2016-10-31 23:32:56',1477956776,NULL),(1828926559,1468255,1,114283,0,1,1,'A',1,0.962846,401,776101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 754}, \"maximum_statistics\": {\"great\": 794}}',143.195,102640636,650605,NULL,'2013-12-26 04:15:38',1388031338,NULL),(1860890633,1468255,1,2267977,1,1,1,'S',1,0.97677,452,872323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',143.258,156216334,536700,NULL,'2020-11-23 21:36:24',1606167384,NULL),(1841351188,1468255,1,893209,1,1,1,'A',1,0.946782,808,778290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 722}, \"maximum_statistics\": {\"great\": 808}}',143.301,126402168,892430,NULL,'2016-09-17 00:44:41',1474073081,NULL),(1859161024,1468255,1,1967658,1,1,1,'A',1,0.964894,520,835430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 877, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 940}}',143.327,153768334,1321548,NULL,'2020-08-22 20:58:12',1598129892,NULL),(1860151587,1468255,1,1937297,1,1,1,'S',1,0.990431,418,930424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',143.552,155372483,477580,NULL,'2020-10-23 15:19:33',1603466373,NULL),(1829005052,1468255,1,49533,0,1,1,'S',1,0.977169,438,860377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',143.911,102641302,503810,NULL,'2013-12-26 04:25:28',1388031928,NULL),(1821874572,1468255,1,43588,0,1,1,'A',1,0.961538,485,804859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 507}}',143.942,51568081,544762,NULL,'2012-07-15 21:04:32',1342386272,NULL),(1829277921,1468255,1,279166,1,1,1,'A',1,0.985337,679,915615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 682}}',143.96,105231064,761440,NULL,'2014-01-23 07:54:06',1390463646,NULL),(1860299118,1468255,1,2212555,1,1,1,'S',1,0.977573,379,899935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',144.011,155429967,411580,NULL,'2020-10-25 16:28:35',1603643315,NULL),(1828893844,1468255,1,130606,0,1,1,'A',1,0.977927,437,875927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 521}}',144.014,102647461,529030,NULL,'2013-12-26 06:03:44',1388037824,NULL),(1862424009,1468255,1,2348130,1,1,1,'A',1,0.935583,339,728140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 742, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',144.079,158619172,720080,NULL,'2021-02-10 00:23:29',1612916609,NULL),(1858925729,1468255,1,2136808,1,1,1,'A',1,0.947761,134,876998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',144.096,153405581,115305,NULL,'2020-08-09 03:35:44',1596944144,NULL),(1841527738,1468255,1,975601,1,1,1,'S',1,0.988984,817,929143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',144.12,126478290,1041540,NULL,'2016-09-21 00:15:35',1474416935,NULL),(1841123179,1468255,1,717065,0,1,1,'B',1,0.898409,364,661282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',144.145,125886987,754244,NULL,'2016-08-19 23:49:05',1471650545,NULL),(1828350191,1468255,1,80425,0,1,1,'A',1,0.933333,485,739495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 690}, \"maximum_statistics\": {\"great\": 765}}',144.161,98050738,752056,NULL,'2013-11-06 19:20:16',1383765616,NULL),(1829969604,1468255,1,125660,1,1,1,'A',1,0.919328,656,704578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1190}}',144.244,106715204,1014868,NULL,'2014-03-15 09:09:23',1394874563,NULL),(1829123047,1468255,1,81539,0,1,1,'A',1,0.93961,195,711639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 700}, \"maximum_statistics\": {\"great\": 770}}',144.26,103876166,627500,NULL,'2014-01-08 10:00:39',1389175239,NULL),(1822312082,1468255,1,50430,0,1,1,'A',1,0.926941,380,741921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 754}, \"maximum_statistics\": {\"great\": 876}}',144.267,54893373,831760,NULL,'2012-08-13 21:45:55',1344894355,NULL),(1828796700,1468255,1,136426,0,1,1,'A',1,0.915485,382,660688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 794}, \"maximum_statistics\": {\"great\": 917}}',144.358,101915400,695044,NULL,'2013-12-18 17:22:33',1387387353,NULL),(1862507373,1468255,1,2043189,1,1,1,'S',1,0.997263,548,952256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',144.374,158820086,593160,NULL,'2021-02-15 18:47:42',1613414862,NULL),(1864404253,1468255,1,2650347,1,1,1,'S',1,0.996689,604,944145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 604}}',144.462,161850841,792394,NULL,'2021-05-12 14:16:07',1620828967,NULL),(1829067781,1468255,1,154558,0,1,1,'A',1,0.928146,285,695160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1176}}',144.57,103875230,1005994,NULL,'2014-01-08 09:48:51',1389174531,NULL),(1821795665,1468255,1,57382,0,1,1,'S',1,0.982587,804,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 776}, \"maximum_statistics\": {\"great\": 804}}',144.634,50074142,855220,NULL,'2012-06-30 22:57:29',1341097049,NULL),(1849883561,1468255,1,1325077,1,1,1,'A',1,0.970308,421,835293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',144.808,139277010,918288,NULL,'2018-08-03 00:36:07',1533256567,NULL),(1841513465,1468255,1,1023469,0,1,1,'A',1,0.917249,408,671417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',144.818,126494263,709626,NULL,'2016-09-22 00:46:37',1474505197,NULL),(1863020343,1468255,1,1992793,1,1,1,'A',1,0.931951,471,728365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 1228, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1374}}',144.867,159559715,1427460,NULL,'2021-03-10 17:11:32',1615396292,NULL),(1858793229,1468255,1,1837824,1,1,1,'S',1,0.992679,683,939230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 673, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 683}}',145.01,153221164,840120,NULL,'2020-08-02 11:50:06',1596369006,NULL),(1841672817,1468255,1,807618,1,1,1,'S',1,0.961648,352,905755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',145.029,126749931,379620,NULL,'2016-10-06 23:32:27',1475796747,NULL),(1841043361,1468255,1,473912,1,1,1,'S',1,0.985495,586,971803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 569, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 586}}',145.062,125672788,755766,NULL,'2016-08-08 23:55:24',1470700524,NULL),(1841952471,1468255,1,966566,1,1,1,'A',1,0.965388,1104,844131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1118, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1199}}',145.065,127290439,1430272,NULL,'2016-11-07 00:36:25',1478478985,NULL),(1841000743,1468255,1,786943,1,1,1,'S',1,0.998982,491,954813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',145.167,125645618,562400,NULL,'2016-08-07 14:05:59',1470578759,NULL),(1822434739,1468255,1,124275,0,1,1,'A',1,0.952736,544,807939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 603}}',145.219,55314050,604250,NULL,'2012-08-17 17:22:03',1345224123,NULL),(1821738398,1468255,1,121392,0,1,1,'S',1,0.960177,452,850626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',145.242,50473963,485470,NULL,'2012-07-04 23:17:07',1341443827,NULL),(1822776726,1468255,1,56732,0,1,1,'A',1,0.926316,151,681252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 475}}',145.389,57881801,330080,NULL,'2012-09-11 22:40:49',1347403249,NULL),(1862984383,1468255,1,1941698,0,1,1,'A',1,0.922895,645,690951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 1670, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',145.468,159558919,1675548,NULL,'2021-03-10 16:41:28',1615394488,NULL),(1859296220,1468255,1,2333087,1,1,1,'S',1,0.982196,674,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',145.633,153897943,782200,NULL,'2020-08-27 16:05:52',1598544352,NULL),(1858327524,1468255,1,2219033,1,1,1,'S',1,0.98566,523,920244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',145.688,152369434,579750,NULL,'2020-07-01 18:48:37',1593629317,NULL),(1860970757,1468255,1,2197918,1,1,1,'A',1,0.965947,486,839099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 566, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 602}}',145.716,156444910,635832,NULL,'2020-12-01 16:17:49',1606839469,NULL),(1859234982,1468255,1,2297719,1,1,1,'S',1,0.979253,482,897405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',145.722,153830822,539910,NULL,'2020-08-25 05:31:17',1598333477,NULL),(1821874666,1468255,1,43589,0,1,1,'A',1,0.944816,897,806588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 798}, \"maximum_statistics\": {\"great\": 897}}',145.74,51567916,934470,NULL,'2012-07-15 21:00:16',1342386016,NULL),(1828694295,1468255,1,116207,0,1,1,'A',1,0.979054,596,846382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 711}, \"maximum_statistics\": {\"great\": 740}}',145.805,101000532,774922,NULL,'2013-12-08 23:26:32',1386545192,NULL),(1843338969,1468255,1,56283,1,1,1,'A',1,0.968992,470,794852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 612, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 645}}',145.822,129240946,652190,NULL,'2017-02-25 14:12:19',1488031939,NULL),(1829350547,1468255,1,97701,0,1,1,'S',1,0.996429,420,943129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',145.902,105505361,516268,NULL,'2014-01-26 06:32:55',1390717975,NULL),(1859255777,1468255,1,2288649,1,1,1,'A',1,0.935484,424,754653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 496}}',146.02,153839457,496570,NULL,'2020-08-25 13:25:54',1598361954,NULL),(1864580774,1468255,1,2804232,1,1,1,'S',1,0.97625,400,891757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',146.08,161913936,448892,NULL,'2021-05-14 09:18:58',1620983938,NULL),(1829283729,1468255,1,153393,0,1,1,'A',1,0.960832,460,827210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 767}, \"maximum_statistics\": {\"great\": 817}}',146.149,105500478,870542,NULL,'2014-01-26 05:30:08',1390714208,NULL),(1839037169,1468255,1,434139,0,1,1,'A',1,0.96728,421,843229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 462, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489}}',146.155,122703063,503074,NULL,'2016-03-22 02:29:53',1458613793,NULL),(1841833014,1468255,1,62483,1,1,1,'S',1,0.980306,457,866193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 457}}',146.169,127214882,564798,NULL,'2016-11-02 23:43:32',1478130212,NULL),(1821835801,1468255,1,69310,0,1,1,'A',1,0.945383,308,753874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 804}, \"maximum_statistics\": {\"great\": 888}}',146.21,50794892,818576,NULL,'2012-07-08 03:09:44',1341716984,NULL),(1859307521,1468255,1,2341393,1,1,1,'A',1,0.926449,342,711330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 1192, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1346}}',146.407,153897493,1228952,NULL,'2020-08-27 15:48:35',1598543315,NULL),(1859519935,1468255,1,2330487,1,1,1,'A',1,0.956992,722,245319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 1963, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 1}}',146.44,154259726,1138770,NULL,'2020-09-10 22:04:18',1599775458,NULL),(1839096092,1468255,1,539319,0,1,1,'A',1,0.972345,330,850438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 452}}',146.448,122702808,491900,NULL,'2016-03-22 02:07:47',1458612467,NULL),(1828144274,1468255,1,146918,0,1,1,'A',1,0.93597,169,726446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',146.554,97397204,436920,NULL,'2013-10-30 17:35:52',1383154552,NULL),(1828964882,1468255,1,162520,0,1,1,'A',1,0.962677,371,252223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 733}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',146.634,103240011,435396,NULL,'2014-01-01 05:22:29',1388553749,NULL),(1841701759,1468255,1,350732,1,1,1,'S',1,0.993124,509,937569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 509}}',146.821,126887314,640740,NULL,'2016-10-15 01:04:31',1476493471,NULL),(1821895857,1468255,1,20019,1,1,1,'S',1,0.966429,700,818314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 653}, \"maximum_statistics\": {\"great\": 700}}',146.841,51778809,784890,NULL,'2012-07-18 03:22:08',1342581728,NULL),(1859468632,1468255,1,2396155,1,1,1,'A',1,0.975,446,876672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 457, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480}}',146.852,154168132,524850,NULL,'2020-09-07 02:43:20',1599446600,NULL),(1843160809,1468255,1,798255,1,1,1,'B',1,0.895137,210,699858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 262, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 329}}',146.891,129131274,300777,NULL,'2017-02-19 13:53:34',1487512414,NULL),(1840813238,1468255,1,831004,1,1,1,'A',1,0.960961,431,814848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 666}}',146.893,125486855,650186,NULL,'2016-07-30 16:51:17',1469897477,NULL),(1828935802,1468255,1,116339,0,1,1,'A',1,0.952143,593,803309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 639}, \"maximum_statistics\": {\"great\": 700}}',146.905,102639701,664582,NULL,'2013-12-26 04:01:22',1388030482,NULL),(1841694550,1468255,1,98825,0,1,1,'A',1,0.937655,345,700043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 77, \"great\": 1846, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',147.023,127004672,1569420,NULL,'2016-10-21 21:59:55',1477087195,NULL),(1840946201,1468255,1,861854,1,1,1,'S',1,0.988753,489,929105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 489}}',147.051,125635045,569160,NULL,'2016-08-07 01:43:30',1470534210,NULL),(1849717604,1468255,1,1611527,1,1,1,'S',1,0.962838,444,857103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',147.164,139225048,493700,NULL,'2018-07-31 13:00:45',1533042045,NULL),(1827693044,1468255,1,185663,0,1,1,'A',1,0.934783,227,691770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 920}}',147.225,93358884,657686,NULL,'2013-09-18 00:06:44',1379462804,NULL),(1840944343,1468255,1,923985,1,1,1,'A',1,0.9049,477,632445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 57, \"great\": 1594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1898}}',147.227,125706100,1694454,NULL,'2016-08-10 15:57:05',1470844625,NULL),(1840814163,1468255,1,831211,1,1,1,'S',1,0.977778,405,890405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387}, \"maximum_statistics\": {\"great\": 405}}',147.267,125526410,470130,NULL,'2016-08-01 16:33:31',1470069211,NULL),(1843209437,1468255,1,956456,1,1,1,'A',1,0.943848,337,768270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 915, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1024}}',147.28,129047284,1002096,NULL,'2017-02-15 06:38:07',1487140687,NULL),(1829978316,1468255,1,147303,0,1,1,'A',1,0.957916,214,833524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',147.382,106732442,436608,NULL,'2014-03-16 00:11:40',1394928700,NULL),(1841852259,1468255,1,361158,1,1,1,'S',1,0.997312,558,945983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 558}}',147.416,127144804,695090,NULL,'2016-10-29 19:40:20',1477770020,NULL),(1829398289,1468255,1,185864,1,1,1,'S',1,0.980907,419,906432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',147.711,105981966,466360,NULL,'2014-02-08 12:41:13',1391863273,NULL),(1849325711,1468255,1,1393861,1,1,1,'A',1,0.958485,483,808208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1530, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1650}}',147.767,138614689,1690488,NULL,'2018-07-01 11:56:52',1530446212,NULL),(1859160070,1468255,1,2027067,1,1,1,'S',1,0.971366,227,841956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',147.795,153818793,228446,NULL,'2020-08-24 17:50:15',1598291415,NULL),(1860359280,1468255,1,2296165,1,1,1,'A',1,0.976562,421,873708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 448}}',147.902,155430098,497442,NULL,'2020-10-25 16:34:20',1603643660,NULL),(1822723095,1468255,1,169371,0,1,1,'A',1,0.961461,298,247488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 934}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',148.007,57136598,519027,NULL,'2012-09-04 04:00:24',1346731224,NULL),(1843439228,1468255,1,145511,1,1,1,'A',1,0.933433,329,783241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 887, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 999}}',148.018,129478242,1023948,NULL,'2017-03-11 03:22:45',1489202565,NULL),(1821457500,1468255,1,127620,0,1,1,'S',1,0.972433,526,880587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497}, \"maximum_statistics\": {\"great\": 526}}',148.17,48444705,570300,NULL,'2012-06-13 21:03:48',1339621428,NULL),(1829119720,1468255,1,122903,0,1,1,'A',1,0.933121,484,826591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 785}}',148.214,103687704,826328,NULL,'2014-01-05 23:41:54',1388965314,NULL),(1842107331,1468255,1,822915,1,1,1,'A',1,0.939437,205,734591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 639, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 710}}',148.311,127543561,651064,NULL,'2016-11-22 02:11:41',1479780701,NULL),(1829360500,1468255,1,47452,0,1,1,'A',1,0.914234,331,769822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 548}}',148.338,105502481,522188,NULL,'2014-01-26 05:55:41',1390715741,NULL),(1841582157,1468255,1,958661,1,1,1,'A',1,0.937765,525,720825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 707}}',148.37,126786102,634970,NULL,'2016-10-08 20:48:40',1475959720,NULL),(1872404459,1468255,1,3507282,1,1,1,'A',1,0.943878,568,758483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 808, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 882}}',148.457,173645705,909998,NULL,'2022-07-30 20:59:12',1659214752,NULL),(1859117385,1468255,1,2158935,1,1,1,'A',1,0.943717,366,760768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 696, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 764}}',148.483,153821159,755288,NULL,'2020-08-24 19:45:14',1598298314,NULL),(1858277970,1468255,1,2011503,1,1,1,'A',1,0.976,482,878270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',148.536,152372694,551272,NULL,'2020-07-01 21:32:16',1593639136,NULL),(1858826989,1468255,1,1888401,1,1,1,'S',1,0.998081,521,936580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',148.683,153196021,604020,NULL,'2020-08-01 14:55:24',1596293724,NULL),(1829614360,1468255,1,60126,0,1,1,'A',1,0.957958,753,831324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 999}}',148.765,106127288,1064364,NULL,'2014-02-15 16:56:24',1392483384,NULL),(1860098171,1468255,1,2291811,1,1,1,'S',1,0.9915,1000,927915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 983, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1000}}',148.925,155129558,1204590,NULL,'2020-10-14 00:28:48',1602635328,NULL),(1858888172,1468255,1,2083941,1,1,1,'S',1,0.979798,594,898157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 570, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',148.95,153405007,727220,NULL,'2020-08-09 03:05:04',1596942304,NULL),(1829359354,1468255,1,125365,1,1,1,'S',1,0.977055,523,884795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',148.961,105816972,634900,NULL,'2014-01-31 18:11:58',1391191918,NULL),(1829306238,1468255,1,57311,0,1,1,'S',1,0.994329,529,940031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',148.978,105778135,693360,NULL,'2014-01-30 01:00:18',1391043618,NULL),(1858326172,1468255,1,2049588,1,1,1,'A',1,0.979635,640,884112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',148.994,152414862,756430,NULL,'2020-07-03 14:34:35',1593786875,NULL),(1863136670,1468255,1,2260549,1,1,1,'S',1,0.95993,287,816490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 264, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',149.108,159774264,434956,NULL,'2021-03-16 18:39:08',1615919948,NULL),(1829256000,1468255,1,149007,0,1,1,'A',1,0.969108,427,862812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 437}}',149.21,104345058,498180,NULL,'2014-01-13 09:18:32',1389604712,NULL),(1862951206,1468255,1,2787114,1,1,1,'S',1,0.990253,513,927730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',149.222,159366798,578060,NULL,'2021-03-04 19:42:03',1614886923,NULL),(1828916430,1468255,1,111472,0,1,1,'S',1,0.9751,502,891747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 477}, \"maximum_statistics\": {\"great\": 502}}',149.231,103224316,510230,NULL,'2014-01-01 01:19:41',1388539181,NULL),(1861540184,1468255,1,2422658,1,1,1,'A',1,0.917638,244,687606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',149.305,157208166,584110,NULL,'2020-12-25 21:34:17',1608932057,NULL),(1849876357,1468255,1,665762,1,1,1,'A',1,0.969524,439,828547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1493}}',149.329,139276870,1498564,NULL,'2018-08-03 00:25:52',1533255952,NULL),(1841034441,1468255,1,281843,1,1,1,'A',1,0.9475,465,755582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 2555, \"large_bonus\": 262}, \"maximum_statistics\": {\"great\": 2800}}',149.349,125632401,2765856,NULL,'2016-08-06 22:21:27',1470522087,NULL),(1828258044,1468255,1,103383,0,1,1,'A',1,0.987701,572,906771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 914}, \"maximum_statistics\": {\"great\": 935}}',149.401,98221389,1006650,NULL,'2013-11-08 19:11:47',1383937907,NULL),(1841028753,1468255,1,831260,1,1,1,'A',1,0.945017,417,713167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 1587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1746}}',149.458,125706672,1414342,NULL,'2016-08-10 16:38:11',1470847091,NULL),(1841032912,1468255,1,961333,1,1,1,'A',1,0.951825,385,806171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 626, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 685}}',149.701,125649423,762214,NULL,'2016-08-07 17:43:13',1470591793,NULL),(1822406423,1468255,1,68083,1,1,1,'A',1,0.961572,866,802892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1145}}',149.72,55006192,1422190,NULL,'2012-08-14 23:05:44',1344985544,NULL),(1865196039,1468255,1,2114485,1,1,1,'A',1,0.955882,814,798230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 1641, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1768}}',149.78,162867557,1803852,NULL,'2021-06-10 20:46:13',1623357973,NULL),(1822164164,1468255,1,67204,0,1,1,'S',1,0.982955,704,912303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 704}}',149.815,53582501,809080,NULL,'2012-08-03 03:13:18',1343963598,NULL),(1859278983,1468255,1,1815753,1,1,1,'S',1,0.986667,300,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',149.844,153839700,313450,NULL,'2020-08-25 13:34:56',1598362496,NULL),(1829160673,1468255,1,187912,0,1,1,'A',1,0.977778,365,868636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 495}}',149.865,104344625,502870,NULL,'2014-01-13 09:12:02',1389604322,NULL),(1828952286,1468255,1,191276,0,1,1,'S',1,0.989635,1013,926882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 992}, \"maximum_statistics\": {\"great\": 1013}}',149.95,102649678,1300540,NULL,'2013-12-26 06:41:29',1388040089,NULL),(1821853743,1468255,1,98496,0,1,1,'A',1,0.942005,369,757733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 803}, \"maximum_statistics\": {\"great\": 888}}',150.08,50791788,819358,NULL,'2012-07-08 02:26:56',1341714416,NULL),(1827857613,1468255,1,79852,0,1,1,'A',1,0.968268,364,846461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 550}, \"maximum_statistics\": {\"great\": 583}}',150.085,95736857,602990,NULL,'2013-10-12 23:31:11',1381620671,NULL),(1829436872,1468255,1,117868,0,1,1,'S',1,0.979277,1134,900970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1134}}',150.122,105950561,1347340,NULL,'2014-02-07 05:18:35',1391750315,NULL),(1821794101,1468255,1,93722,0,1,1,'A',1,0.952425,321,789139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 536}}',150.211,50073263,520282,NULL,'2012-06-30 22:35:02',1341095702,NULL),(1822497473,1468255,1,45544,0,1,1,'A',1,0.965657,873,848701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1485}}',150.246,55864943,1566840,NULL,'2012-08-22 21:01:57',1345669317,NULL),(1822807176,1468255,1,59358,0,1,1,'S',1,0.967143,700,869390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 654}, \"maximum_statistics\": {\"great\": 700}}',150.267,58140090,752650,NULL,'2012-09-14 23:45:33',1347666333,NULL),(1829944993,1468255,1,179235,0,1,1,'S',1,0.995751,1059,900446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1059}}',150.288,106869112,1055086,NULL,'2014-03-22 09:32:14',1395480734,NULL),(1843059034,1468255,1,971405,1,1,1,'S',1,0.983557,821,873947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 794, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 821}}',150.466,128991839,1046170,NULL,'2017-02-12 04:41:32',1486874492,NULL),(1828156989,1468255,1,149387,0,1,1,'A',1,0.923077,298,698239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 692}, \"maximum_statistics\": {\"great\": 780}}',150.528,97399074,666230,NULL,'2013-10-30 18:11:02',1383156662,NULL),(1851156331,1468255,1,1678185,1,1,1,'S',1,0.973656,949,886651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 899, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 949}}',150.642,141368499,1143284,NULL,'2018-11-25 13:44:03',1543153443,NULL),(1842301073,1468255,1,93266,1,1,1,'A',1,0.930653,388,708693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 1663, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',150.752,127659086,1634400,NULL,'2016-11-29 01:26:06',1480382766,NULL),(1827750575,1468255,1,99114,0,1,1,'A',1,0.95751,243,795129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',150.827,94818345,506986,NULL,'2013-10-03 13:48:47',1380808127,NULL),(1828975587,1468255,1,62983,0,1,1,'A',1,0.966667,469,842914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',150.841,102641158,518150,NULL,'2013-12-26 04:23:22',1388031802,NULL),(1830149104,1468255,1,135187,0,1,1,'A',1,0.933479,635,735982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 830}, \"maximum_statistics\": {\"great\": 917}}',150.928,106980168,826334,NULL,'2014-03-27 14:20:58',1395930058,NULL),(1843147733,1468255,1,788662,1,1,1,'A',1,0.934733,933,711906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 1529, \"large_bonus\": 422}, \"maximum_statistics\": {\"great\": 1739}}',150.936,129047453,2078954,NULL,'2017-02-15 06:58:02',1487141882,NULL),(1859269825,1468255,1,1735890,1,1,1,'A',1,0.958088,367,799643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 638, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 680}}',151.044,154005861,652826,NULL,'2020-08-31 16:04:11',1598889851,NULL),(1860645511,1468255,1,2033350,1,1,1,'S',1,0.985714,245,919981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',151.113,155917768,275138,NULL,'2020-11-13 10:51:23',1605264683,NULL),(1827912551,1468255,1,87065,0,1,1,'S',1,0.989601,577,931194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 577}}',151.164,95626502,677140,NULL,'2013-10-12 02:08:05',1381543685,NULL),(1829387647,1468255,1,243500,0,1,1,'A',1,0.991262,269,905512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',151.172,105504440,585270,NULL,'2014-01-26 06:21:31',1390717291,NULL),(1851046987,1468255,1,1175132,1,1,1,'S',1,0.953684,475,835227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',151.243,141328169,535150,NULL,'2018-11-23 11:11:03',1542971463,NULL),(1859307663,1468255,1,2341663,1,1,1,'B',1,0.899713,305,716361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 859, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1047}}',151.328,153897726,1031813,NULL,'2020-08-27 15:57:05',1598543825,NULL),(1829600717,1468255,1,201082,0,1,1,'S',1,0.984127,441,914680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',151.386,106110134,480200,NULL,'2014-02-15 04:26:23',1392438383,NULL),(1827854000,1468255,1,77710,0,1,1,'A',1,0.958896,780,834411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 832}, \"maximum_statistics\": {\"great\": 888}}',151.54,94756026,979490,NULL,'2013-10-02 18:02:28',1380736948,NULL),(1860515930,1468255,1,2175448,1,1,1,'S',1,0.985577,624,921116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',151.61,155633576,757106,NULL,'2020-11-02 20:34:27',1604349267,NULL),(1858777149,1468255,1,2226991,1,1,1,'A',1,0.962679,513,243737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 1790, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1889}}',151.624,153195889,1023143,NULL,'2020-08-01 14:49:34',1596293374,NULL),(1858852517,1468255,1,2451479,1,1,1,'S',1,0.984323,606,915018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 587, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 606}}',151.76,153120811,676320,NULL,'2020-07-30 00:38:14',1596069494,NULL),(1841720599,1468255,1,716178,1,1,1,'S',1,0.984177,316,916530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',151.818,126887287,333630,NULL,'2016-10-15 01:01:46',1476493306,NULL),(1829516412,1468255,1,168684,0,1,1,'S',1,0.996558,581,950046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 581}}',151.862,105981837,654170,NULL,'2014-02-08 12:36:31',1391862991,NULL),(1858319593,1468255,1,1956103,1,1,1,'S',1,0.9833,988,914967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 988}}',151.896,152372392,1176640,NULL,'2020-07-01 21:15:26',1593638126,NULL),(1822371260,1468255,1,65313,0,1,1,'A',1,0.943925,745,752123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1284}}',152.048,54925532,1137944,NULL,'2012-08-14 06:00:37',1344924037,NULL),(1842302784,1468255,1,774996,0,1,1,'A',1,0.912266,505,203638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 1021, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1174}}',152.061,127718945,558756,NULL,'2016-12-03 01:48:46',1480729726,NULL),(1860347868,1468255,1,1627084,1,1,1,'A',1,0.933962,428,719250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742}}',152.086,155428326,599454,NULL,'2020-10-25 15:15:53',1603638953,NULL),(1860299123,1468255,1,2212555,1,1,1,'S',1,0.959103,379,897765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',152.227,155430051,415320,NULL,'2020-10-25 16:32:08',1603643528,NULL),(1859232897,1468255,1,2273010,1,1,1,'A',1,0.972697,608,818549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1520}}',152.239,153821366,1521848,NULL,'2020-08-24 19:54:02',1598298842,NULL),(1843186245,1468255,1,813300,0,1,1,'A',1,0.931321,520,714725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',152.319,129159039,1003798,NULL,'2017-02-21 03:15:35',1487646935,NULL),(1828910756,1468255,1,54464,1,1,1,'S',1,0.993284,819,931341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 808}, \"maximum_statistics\": {\"great\": 819}}',152.387,103224220,1000160,NULL,'2014-01-01 01:17:43',1388539063,NULL),(1827651643,1468255,1,38353,1,1,1,'S',1,0.976282,780,848646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 743}, \"maximum_statistics\": {\"great\": 780}}',152.41,93770579,878660,NULL,'2013-09-22 01:31:30',1379813490,NULL),(1829060005,1468255,1,153523,0,1,1,'S',1,0.981308,1177,906415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1177}}',152.481,103875772,1419030,NULL,'2014-01-08 09:55:53',1389174953,NULL),(1821812990,1468255,1,116724,0,1,1,'A',1,0.945385,970,771462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1950}}',152.482,50188967,1923318,NULL,'2012-07-02 02:53:19',1341197599,NULL),(1862880005,1468255,1,145511,1,1,1,'A',1,0.953954,496,813104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 923, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 999}}',152.512,159495309,1104000,NULL,'2021-03-08 16:27:42',1615220862,NULL),(1822914583,1468255,1,47503,1,1,1,'S',1,0.950161,622,817071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 560}, \"maximum_statistics\": {\"great\": 622}}',152.513,58981769,824330,NULL,'2012-09-23 05:39:23',1348378763,NULL),(1858320443,1468255,1,2210204,1,1,1,'S',1,0.987448,478,918617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',152.548,152363888,551600,NULL,'2020-07-01 14:31:03',1593613863,NULL),(1829496502,1468255,1,128718,0,1,1,'A',1,0.977423,594,859672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 875}, \"maximum_statistics\": {\"great\": 908}}',152.666,105907842,1005150,NULL,'2014-02-05 00:59:26',1391561966,NULL),(1860915279,1468255,1,2308255,1,1,1,'A',1,0.9783,517,881650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',152.681,156445706,557434,NULL,'2020-12-01 16:47:40',1606841260,NULL),(1858976540,1468255,1,2366076,1,1,1,'S',1,0.988115,589,925767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 575, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 589}}',152.764,153294804,706210,NULL,'2020-08-05 00:33:44',1596587624,NULL),(1858794073,1468255,1,1229370,1,1,1,'S',1,0.989167,600,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',152.852,153121556,669470,NULL,'2020-07-30 01:24:31',1596072271,NULL),(1860857628,1468255,1,2213657,1,1,1,'S',1,0.989247,744,929276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 728}, \"maximum_statistics\": {\"great\": 744}}',152.94,156216413,843400,NULL,'2020-11-23 21:40:25',1606167625,NULL),(1862324931,1468255,1,879623,1,1,1,'A',1,0.918849,342,667788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 67, \"great\": 2178, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2520}}',152.951,158676674,1989498,NULL,'2021-02-11 16:57:38',1613062658,NULL),(1829638166,1468255,1,64419,1,1,1,'S',1,0.970787,445,930420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 445}}',152.985,106115594,535362,NULL,'2014-02-15 09:05:02',1392455102,NULL),(1832271285,1468255,1,90893,0,1,1,'S',1,0.968631,526,873065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',153.038,110565777,593250,NULL,'2014-09-06 16:50:52',1410022252,NULL),(1823131495,1468255,1,87775,0,1,1,'A',1,0.956357,562,235239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 985}, \"maximum_statistics\": {\"great\": 1054}}',153.098,61408329,501691,NULL,'2012-10-20 02:37:30',1350700650,NULL),(1828345143,1468255,1,161730,0,1,1,'S',1,0.993776,482,940770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',153.164,98052561,580500,NULL,'2013-11-06 20:03:49',1383768229,NULL),(1829287892,1468255,1,171889,0,1,1,'S',1,0.9751,502,885002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 477}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',153.202,105777967,649538,NULL,'2014-01-30 00:40:00',1391042400,NULL),(1822767812,1468255,1,46213,0,1,1,'A',1,0.962162,669,838256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 740}}',153.308,58389349,783446,NULL,'2012-09-17 03:00:56',1347850856,NULL),(1842871361,1468255,1,1117448,1,1,1,'A',1,0.928849,214,340974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 773}}',153.351,128823698,468508,NULL,'2017-02-03 05:35:09',1486100109,NULL),(1863179941,1468255,1,2333301,1,1,1,'S',1,0.982609,230,892793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',153.354,159881336,256030,NULL,'2021-03-19 22:46:39',1616193999,NULL),(1840950945,1468255,1,570953,1,1,1,'S',1,0.971667,1500,870892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1415, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1500}}',153.38,125632940,1967620,NULL,'2016-08-06 23:00:19',1470524419,NULL),(1841861054,1468255,1,925835,1,1,1,'S',1,0.972222,396,883142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',153.398,127064903,381380,NULL,'2016-10-25 00:54:30',1477356870,NULL),(1862373452,1468255,1,2674201,1,1,1,'S',1,0.991194,511,925518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 511}}',153.451,158619295,681938,NULL,'2021-02-10 00:28:57',1612916937,NULL),(1858783416,1468255,1,1926802,1,1,1,'S',1,0.985961,463,920543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 463}}',153.519,153244766,543240,NULL,'2020-08-03 07:50:45',1596441045,NULL),(1842031518,1468255,1,812157,1,1,1,'A',1,0.919083,421,670310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 1281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1483}}',153.568,127406718,1311850,NULL,'2016-11-13 21:54:30',1479074070,NULL),(1858217164,1468255,1,2123606,1,1,1,'A',1,0.964777,314,835840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',153.641,152415014,634482,NULL,'2020-07-03 14:40:48',1593787248,NULL),(1849648715,1468255,1,1330741,1,1,1,'A',1,0.957692,428,784647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',153.684,139213282,694534,NULL,'2018-07-30 21:08:51',1532984931,NULL),(1860473397,1468255,1,1681202,1,1,1,'S',1,0.983704,675,915070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 653, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 675}}',153.687,155633522,794670,NULL,'2020-11-02 20:31:55',1604349115,NULL),(1842562986,1468255,1,641441,1,1,1,'S',1,0.964931,941,825552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 875}, \"maximum_statistics\": {\"great\": 941}}',153.775,128158560,1026690,NULL,'2016-12-28 01:44:32',1482889472,NULL),(1861356382,1468255,1,2037402,1,1,1,'S',1,0.989481,713,918939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 698, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 713}}',153.853,157095381,868000,NULL,'2020-12-22 04:20:04',1608610804,NULL),(1841250139,1468255,1,822872,1,1,1,'S',1,0.962017,803,900776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 742, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',153.876,126131004,967554,NULL,'2016-09-01 17:28:30',1472750910,NULL),(1858826693,1468255,1,1887817,1,1,1,'A',1,0.970642,413,846144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',153.876,153195963,529678,NULL,'2020-08-01 14:52:55',1596293575,NULL),(1828932955,1468255,1,57397,0,1,1,'A',1,0.951368,418,766929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 658}}',153.883,102636824,615120,NULL,'2013-12-26 03:14:49',1388027689,NULL),(1843198731,1468255,1,887532,1,1,1,'A',1,0.936702,289,690905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 772, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 861}}',153.944,129120045,739310,NULL,'2017-02-19 01:03:02',1487466182,NULL),(1859506423,1468255,1,2138576,1,1,1,'S',1,0.957717,473,834573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 433, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 473}}',153.952,154386355,671144,NULL,'2020-09-16 00:40:46',1600216846,NULL),(1829009094,1468255,1,145706,0,1,1,'A',1,0.935133,350,704160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1426}}',153.99,103929484,1132994,NULL,'2014-01-09 01:00:24',1389229224,NULL),(1840970341,1468255,1,68036,1,1,1,'A',1,0.978285,396,868905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 861, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 898}}',153.992,125709048,909680,NULL,'2016-08-10 19:31:16',1470857476,NULL),(1829317084,1468255,1,190851,1,1,1,'A',1,0.946256,345,751452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1656}}',154.11,105817064,1514494,NULL,'2014-01-31 18:18:39',1391192319,NULL),(1841695824,1468255,1,773209,1,1,1,'S',1,0.964467,394,993920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 394}}',154.137,126922798,474676,NULL,'2016-10-16 16:06:22',1476633982,NULL),(1823135461,1468255,1,113725,0,1,1,'S',1,0.973538,359,878700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',154.141,61234135,433950,NULL,'2012-10-18 03:07:50',1350529670,NULL),(1851156028,1468255,1,1149865,1,1,1,'A',1,0.972961,737,868267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1165}}',154.173,141328398,1248000,NULL,'2018-11-23 11:30:39',1542972639,NULL),(1828116248,1468255,1,97384,0,1,1,'A',1,0.915576,297,751554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 645}, \"maximum_statistics\": {\"great\": 764}}',154.184,97060319,682565,NULL,'2013-10-26 21:20:35',1382822435,NULL),(1828953917,1468255,1,120024,0,1,1,'A',1,0.966024,851,832745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1192}}',154.257,103133333,1160002,NULL,'2013-12-31 03:19:50',1388459990,NULL),(1859022293,1468255,1,2248412,1,1,1,'S',1,0.981763,987,897766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 951, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 987}}',154.287,153548053,1341940,NULL,'2020-08-14 13:27:53',1597411673,NULL),(1829822363,1468255,1,96268,0,1,1,'A',1,0.95,216,757941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',154.406,106636508,370962,NULL,'2014-03-11 10:27:56',1394533676,NULL),(1849873548,1468255,1,1628414,1,1,1,'A',1,0.968056,194,831894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',154.573,139355171,335460,NULL,'2018-08-06 15:56:08',1533570968,NULL),(1841521043,1468255,1,549277,1,1,1,'S',1,0.982363,567,907708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',154.606,126438300,713580,NULL,'2016-09-18 14:19:05',1474208345,NULL),(1849734587,1468255,1,1413188,1,1,1,'A',1,0.947331,273,778386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',154.606,139195965,690388,NULL,'2018-07-30 01:44:22',1532915062,NULL),(1862831017,1468255,1,2362586,1,1,1,'S',1,0.993213,442,936923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',154.691,159367020,547142,NULL,'2021-03-04 19:50:17',1614887417,NULL),(1827896766,1468255,1,36641,1,1,1,'S',1,0.977336,1081,894896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1081}}',154.747,95625036,1253650,NULL,'2013-10-12 01:45:47',1381542347,NULL),(1842087675,1468255,1,211167,1,1,1,'S',1,0.98768,487,921909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',154.87,127644586,541700,NULL,'2016-11-27 23:48:25',1480290505,NULL),(1861500538,1468255,1,2113353,1,1,1,'A',1,0.944984,230,720679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 839, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 927}}',154.918,157207613,782198,NULL,'2020-12-25 21:09:14',1608930554,NULL),(1829583568,1468255,1,142309,0,1,1,'A',1,0.955767,523,794294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 824}, \"maximum_statistics\": {\"great\": 893}}',154.923,106128089,898282,NULL,'2014-02-15 17:30:57',1392485457,NULL),(1827561465,1468255,1,182407,0,1,1,'S',1,0.962065,804,853108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 743}, \"maximum_statistics\": {\"great\": 804}}',154.927,93190483,941680,NULL,'2013-09-16 01:11:02',1379293862,NULL),(1829343500,1468255,1,179102,0,1,1,'A',1,0.940426,458,766895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 638}, \"maximum_statistics\": {\"great\": 705}}',154.931,105778389,667532,NULL,'2014-01-30 01:28:17',1391045297,NULL),(1822313666,1468255,1,38237,0,1,1,'S',1,0.958416,505,807927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 463}, \"maximum_statistics\": {\"great\": 505}}',154.968,54414297,585830,NULL,'2012-08-09 21:24:46',1344547486,NULL),(1829791904,1468255,1,195612,0,1,1,'A',1,0.954308,489,786958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 711}, \"maximum_statistics\": {\"great\": 766}}',155.053,106636546,719792,NULL,'2014-03-11 10:30:37',1394533837,NULL),(1822222230,1468255,1,90894,0,1,1,'S',1,0.983209,536,905649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 536}}',155.096,54893667,621020,NULL,'2012-08-13 21:52:25',1344894745,NULL),(1841036478,1468255,1,136664,1,1,1,'A',1,0.956395,316,765464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',155.136,125651541,560050,NULL,'2016-08-07 20:27:31',1470601651,NULL),(1829535156,1468255,1,173048,0,1,1,'A',1,0.930894,441,733529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 756}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',155.213,106117321,812950,NULL,'2014-02-15 10:27:21',1392460041,NULL),(1822619456,1468255,1,43000,0,1,1,'A',1,0.944297,754,774222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 670}, \"maximum_statistics\": {\"great\": 754}}',155.308,56961744,829010,NULL,'2012-09-02 05:25:00',1346563500,NULL),(1866390704,1468255,1,2413250,1,1,1,'A',1,0.939295,174,695223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',155.334,164654137,568544,NULL,'2021-08-05 18:29:39',1628188179,NULL),(1822666990,1468255,1,113558,0,1,1,'S',1,0.978365,416,900191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',155.398,57717409,450400,NULL,'2012-09-09 20:33:15',1347222795,NULL),(1841634612,1468255,1,985046,1,1,1,'A',1,0.937167,497,731986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 861, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 939}}',155.401,126750462,816842,NULL,'2016-10-07 00:46:44',1475801204,NULL),(1842193180,1468255,1,963942,1,1,1,'A',1,0.968885,548,807282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1157}}',155.481,127626496,1316930,NULL,'2016-11-27 01:07:45',1480208865,NULL),(1822969228,1468255,1,73653,0,1,1,'A',1,0.935882,340,732567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 727}, \"maximum_statistics\": {\"great\": 811}}',155.49,58970826,770140,NULL,'2012-09-23 03:45:40',1348371940,NULL),(1829640174,1468255,1,107794,0,1,1,'A',1,0.963675,288,813733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 468}}',155.542,106127614,445022,NULL,'2014-02-15 17:09:54',1392484194,NULL),(1822368964,1468255,1,64843,0,1,1,'S',1,0.975624,841,883867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 800}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',155.861,55551925,1026964,NULL,'2012-08-20 00:18:30',1345421910,NULL),(1829186423,1468255,1,57806,1,1,1,'S',1,0.983711,706,894274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 683}, \"maximum_statistics\": {\"great\": 706}}',155.867,105125228,917410,NULL,'2014-01-21 23:42:32',1390347752,NULL),(1862438737,1468255,1,2607836,1,1,1,'A',1,0.972054,564,859653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 632, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 662}}',155.881,158663171,727260,NULL,'2021-02-11 08:21:42',1613031702,NULL),(1872616612,1468255,1,3588651,1,1,1,'A',1,0.942291,212,721165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 1094, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1187}}',155.887,174060292,962786,NULL,'2022-08-20 05:12:04',1660972324,NULL),(1828425099,1468255,1,171025,0,1,1,'A',1,0.990769,359,912316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 650}}',155.947,99507401,681260,NULL,'2013-11-22 17:23:06',1385140986,NULL),(1861864970,1468255,1,2431059,1,1,1,'A',1,0.973333,492,845938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1144, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1200}}',155.947,157833353,1429510,NULL,'2021-01-16 03:15:52',1610766952,NULL),(1828945223,1468255,1,158767,0,1,1,'A',1,0.986708,259,894436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 489}}',155.984,102645273,460410,NULL,'2013-12-26 05:28:29',1388035709,NULL),(1860356690,1468255,1,2291811,1,1,1,'A',1,0.976,766,921422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 955, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1000}}',156.193,155428891,1167828,NULL,'2020-10-25 15:41:04',1603640464,NULL),(1828777297,1468255,1,133543,0,1,1,'A',1,0.975191,428,864854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',156.231,101576304,557558,NULL,'2013-12-15 04:05:37',1387080337,NULL),(1829430750,1468255,1,58578,0,1,1,'S',1,0.994589,462,942463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 462}}',156.331,105981545,535030,NULL,'2014-02-08 12:22:53',1391862173,NULL),(1862190345,1468255,1,2715112,1,1,1,'S',1,0.97323,579,881956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 548, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 579}}',156.382,158377681,749490,NULL,'2021-02-02 21:13:26',1612300406,NULL),(1841206670,1468255,1,62405,1,1,1,'S',1,0.967857,420,833637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',156.394,126145974,439590,NULL,'2016-09-02 16:02:46',1472832166,NULL),(1829107554,1468255,1,79395,0,1,1,'S',1,0.958665,629,910577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 577}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',156.713,103918550,825135,NULL,'2014-01-08 19:45:15',1389210315,NULL),(1828898922,1468255,1,52801,0,1,1,'S',1,0.986807,758,915764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738}, \"maximum_statistics\": {\"great\": 758}}',156.805,102706215,867660,NULL,'2013-12-26 18:29:06',1388082546,NULL),(1859235728,1468255,1,2306709,1,1,1,'S',1,0.984222,919,916142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 890, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 919}}',156.838,153818909,1039220,NULL,'2020-08-24 17:57:07',1598291827,NULL),(1829022533,1468255,1,67622,0,1,1,'A',1,0.949807,536,762204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 702}, \"maximum_statistics\": {\"great\": 777}}',156.871,103929598,776610,NULL,'2014-01-09 01:03:31',1389229411,NULL),(1829167215,1468255,1,111287,0,1,1,'S',1,0.992275,712,935032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',156.904,105002897,951150,NULL,'2014-01-20 12:53:36',1390222416,NULL),(1849729048,1468255,1,1203251,1,1,1,'A',1,0.971399,561,851121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 933}, \"maximum_statistics\": {\"great\": 979}}',156.904,139086200,972840,NULL,'2018-07-24 20:44:31',1532465071,NULL),(1829399402,1468255,1,153002,0,1,1,'S',1,0.984055,878,915024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 850}, \"maximum_statistics\": {\"great\": 878}}',156.918,105907926,1041690,NULL,'2014-02-05 01:09:02',1391562542,NULL),(1841830317,1468255,1,430918,0,1,1,'A',1,0.978793,517,875618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',157.004,127184639,625620,NULL,'2016-11-01 01:14:41',1477962881,NULL),(1829294768,1468255,1,215315,0,1,1,'A',1,0.952286,278,756110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 503}}',157.052,105505083,460220,NULL,'2014-01-26 06:29:47',1390717787,NULL),(1863036710,1468255,1,2787090,1,1,1,'A',1,0.937781,335,724498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 595, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 667}}',157.07,159559368,558088,NULL,'2021-03-10 16:57:44',1615395464,NULL),(1822698660,1468255,1,104389,0,1,1,'A',1,0.919355,574,679405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1240}}',157.311,57135964,1163880,NULL,'2012-09-04 03:41:03',1346730063,NULL),(1840976594,1468255,1,621703,1,1,1,'A',1,0.951054,507,780261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1339, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1471}}',157.336,125725601,1519662,NULL,'2016-08-11 16:33:00',1470933180,NULL),(1829303166,1468255,1,189298,0,1,1,'A',1,0.986084,322,889940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 503}}',157.423,105504837,508532,NULL,'2014-01-26 06:26:21',1390717581,NULL),(1832243029,1468255,1,86324,0,1,1,'A',1,0.944203,511,753517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1380}}',157.427,110596163,1149380,NULL,'2014-09-08 00:44:10',1410137050,NULL),(1828482801,1468255,1,177630,0,1,1,'A',1,0.97009,671,861743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 944}, \"maximum_statistics\": {\"great\": 1003}}',157.588,98707774,1118610,NULL,'2013-11-13 19:18:10',1384370290,NULL),(1830067508,1468255,1,141942,0,1,1,'A',1,0.90819,286,654158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 978}, \"maximum_statistics\": {\"great\": 1160}}',157.783,106979559,969220,NULL,'2014-03-27 13:56:39',1395928599,NULL),(1828749332,1468255,1,225103,0,1,1,'S',1,0.984948,764,918930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 741}, \"maximum_statistics\": {\"great\": 764}}',157.957,101163122,1141780,NULL,'2013-12-10 17:52:44',1386697964,NULL),(1822487565,1468255,1,31390,0,1,1,'A',1,0.965358,721,841245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 811}, \"maximum_statistics\": {\"great\": 866}}',157.999,55873146,880280,NULL,'2012-08-23 00:51:56',1345683116,NULL),(1840999339,1468255,1,720314,1,1,1,'A',1,0.960503,707,237340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 31, \"great\": 3109, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 3342, \"legacy_combo_increase\": 1}}',158.201,125709244,1967620,NULL,'2016-08-10 19:48:20',1470858500,NULL),(1841835458,1468255,1,971405,1,1,1,'S',1,0.992083,821,897220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 808, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 821}}',158.21,127065123,1055890,NULL,'2016-10-25 01:17:27',1477358247,NULL),(1840855434,1468255,1,113959,1,1,1,'A',1,0.957346,404,783713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',158.214,125602228,699440,NULL,'2016-08-05 12:57:35',1470401855,NULL),(1849707389,1468255,1,1608656,1,1,1,'S',1,0.984657,554,917378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 554}}',158.321,139224523,621930,NULL,'2018-07-31 12:29:11',1533040151,NULL),(1829344656,1468255,1,122040,0,1,1,'S',1,0.994469,452,941969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 452}}',158.323,105504235,527900,NULL,'2014-01-26 06:18:48',1390717128,NULL),(1859593106,1468255,1,2086058,1,1,1,'A',1,0.944405,420,759946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1394}}',158.329,154386290,1254378,NULL,'2020-09-16 00:36:19',1600216579,NULL),(1829149749,1468255,1,107602,0,1,1,'S',1,0.995146,824,946222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 816}, \"maximum_statistics\": {\"great\": 824}}',158.435,104345393,1067150,NULL,'2014-01-13 09:23:48',1389605028,NULL),(1828922806,1468255,1,55966,0,1,1,'A',1,0.967344,342,826512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 650}, \"maximum_statistics\": {\"great\": 689}}',158.564,102640834,680914,NULL,'2013-12-26 04:18:26',1388031506,NULL),(1841286834,1468255,1,799402,0,1,1,'A',1,0.916974,426,693000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 709}, \"maximum_statistics\": {\"great\": 813}}',158.77,126146059,721422,NULL,'2016-09-02 16:08:24',1472832504,NULL),(1847508641,1468255,1,1222234,1,1,1,'A',1,0.960591,242,782761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',158.795,135728520,542490,NULL,'2018-02-05 19:59:18',1517860758,NULL),(1832569468,1468255,1,80989,0,1,1,'A',1,0.97029,316,833069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 657}, \"maximum_statistics\": {\"great\": 690}}',158.873,110930458,684722,NULL,'2014-09-26 01:49:43',1411696183,NULL),(1859151801,1468255,1,2023364,1,1,1,'A',1,0.963964,507,840669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',158.93,153824792,553640,NULL,'2020-08-24 23:07:35',1598310455,NULL),(1861846215,1468255,1,2273052,1,1,1,'S',1,0.993482,537,941933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 530, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',159.004,157809016,604970,NULL,'2021-01-15 08:09:19',1610698159,NULL),(1828299120,1468255,1,89570,0,1,1,'A',1,0.950637,255,755548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 628}}',159.16,98052451,554526,NULL,'2013-11-06 20:00:52',1383768052,NULL),(1849563375,1468255,1,1474500,1,1,1,'A',1,0.963018,436,244116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2001}}',159.221,138957561,1055250,NULL,'2018-07-18 15:37:47',1531928267,NULL),(1829916847,1468255,1,73753,0,1,1,'S',1,0.988235,425,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',159.293,106822226,532580,NULL,'2014-03-20 07:32:03',1395300723,NULL),(1827825059,1468255,1,116050,0,1,1,'A',1,0.962478,598,818567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',159.487,94756708,1177940,NULL,'2013-10-02 18:17:11',1380737831,NULL),(1841048407,1468255,1,308057,1,1,1,'S',1,0.970016,617,878194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 580, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 617}}',159.488,125673324,715090,NULL,'2016-08-09 00:43:56',1470703436,NULL),(1872661752,1468255,1,3617963,1,1,1,'A',1,0.926702,382,811650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 382}}',159.528,174060407,410328,NULL,'2022-08-20 05:21:47',1660972907,NULL),(1861958627,1468255,1,1939469,1,1,1,'S',1,0.986301,511,912199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 497, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 511}}',159.597,158148626,605140,NULL,'2021-01-26 17:20:21',1611681621,NULL),(1840936235,1468255,1,919962,1,1,1,'A',1,0.965969,323,810882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',159.611,125654371,536984,NULL,'2016-08-08 00:28:09',1470616089,NULL),(1827885875,1468255,1,66243,0,1,1,'A',1,0.984023,502,900649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 532}}',159.622,95736760,541670,NULL,'2013-10-12 23:28:59',1381620539,NULL),(1828956491,1468255,1,176583,0,1,1,'A',1,0.95359,238,750345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 531}, \"maximum_statistics\": {\"great\": 571}}',159.723,103133040,467342,NULL,'2013-12-31 03:14:16',1388459656,NULL),(1827474364,1468255,1,116338,0,1,1,'A',1,0.980992,427,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 605}}',159.789,93190930,605660,NULL,'2013-09-16 01:21:55',1379294515,NULL),(1841363598,1468255,1,820083,1,1,1,'S',1,0.957995,369,848040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',159.82,126401954,398444,NULL,'2016-09-17 00:26:07',1474071967,NULL),(1861065987,1468255,1,2637033,1,1,1,'S',1,0.992202,1090,938269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1073, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',159.89,156665520,1292410,NULL,'2020-12-08 15:49:46',1607442586,NULL),(1828999964,1468255,1,181248,0,1,1,'A',1,0.983235,396,880977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',159.905,103225560,521124,NULL,'2014-01-01 01:45:36',1388540736,NULL),(1829433041,1468255,1,93431,0,1,1,'S',1,0.988688,442,922190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432}, \"maximum_statistics\": {\"great\": 442}}',159.927,105937271,505490,NULL,'2014-02-06 12:12:03',1391688723,NULL),(1827798238,1468255,1,24233,1,1,1,'A',1,0.963886,745,791319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1786}}',159.972,94750387,1651414,NULL,'2013-10-02 16:16:17',1380730577,NULL),(1842082498,1468255,1,821694,1,1,1,'S',1,0.985173,607,912293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 607}}',159.975,127543591,740250,NULL,'2016-11-22 02:14:38',1479780878,NULL),(1840910743,1468255,1,50354,1,1,1,'A',1,0.951531,365,765922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 893}, \"maximum_statistics\": {\"great\": 980}}',160.016,125602403,1033258,NULL,'2016-08-05 13:05:30',1470402330,NULL),(1850253408,1468255,1,1210839,1,1,1,'A',1,0.948087,801,241106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 831, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 915}}',160.035,139837111,511099,NULL,'2018-08-29 21:08:08',1535576888,NULL),(1829510373,1468255,1,165969,0,1,1,'S',1,0.991,500,934075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500}}',160.087,105981319,577860,NULL,'2014-02-08 12:13:51',1391861631,NULL),(1829908403,1468255,1,111835,0,1,1,'A',1,0.974543,439,871103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 734}, \"maximum_statistics\": {\"great\": 766}}',160.165,106731949,842600,NULL,'2014-03-15 23:36:55',1394926615,NULL),(1862194638,1468255,1,2359716,1,1,1,'S',1,0.995008,601,944645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 601}}',160.215,158445493,688808,NULL,'2021-02-05 00:16:40',1612484200,NULL),(1828147042,1468255,1,102966,0,1,1,'A',1,0.962199,313,811454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 582}}',160.318,97398646,534460,NULL,'2013-10-30 18:02:39',1383156159,NULL),(1828099770,1468255,1,140004,0,1,1,'A',1,0.943979,490,753188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 869}, \"maximum_statistics\": {\"great\": 955}}',160.424,96750155,806970,NULL,'2013-10-23 17:34:15',1382549655,NULL),(1858987486,1468255,1,1803863,1,1,1,'A',1,0.976879,826,866790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1160, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1211}}',160.434,153547806,1474548,NULL,'2020-08-14 13:15:08',1597410908,NULL),(1849898386,1468255,1,1594141,1,1,1,'A',1,0.9375,512,745018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 681, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 768}}',160.472,139469176,808884,NULL,'2018-08-12 01:01:26',1534035686,NULL),(1859351899,1468255,1,2064700,1,1,1,'S',1,0.989751,683,923607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 669, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',160.602,153896647,830646,NULL,'2020-08-27 15:13:31',1598541211,NULL),(1829326799,1468255,1,220983,1,1,1,'A',1,0.939642,568,761774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 16, \"great\": 1786}, \"maximum_statistics\": {\"great\": 2013, \"legacy_combo_increase\": 1}}',160.663,105208584,2061666,NULL,'2014-01-23 00:10:27',1390435827,NULL),(1822735404,1468255,1,107806,0,1,1,'A',1,0.98741,826,922168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 814}, \"maximum_statistics\": {\"great\": 834}}',160.764,57881749,945240,NULL,'2012-09-11 22:39:25',1347403165,NULL),(1828690297,1468255,1,57540,0,1,1,'S',1,0.96371,744,818002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 690}, \"maximum_statistics\": {\"great\": 744}}',160.769,100999689,775840,NULL,'2013-12-08 22:59:57',1386543597,NULL),(1865653046,1468255,1,2434667,1,1,1,'A',1,0.949962,658,789600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1189, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1309}}',160.846,163800191,1375814,NULL,'2021-07-10 01:37:50',1625881070,NULL),(1829957119,1468255,1,97171,0,1,1,'S',1,0.988496,565,927662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 552}, \"maximum_statistics\": {\"great\": 565}}',160.866,106757368,610300,NULL,'2014-03-17 01:02:01',1395018121,NULL),(1842810761,1468255,1,869145,1,1,1,'S',1,0.991684,481,935130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',160.929,128599735,534480,NULL,'2017-01-21 22:07:36',1485036456,NULL),(1861038145,1468255,1,2262980,1,1,1,'S',1,0.991803,488,936487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 480, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 488}}',160.936,156665702,596720,NULL,'2020-12-08 15:56:59',1607443019,NULL),(1822988662,1468255,1,134130,0,1,1,'A',1,0.919024,442,662622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 25, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1803}}',161.095,60398944,1573630,NULL,'2012-10-07 18:22:21',1349634141,NULL),(1828096268,1468255,1,218266,0,1,1,'A',1,0.948727,328,744781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1375}}',161.155,96749841,1181548,NULL,'2013-10-23 17:28:16',1382549296,NULL),(1841496724,1468255,1,821661,1,1,1,'S',1,0.989426,331,930552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',161.207,126584452,318610,NULL,'2016-09-26 23:27:21',1474932441,NULL),(1821862779,1468255,1,99119,0,1,1,'A',1,0.954644,440,803031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 926}}',161.228,51180541,890698,NULL,'2012-07-12 03:24:48',1342063488,NULL),(1822764317,1468255,1,124295,0,1,1,'A',1,0.979651,616,862248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 836}, \"maximum_statistics\": {\"great\": 860}}',161.268,57883635,822680,NULL,'2012-09-11 23:47:10',1347407230,NULL),(1872315415,1468255,1,3617963,1,1,1,'A',1,0.977749,343,868656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 368, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 382}}',161.298,173646030,382686,NULL,'2022-07-30 21:23:34',1659216214,NULL),(1828883088,1468255,1,67051,0,1,1,'A',1,0.969697,678,873962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 693}}',161.436,102645882,789030,NULL,'2013-12-26 05:38:29',1388036309,NULL),(1853738667,1468255,1,1601344,1,1,1,'S',1,0.992126,635,936920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 635}}',161.445,145391566,724710,NULL,'2019-07-17 17:21:14',1563384074,NULL),(1841730939,1468255,1,788066,1,1,1,'S',1,0.98366,459,909767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',161.557,126853393,504440,NULL,'2016-10-12 23:04:45',1476313485,NULL),(1829178943,1468255,1,175365,0,1,1,'S',1,0.994541,458,938286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',161.634,104952711,547410,NULL,'2014-01-20 00:03:45',1390176225,NULL),(1829604491,1468255,1,146205,0,1,1,'A',1,0.98,495,902704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',161.865,106055591,559030,NULL,'2014-02-12 08:22:50',1392193370,NULL),(1859185991,1468255,1,2259651,1,1,1,'S',1,0.993207,368,937761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',161.921,153730230,412660,NULL,'2020-08-21 13:17:07',1598015827,NULL),(1822383444,1468255,1,130301,0,1,1,'A',1,0.956094,571,809839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 763}}',161.931,55204108,726694,NULL,'2012-08-16 16:53:38',1345136018,NULL),(1829879873,1468255,1,219353,0,1,1,'S',1,0.986957,460,923475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',161.948,106637117,513130,NULL,'2014-03-11 11:11:32',1394536292,NULL),(1828991510,1468255,1,65177,0,1,1,'A',1,0.95795,323,761782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 701}, \"maximum_statistics\": {\"great\": 761}}',162.067,102926797,724670,NULL,'2013-12-29 02:10:26',1388283026,NULL),(1827626515,1468255,1,82604,0,1,1,'A',1,0.932292,660,742971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1152}}',162.07,93543533,1058200,NULL,'2013-09-20 01:22:05',1379640125,NULL),(1828881062,1468255,1,182211,0,1,1,'A',1,0.967919,309,831784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 605}, \"maximum_statistics\": {\"great\": 639}}',162.11,102926500,629248,NULL,'2013-12-29 02:05:44',1388282744,NULL),(1828910778,1468255,1,210116,0,1,1,'S',1,0.990323,465,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',162.146,102646903,524580,NULL,'2013-12-26 05:54:36',1388037276,NULL),(1859064292,1468255,1,2291249,1,1,1,'S',1,0.987443,438,924042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',162.242,153547498,492710,NULL,'2020-08-14 12:59:10',1597409950,NULL),(1858777210,1468255,1,2058537,1,1,1,'A',1,0.962776,780,250475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1947, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2082}}',162.347,153196418,1101444,NULL,'2020-08-01 15:13:50',1596294830,NULL),(1860912460,1468255,1,2304988,1,1,1,'A',1,0.981797,486,865729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',162.363,156415881,1285618,NULL,'2020-11-30 15:56:18',1606751778,NULL),(1860838784,1468255,1,2346968,1,1,1,'A',1,0.987762,433,870337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 561, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 572}}',162.52,156288961,666170,NULL,'2020-11-26 12:04:01',1606392241,NULL),(1862321682,1468255,1,2365351,1,1,1,'A',1,0.972772,389,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',162.534,158608661,463040,NULL,'2021-02-09 18:02:09',1612893729,NULL),(1873040236,1468255,1,3731994,1,1,1,'S',1,0.985788,387,919414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',162.639,174472351,431530,NULL,'2022-09-11 07:50:05',1662882605,NULL),(1858786851,1468255,1,1630791,1,1,1,'S',1,0.978903,474,901199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 454, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 474}}',162.704,153221968,551800,NULL,'2020-08-02 12:23:51',1596371031,NULL),(1838984265,1468255,1,544671,1,1,1,'A',1,0.944323,458,764213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',162.963,122366633,489460,NULL,'2016-03-06 02:15:38',1457230538,NULL),(1860290365,1468255,1,2549429,1,1,1,'S',1,0.984375,736,916561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 713, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 736}}',163.107,155439375,888620,NULL,'2020-10-26 00:50:28',1603673428,NULL),(1827909954,1468255,1,148093,0,1,1,'A',1,0.937618,367,740463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 529}}',163.141,95831349,477760,NULL,'2013-10-13 17:13:00',1381684380,NULL),(1828479707,1468255,1,80455,0,1,1,'A',1,0.944747,561,766963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1285}}',163.201,99348026,1300288,NULL,'2013-11-20 19:30:26',1384975826,NULL),(1849844435,1468255,1,1554703,1,1,1,'A',1,0.928236,717,741234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1066}}',163.219,139277154,976702,NULL,'2018-08-03 00:47:59',1533257279,NULL),(1859326906,1468255,1,2353580,1,1,1,'S',1,0.968038,1142,859757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1069, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1142}}',163.241,154031907,1458800,NULL,'2020-09-01 17:21:27',1598980887,NULL),(1861009370,1468255,1,1574001,1,1,1,'S',1,0.991749,606,932187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',163.346,156433966,721642,NULL,'2020-12-01 07:03:38',1606806218,NULL),(1829905963,1468255,1,272888,0,1,1,'S',1,0.990934,717,934624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 704}, \"maximum_statistics\": {\"great\": 717}}',163.366,106869205,835870,NULL,'2014-03-22 09:36:06',1395480966,NULL),(1838993702,1468255,1,386140,1,1,1,'A',1,0.946181,288,777150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',163.374,122368386,287350,NULL,'2016-03-06 04:15:36',1457237736,NULL),(1827869299,1468255,1,64558,1,1,1,'A',1,0.971049,1096,830686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1278}}',163.489,95624390,1497540,NULL,'2013-10-12 01:34:22',1381541662,NULL),(1859905369,1468255,1,1807195,1,1,1,'S',1,0.983894,714,914373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 714}}',163.613,154871931,899840,NULL,'2020-10-03 16:56:38',1601744198,NULL),(1829057865,1468255,1,133961,0,1,1,'A',1,0.942748,184,713312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 594}, \"maximum_statistics\": {\"great\": 655}}',163.637,103687891,504932,NULL,'2014-01-05 23:46:01',1388965561,NULL),(1828930130,1468255,1,136492,0,1,1,'S',1,0.984321,574,906756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 574}}',163.686,102647791,656530,NULL,'2013-12-26 06:10:14',1388038214,NULL),(1866491788,1468255,1,1548238,1,1,1,'S',1,0.974206,252,846255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',163.802,164891245,318980,NULL,'2021-08-13 10:25:42',1628850342,NULL),(1841710576,1468255,1,711061,0,1,1,'A',1,0.95435,252,778398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',163.842,126853768,833758,NULL,'2016-10-12 23:51:52',1476316312,NULL),(1849757054,1468255,1,1252846,1,1,1,'S',1,0.973881,536,888929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',163.922,139122746,625580,NULL,'2018-07-26 16:46:09',1532623569,NULL),(1822198164,1468255,1,70301,0,1,1,'A',1,0.946324,418,774659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',163.925,53232361,609880,NULL,'2012-07-31 04:27:45',1343708865,NULL),(1858976036,1468255,1,2221217,1,1,1,'A',1,0.963838,387,814129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 976, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',164.005,153406019,1016764,NULL,'2020-08-09 03:59:59',1596945599,NULL),(1862390262,1468255,1,1722805,1,1,1,'A',1,0.950312,589,754027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 1931, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2083}}',164.267,158609077,1847602,NULL,'2021-02-09 18:17:04',1612894624,NULL),(1827565897,1468255,1,131134,0,1,1,'A',1,0.959,313,801319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 500}}',164.369,93189497,490794,NULL,'2013-09-16 00:48:59',1379292539,NULL),(1822544595,1468255,1,110734,0,1,1,'A',1,0.939229,382,744851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1374}}',164.424,55876530,1295358,NULL,'2012-08-23 01:55:11',1345686911,NULL),(1860865399,1468255,1,2224219,1,1,1,'S',1,0.993932,412,942280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412}}',164.437,156303296,482938,NULL,'2020-11-26 21:57:32',1606427852,NULL),(1860214925,1468255,1,2394738,1,1,1,'A',1,0.970399,503,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',164.526,155400458,764474,NULL,'2020-10-24 15:34:39',1603553679,NULL),(1828930257,1468255,1,155704,0,1,1,'A',1,0.973324,448,854779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 698}, \"maximum_statistics\": {\"great\": 731}}',164.557,102645162,725254,NULL,'2013-12-26 05:26:33',1388035593,NULL),(1828719669,1468255,1,164009,0,1,1,'A',1,0.970238,336,828146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 588}}',164.596,101161796,541730,NULL,'2013-12-10 17:27:55',1386696475,NULL),(1872426451,1468255,1,3614974,1,1,1,'S',1,0.985801,493,920496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',164.847,173645416,549680,NULL,'2022-07-30 20:40:52',1659213652,NULL),(1828435165,1468255,1,90178,0,1,1,'S',1,0.973639,588,888033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 557}, \"maximum_statistics\": {\"great\": 588}}',164.994,98707939,644840,NULL,'2013-11-13 19:21:14',1384370474,NULL),(1828968855,1468255,1,61919,0,1,1,'A',1,0.962555,348,832451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 681}}',165.002,103218623,709390,NULL,'2013-12-31 22:50:06',1388530206,NULL),(1841472233,1468255,1,428071,1,1,1,'A',1,0.958834,673,823855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 2172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',165.027,126585195,2504122,NULL,'2016-09-27 01:00:07',1474938007,NULL),(1843437985,1468255,1,1154933,1,1,1,'S',1,0.963221,503,849839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503}}',165.03,129519779,565700,NULL,'2017-03-12 23:30:07',1489361407,NULL),(1829385050,1468255,1,183540,0,1,1,'S',1,0.974053,713,887115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 676}, \"maximum_statistics\": {\"great\": 713}}',165.159,105397239,832690,NULL,'2014-01-25 05:36:09',1390628169,NULL),(1822228523,1468255,1,113879,0,1,1,'S',1,0.984127,630,915988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 610}, \"maximum_statistics\": {\"great\": 630}}',165.24,54414492,739030,NULL,'2012-08-09 21:29:38',1344547778,NULL),(1822438872,1468255,1,112268,0,1,1,'A',1,0.937037,535,727816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1215}}',165.281,54906065,1196396,NULL,'2012-08-14 01:59:42',1344909582,NULL),(1861956519,1468255,1,2366370,1,1,1,'S',1,0.976429,700,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 667, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 700}}',165.398,157991955,820170,NULL,'2021-01-21 14:42:47',1611240167,NULL),(1829819646,1468255,1,203415,0,1,1,'A',1,0.965388,774,850406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1069}}',165.439,106637254,1157770,NULL,'2014-03-11 11:19:30',1394536770,NULL),(1841836097,1468255,1,822869,1,1,1,'S',1,0.957672,1134,805306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',165.46,127079474,1184690,NULL,'2016-10-25 23:50:56',1477439456,NULL),(1862397704,1468255,1,1749298,1,1,1,'A',1,0.959123,496,810349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 794, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',165.481,158676430,906862,NULL,'2021-02-11 16:49:52',1613062192,NULL),(1828474054,1468255,1,177011,0,1,1,'A',1,0.960815,533,832184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1276}}',165.812,98879334,1431878,NULL,'2013-11-15 18:12:15',1384539135,NULL),(1828889759,1468255,1,168572,0,1,1,'A',1,0.985704,1107,906478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1364}}',165.871,102650005,1564818,NULL,'2013-12-26 06:47:06',1388040426,NULL),(1829584521,1468255,1,122001,0,1,1,'S',1,0.982443,655,910628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',165.886,106113363,771440,NULL,'2014-02-15 07:11:04',1392448264,NULL),(1859180882,1468255,1,2252931,1,1,1,'S',1,0.991176,680,932307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 668, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 680}}',165.908,153730403,805980,NULL,'2020-08-21 13:23:24',1598016204,NULL),(1861984429,1468255,1,1807825,1,1,1,'S',1,0.981328,241,906830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241}}',165.922,157991883,249220,NULL,'2021-01-21 14:39:47',1611239987,NULL),(1858845553,1468255,1,2363842,1,1,1,'S',1,0.985437,515,919727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',165.985,153245136,551690,NULL,'2020-08-03 08:10:02',1596442202,NULL),(1821929831,1468255,1,66330,0,1,1,'S',1,0.990894,604,930260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',166.079,51774968,779200,NULL,'2012-07-18 02:18:09',1342577889,NULL),(1841883056,1468255,1,667758,1,1,1,'S',1,0.962343,478,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',166.155,127043976,508818,NULL,'2016-10-23 17:27:27',1477243647,NULL),(1829350505,1468255,1,123616,0,1,1,'S',1,0.976548,533,893525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 508}, \"maximum_statistics\": {\"great\": 533}}',166.23,105208077,553210,NULL,'2014-01-22 23:53:24',1390434804,NULL),(1858710858,1468255,1,1853329,1,1,1,'S',1,0.995012,401,941719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',166.247,152878873,448920,NULL,'2020-07-21 02:22:40',1595298160,NULL),(1829835036,1468255,1,146060,0,1,1,'A',1,0.959633,323,798210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1090}}',166.414,106643154,1023812,NULL,'2014-03-11 16:25:53',1394555153,NULL),(1858796037,1468255,1,1478651,1,1,1,'S',1,0.984536,485,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',166.663,153245095,562884,NULL,'2020-08-03 08:08:10',1596442090,NULL),(1828925043,1468255,1,114010,0,1,1,'A',1,0.972973,340,864048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 666}}',166.678,102641479,645190,NULL,'2013-12-26 04:27:54',1388032074,NULL),(1861926559,1468255,1,2201615,1,1,1,'S',1,0.985755,702,920652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 682, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 702}}',166.688,157833511,787132,NULL,'2021-01-16 03:24:03',1610767443,NULL),(1859822609,1468255,1,2306707,1,1,1,'A',1,0.943612,398,775330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1024, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1135}}',166.769,154708422,1092830,NULL,'2020-09-27 14:03:08',1601215388,NULL),(1829636087,1468255,1,107322,0,1,1,'A',1,0.974474,401,840127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 960}, \"maximum_statistics\": {\"great\": 999}}',166.779,106127566,969774,NULL,'2014-02-15 17:07:37',1392484057,NULL),(1829201370,1468255,1,77143,0,1,1,'A',1,0.951351,367,767769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 555}}',166.974,104345194,565882,NULL,'2014-01-13 09:20:39',1389604839,NULL),(1862202157,1468255,1,2726660,1,1,1,'S',1,0.980237,506,900498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 506}}',167.191,158377937,607290,NULL,'2021-02-02 21:24:05',1612301045,NULL),(1829918300,1468255,1,114416,0,1,1,'A',1,0.967949,370,848190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 702}}',167.245,106757541,747700,NULL,'2014-03-17 01:21:08',1395019268,NULL),(1866478569,1468255,1,903809,0,1,1,'A',1,0.909312,423,652722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 1406, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1643}}',167.266,164845800,1414944,NULL,'2021-08-11 21:29:34',1628717374,NULL),(1859220280,1468255,1,1892116,1,1,1,'S',1,0.984556,259,906432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',167.302,153819169,254610,NULL,'2020-08-24 18:09:39',1598292579,NULL),(1828666415,1468255,1,172191,0,1,1,'A',1,0.978667,683,885704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 722}, \"maximum_statistics\": {\"great\": 750}}',167.309,101000914,828558,NULL,'2013-12-08 23:36:46',1386545806,NULL),(1829029662,1468255,1,85662,0,1,1,'A',1,0.956186,323,815550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 582}}',167.314,103876339,619960,NULL,'2014-01-08 10:02:49',1389175369,NULL),(1829283382,1468255,1,132889,0,1,1,'A',1,0.937698,686,753601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 864}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',167.362,105398430,928738,NULL,'2014-01-25 05:49:57',1390628997,NULL),(1841882215,1468255,1,667685,1,1,1,'A',1,0.953809,326,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1132, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1234}}',167.41,127214750,1143074,NULL,'2016-11-02 23:29:30',1478129370,NULL),(1840955456,1468255,1,577517,1,1,1,'A',1,0.940837,454,766606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 1494, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1648}}',167.424,125706192,1759624,NULL,'2016-08-10 16:02:56',1470844976,NULL),(1829394520,1468255,1,108314,1,1,1,'A',1,0.944886,275,742161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 911}, \"maximum_statistics\": {\"great\": 1007}}',167.461,105908396,904776,NULL,'2014-02-05 01:58:10',1391565490,NULL),(1828200817,1468255,1,115115,0,1,1,'A',1,0.936529,202,824810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 386}}',167.465,97059465,388087,NULL,'2013-10-26 21:06:08',1382821568,NULL),(1866427309,1468255,1,362948,1,1,1,'S',1,0.993538,619,942143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 611, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 619}}',167.536,164868451,734210,NULL,'2021-08-12 16:03:19',1628784199,NULL),(1829583696,1468255,1,79083,0,1,1,'A',1,0.969834,416,855252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 663}}',167.678,106111853,675972,NULL,'2014-02-15 06:01:35',1392444095,NULL),(1828356943,1468255,1,81297,0,1,1,'A',1,0.970711,378,814253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 478}}',167.685,98051126,517458,NULL,'2013-11-06 19:29:11',1383766151,NULL),(1851121095,1468255,1,1661787,1,1,1,'A',1,0.95572,341,814602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 542}}',167.742,141368117,595038,NULL,'2018-11-25 13:19:46',1543151986,NULL),(1847458326,1468255,1,1422144,1,1,1,'S',1,0.976148,566,894038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 566}}',167.825,135714152,628650,NULL,'2018-02-05 00:53:44',1517792024,NULL),(1841746240,1468255,1,667471,1,1,1,'A',1,0.935872,448,764190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 446, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 499}}',167.999,126853863,528440,NULL,'2016-10-13 00:04:22',1476317062,NULL),(1843388119,1468255,1,948501,1,1,1,'A',1,0.922773,309,674598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 1229, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1392}}',168.09,129536593,1075202,NULL,'2017-03-14 01:19:43',1489454383,NULL),(1860921448,1468255,1,2115067,1,1,1,'S',1,0.996063,635,948972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',168.092,156424481,748100,NULL,'2020-11-30 21:42:46',1606772566,NULL),(1842509142,1468255,1,961619,1,1,1,'A',1,0.950387,231,750630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 712, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 776}}',168.191,128245404,682436,NULL,'2017-01-01 22:01:07',1483308067,NULL),(1860850543,1468255,1,1992080,1,1,1,'S',1,0.991111,225,935055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',168.203,156216004,245864,NULL,'2020-11-23 21:18:53',1606166333,NULL),(1859259389,1468255,1,2293087,1,1,1,'A',1,0.990138,505,930603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',168.204,153989755,571496,NULL,'2020-08-31 00:25:29',1598833529,NULL),(1858301561,1468255,1,1939223,0,1,1,'S',1,0.992157,255,937529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',168.336,152421691,249150,NULL,'2020-07-03 19:48:29',1593805709,NULL),(1841024792,1468255,1,734845,1,1,1,'S',1,0.957188,946,892675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 865, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 946}}',168.37,125726109,1103874,NULL,'2016-08-11 17:07:05',1470935225,NULL),(1858338435,1468255,1,2097287,1,1,1,'A',1,0.965544,744,829870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1205, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1277}}',168.443,152423534,1392902,NULL,'2020-07-03 21:25:12',1593811512,NULL),(1828719163,1468255,1,78092,0,1,1,'S',1,0.980734,545,903335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524}, \"maximum_statistics\": {\"great\": 545}}',168.503,101168428,600590,NULL,'2013-12-10 19:37:45',1386704265,NULL),(1859169492,1468255,1,2044861,1,1,1,'S',1,0.985,1100,877348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1067, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1100}}',168.542,153690010,1446910,NULL,'2020-08-19 23:11:30',1597878690,NULL),(1872448494,1468255,1,159866,1,1,1,'A',1,0.953635,362,775335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1898}}',168.628,173724682,1723964,NULL,'2022-08-03 15:16:12',1659539772,NULL),(1858833452,1468255,1,2131514,1,1,1,'S',1,0.985054,736,916461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 736}}',168.727,153244930,855630,NULL,'2020-08-03 07:59:09',1596441549,NULL),(1829501170,1468255,1,68628,0,1,1,'S',1,0.987918,538,926174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 525}, \"maximum_statistics\": {\"great\": 538}}',168.936,105938250,503206,NULL,'2014-02-06 12:57:53',1391691473,NULL),(1862903646,1468255,1,1363742,1,1,1,'A',1,0.94894,777,791878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 1179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1273}}',168.955,159494479,1324610,NULL,'2021-03-08 15:54:42',1615218882,NULL),(1841895784,1468255,1,813324,1,1,1,'S',1,0.985104,772,918298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 749, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',169.002,127079376,914160,NULL,'2016-10-25 23:38:38',1477438718,NULL),(1851103634,1468255,1,1717860,1,1,1,'A',1,0.94302,455,741640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 1268, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1404}}',169.158,141328316,1240506,NULL,'2018-11-23 11:22:19',1542972139,NULL),(1828152340,1468255,1,104986,0,1,1,'A',1,0.966038,555,830787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1325}}',169.186,96948287,1342116,NULL,'2013-10-26 00:14:42',1382746482,NULL),(1827517578,1468255,1,99541,0,1,1,'S',1,0.99497,497,945716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 497}}',169.53,93190162,545040,NULL,'2013-09-16 01:02:20',1379293340,NULL),(1829350119,1468255,1,143453,0,1,1,'A',1,0.990291,472,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 515}}',169.635,105506418,619250,NULL,'2014-01-26 06:45:09',1390718709,NULL),(1829988412,1468255,1,149283,0,1,1,'A',1,0.978282,609,865522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 981}, \"maximum_statistics\": {\"great\": 1013}}',169.68,106714735,1080934,NULL,'2014-03-15 08:46:35',1394873195,NULL),(1832710411,1468255,1,107455,0,1,1,'A',1,0.961274,472,834216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',169.705,111213565,617550,NULL,'2014-10-11 02:03:41',1412993021,NULL),(1829107906,1468255,1,120856,0,1,1,'A',1,0.954073,350,779812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1154}}',169.732,103763665,1015410,NULL,'2014-01-06 21:56:47',1389045407,NULL),(1847483312,1468255,1,985308,1,1,1,'A',1,0.956989,370,787521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 744}}',169.94,135727838,655376,NULL,'2018-02-05 19:16:22',1517858182,NULL),(1863113440,1468255,1,2211189,1,1,1,'A',1,0.949853,593,796919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 612, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',169.989,159880820,741626,NULL,'2021-03-19 22:27:45',1616192865,NULL),(1841882763,1468255,1,667687,1,1,1,'S',1,0.986259,1128,919375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1097, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1128}}',170.019,127214792,1313754,NULL,'2016-11-02 23:35:07',1478129707,NULL),(1830017862,1468255,1,153548,0,1,1,'S',1,0.987671,1095,925301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1095}}',170.254,106757270,1323470,NULL,'2014-03-17 00:51:00',1395017460,NULL),(1823059705,1468255,1,103282,0,1,1,'A',1,0.948947,391,745670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1567}}',170.356,60275795,1241070,NULL,'2012-10-06 16:22:30',1349540550,NULL),(1841583067,1468255,1,959168,1,1,1,'A',1,0.93294,597,735758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 1667, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1864}}',170.499,126750241,1980448,NULL,'2016-10-07 00:14:55',1475799295,NULL),(1841907300,1468255,1,877816,1,1,1,'A',1,0.983033,838,891503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 913, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 943}}',170.553,127215270,1022158,NULL,'2016-11-03 00:22:38',1478132558,NULL),(1860357192,1468255,1,2293103,1,1,1,'S',1,0.959491,432,898245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',170.559,155430521,427806,NULL,'2020-10-25 16:53:23',1603644803,NULL),(1862891916,1468255,1,2737218,1,1,1,'S',1,0.987427,517,893243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',170.587,159367246,648480,NULL,'2021-03-04 19:58:00',1614887880,NULL),(1828191645,1468255,1,113590,0,1,1,'A',1,0.967172,383,817437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 748}, \"maximum_statistics\": {\"great\": 792}}',170.615,97165321,715254,NULL,'2013-10-27 18:23:41',1382898221,NULL),(1849670047,1468255,1,1356558,1,1,1,'A',1,0.970968,443,850250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 620}}',170.689,139224690,692076,NULL,'2018-07-31 12:37:35',1533040655,NULL),(1828757634,1468255,1,185475,0,1,1,'A',1,0.960967,233,788888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 753}, \"maximum_statistics\": {\"great\": 807}}',170.691,101731586,681992,NULL,'2013-12-16 15:10:24',1387206624,NULL),(1859206043,1468255,1,1864269,1,1,1,'S',1,0.994743,856,945180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 847, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 856}}',170.725,153819355,1017900,NULL,'2020-08-24 18:18:34',1598293114,NULL),(1861992941,1468255,1,1983721,1,1,1,'S',1,0.99053,528,932063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',170.789,158150345,615710,NULL,'2021-01-26 18:31:17',1611685877,NULL),(1859506463,1468255,1,1844125,1,1,1,'S',1,0.997854,699,954208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 696, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 699}}',170.814,154259482,815908,NULL,'2020-09-10 21:49:50',1599774590,NULL),(1874261917,1468255,1,3480154,1,1,1,'A',1,0.950927,259,746789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 843, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 917}}',171.183,176455661,791250,NULL,'2022-12-26 20:50:23',1672087823,NULL),(1822797983,1468255,1,166598,0,1,1,'A',1,0.973466,270,837022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 603}}',171.294,57796936,546658,NULL,'2012-09-10 20:26:35',1347308795,NULL),(1840996101,1468255,1,820301,1,1,1,'S',1,0.989109,505,929509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 505}}',171.297,125635074,586640,NULL,'2016-08-07 01:45:13',1470534313,NULL),(1830001983,1468255,1,339131,0,1,1,'A',1,0.947449,361,765546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 895}, \"maximum_statistics\": {\"great\": 980}}',171.316,106869689,911640,NULL,'2014-03-22 09:57:41',1395482261,NULL),(1822362225,1468255,1,117136,0,1,1,'S',1,0.981905,525,909579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 525}}',171.353,55202061,568860,NULL,'2012-08-16 16:27:40',1345134460,NULL),(1827876487,1468255,1,217510,0,1,1,'S',1,0.967657,572,866751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535}, \"maximum_statistics\": {\"great\": 572}}',171.372,95984685,668610,NULL,'2013-10-15 14:29:54',1381847394,NULL),(1872398740,1468255,1,3502780,1,1,1,'A',1,0.9694,762,860643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 771, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 817}}',171.373,173645384,912252,NULL,'2022-07-30 20:38:51',1659213531,NULL),(1822018575,1468255,1,74402,0,1,1,'A',1,0.961202,653,811327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 852}, \"maximum_statistics\": {\"great\": 915}}',171.403,51883595,894896,NULL,'2012-07-19 04:40:47',1342672847,NULL),(1829372498,1468255,1,83978,0,1,1,'S',1,0.995079,508,946477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 508}}',171.423,105587505,552520,NULL,'2014-01-27 02:23:09',1390789389,NULL),(1859318019,1468255,1,2348908,1,1,1,'A',1,0.988055,583,925969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',171.43,153985679,631860,NULL,'2020-08-30 20:25:43',1598819143,NULL),(1858896754,1468255,1,2358537,1,1,1,'S',1,0.984817,955,917572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 926, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 955}}',171.46,153405935,1103330,NULL,'2020-08-09 03:55:19',1596945319,NULL),(1828354503,1468255,1,241858,0,1,1,'S',1,0.958805,619,849153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 568}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',171.465,97806919,764950,NULL,'2013-11-03 19:57:37',1383508657,NULL),(1828920710,1468255,1,89362,0,1,1,'A',1,0.977941,356,832799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 652}, \"maximum_statistics\": {\"great\": 680}}',171.796,102926987,756194,NULL,'2013-12-29 02:13:23',1388283203,NULL),(1859255314,1468255,1,2287922,1,1,1,'S',1,0.981295,695,903948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',171.843,153985443,744290,NULL,'2020-08-30 20:11:12',1598818272,NULL),(1828903693,1468255,1,185473,0,1,1,'A',1,0.985663,523,904962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 558}}',171.903,102646376,618000,NULL,'2013-12-26 05:45:54',1388036754,NULL),(1829307097,1468255,1,136793,0,1,1,'A',1,0.938235,503,760440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 680}}',171.946,105398011,646300,NULL,'2014-01-25 05:45:20',1390628720,NULL),(1840969433,1468255,1,769662,1,1,1,'S',1,0.970588,425,878338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',172.087,125647835,495076,NULL,'2016-08-07 16:04:32',1470585872,NULL),(1841635786,1468255,1,792891,1,1,1,'S',1,0.970914,722,930952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 680, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 722}}',172.135,126767467,881496,NULL,'2016-10-08 00:35:41',1475886941,NULL),(1862230341,1468255,1,45895,0,1,1,'A',1,0.933032,843,740443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 51, \"great\": 1965, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2210}}',172.277,158445978,2117774,NULL,'2021-02-05 00:42:10',1612485730,NULL),(1859315511,1468255,1,2205036,1,1,1,'A',1,0.971974,359,845480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',172.315,153989709,1199614,NULL,'2020-08-31 00:22:03',1598833323,NULL),(1841706502,1468255,1,707354,1,1,1,'S',1,0.978648,562,894369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 538, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 562}}',172.32,126923099,697180,NULL,'2016-10-16 16:25:00',1476635100,NULL),(1830116568,1468255,1,216148,0,1,1,'A',1,0.9464,470,764448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1250}}',172.366,106980033,1195160,NULL,'2014-03-27 14:15:16',1395929716,NULL),(1843451992,1468255,1,988877,0,1,1,'A',1,0.933962,226,691747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 770, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',172.408,129536871,639876,NULL,'2017-03-14 01:56:12',1489456572,NULL),(1828318626,1468255,1,156878,0,1,1,'A',1,0.968852,210,795908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 610}}',172.41,98051991,519434,NULL,'2013-11-06 19:50:13',1383767413,NULL),(1827842628,1468255,1,137774,0,1,1,'A',1,0.981336,746,873569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 990}, \"maximum_statistics\": {\"great\": 1018}}',172.455,94818767,1033602,NULL,'2013-10-03 13:52:58',1380808378,NULL),(1828994118,1468255,1,146490,0,1,1,'S',1,0.986532,891,918355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 867}, \"maximum_statistics\": {\"great\": 891}}',172.486,102647321,1051720,NULL,'2013-12-26 06:01:06',1388037666,NULL),(1842077842,1468255,1,819997,1,1,1,'S',1,0.994939,494,945798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 494}}',172.554,127528374,569460,NULL,'2016-11-21 01:38:21',1479692301,NULL),(1832398312,1468255,1,185341,0,1,1,'A',1,0.971645,307,854511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',172.6,110751401,551688,NULL,'2014-09-16 01:21:06',1410830466,NULL),(1861879118,1468255,1,1770948,1,1,1,'A',1,0.964891,636,247605,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 2334, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',172.681,157809589,1400992,NULL,'2021-01-15 08:46:12',1610700372,NULL),(1829461110,1468255,1,122488,0,1,1,'A',1,0.943764,413,777215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 819}, \"maximum_statistics\": {\"great\": 898}}',172.842,105943469,881970,NULL,'2014-02-06 17:44:25',1391708665,NULL),(1829515024,1468255,1,167093,0,1,1,'S',1,0.987721,1018,923370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 993}, \"maximum_statistics\": {\"great\": 1018}}',172.995,105938361,1222900,NULL,'2014-02-06 13:02:35',1391691755,NULL),(1858941170,1468255,1,2161582,1,1,1,'S',1,0.989603,529,930775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',173.026,153260805,552970,NULL,'2020-08-03 19:51:16',1596484276,NULL),(1841208774,1468255,1,880198,1,1,1,'A',1,0.944568,849,775311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 20, \"great\": 2418, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2697}}',173.075,126118788,2706164,NULL,'2016-08-31 23:22:12',1472685732,NULL),(1841570246,1468255,1,692801,1,1,1,'S',1,0.987013,539,922116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 539}}',173.112,126803111,695150,NULL,'2016-10-09 16:37:21',1476031041,NULL),(1827693535,1468255,1,45459,0,1,1,'S',1,0.982979,705,868362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 681}, \"maximum_statistics\": {\"great\": 705}}',173.369,93358132,823686,NULL,'2013-09-17 23:43:49',1379461429,NULL),(1828934254,1468255,1,136737,0,1,1,'A',1,0.973874,534,877216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',173.554,102706933,622746,NULL,'2013-12-26 18:40:22',1388083222,NULL),(1860292353,1468255,1,2456498,1,1,1,'S',1,0.993836,730,938915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 721, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 4}}',173.56,155439436,875950,NULL,'2020-10-26 00:55:11',1603673711,NULL),(1827648235,1468255,1,69033,0,1,1,'A',1,0.964623,458,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 636}}',173.794,93359005,688728,NULL,'2013-09-18 00:10:41',1379463041,NULL),(1822420027,1468255,1,123031,0,1,1,'A',1,0.955167,553,813632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 658}}',173.824,55082352,716376,NULL,'2012-08-15 14:27:23',1345040843,NULL),(1828656861,1468255,1,69595,0,1,1,'A',1,0.95675,489,777999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 763}}',173.955,100994979,776610,NULL,'2013-12-08 20:58:13',1386536293,NULL),(1829417983,1468255,1,173566,0,1,1,'S',1,0.992714,549,937326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 549}}',174.032,105914339,626470,NULL,'2014-02-05 08:56:48',1391590608,NULL),(1872331674,1468255,1,890203,1,1,1,'A',1,0.976378,459,865470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',174.034,173646014,679100,NULL,'2022-07-30 21:21:59',1659216119,NULL),(1861337528,1468255,1,2011541,1,1,1,'S',1,0.991,500,929514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',174.111,157094873,581140,NULL,'2020-12-22 03:54:37',1608609277,NULL),(1828475267,1468255,1,161847,0,1,1,'A',1,0.976792,396,848360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1228}}',174.14,99347497,1248174,NULL,'2013-11-20 19:17:46',1384975066,NULL),(1859268545,1468255,1,2126197,1,1,1,'A',1,0.956316,419,764985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 882, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 950}}',174.169,153985769,869488,NULL,'2020-08-30 20:30:09',1598819409,NULL),(1864494914,1468255,1,2302368,1,1,1,'S',1,0.985937,640,914735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 622, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 640}}',174.227,161914010,763130,NULL,'2021-05-14 09:21:48',1620984108,NULL),(1859273611,1468255,1,2136819,1,1,1,'S',1,0.98917,554,926266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',174.315,154030709,617910,NULL,'2020-09-01 16:17:04',1598977024,NULL),(1828350760,1468255,1,178125,0,1,1,'A',1,0.936969,373,726530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 623}, \"maximum_statistics\": {\"great\": 706}}',174.321,98045422,730034,NULL,'2013-11-06 17:25:49',1383758749,NULL),(1860995126,1468255,1,2245665,1,1,1,'S',1,0.991446,643,933151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',174.445,156445605,757130,NULL,'2020-12-01 16:44:24',1606841064,NULL),(1841478659,1468255,1,818239,1,1,1,'S',1,0.971178,399,876197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 399}}',174.783,126584487,447890,NULL,'2016-09-26 23:32:50',1474932770,NULL),(1828969051,1468255,1,163064,0,1,1,'A',1,0.955944,607,816883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 715}}',174.805,102647636,762960,NULL,'2013-12-26 06:06:59',1388038019,NULL),(1829371578,1468255,1,101109,0,1,1,'S',1,0.996732,459,950680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',174.828,105505668,521590,NULL,'2014-01-26 06:36:23',1390718183,NULL),(1822196259,1468255,1,50772,0,1,1,'S',1,0.986274,510,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 510}}',174.886,53234176,565990,NULL,'2012-07-31 04:49:06',1343710146,NULL),(1829509442,1468255,1,131064,0,1,1,'S',1,0.978684,1079,901095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1079}}',174.917,105943359,1313510,NULL,'2014-02-06 17:37:37',1391708257,NULL),(1829476145,1468255,1,146233,0,1,1,'A',1,0.979542,460,876353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 611}}',174.973,105914304,697810,NULL,'2014-02-05 08:54:48',1391590488,NULL),(1863094254,1468255,1,98853,0,1,1,'A',1,0.951235,213,750866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 712, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 769}}',175.012,159773161,672888,NULL,'2021-03-16 17:55:45',1615917345,NULL),(1822814757,1468255,1,117232,0,1,1,'A',1,0.97821,552,417351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1285}}',175.026,57883354,880862,NULL,'2012-09-11 23:36:54',1347406614,NULL),(1843027886,1468255,1,1087646,1,1,1,'A',1,0.955075,550,826514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',175.123,128988127,655372,NULL,'2017-02-11 23:43:38',1486856618,NULL),(1828120528,1468255,1,142435,0,1,1,'S',1,0.987782,532,925866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 519}, \"maximum_statistics\": {\"great\": 532}}',175.153,97397357,593460,NULL,'2013-10-30 17:38:25',1383154705,NULL),(1829923556,1468255,1,116000,0,1,1,'A',1,0.93572,845,736754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1299}}',175.171,106823023,1215796,NULL,'2014-03-20 08:34:57',1395304497,NULL),(1862353487,1468255,1,2526524,1,1,1,'A',1,0.971081,506,852648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 624, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 657}}',175.259,158609490,770806,NULL,'2021-02-09 18:31:24',1612895484,NULL),(1860353150,1468255,1,2007204,0,1,1,'A',1,0.954416,286,798470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',175.427,155428372,291660,NULL,'2020-10-25 15:18:12',1603639092,NULL),(1861132106,1468255,1,2352118,1,1,1,'S',1,0.992063,567,931563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',175.474,156697890,733948,NULL,'2020-12-09 17:17:53',1607534273,NULL),(1843101010,1468255,1,60383,0,1,1,'A',1,0.959154,341,788876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 953, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1016}}',175.506,129077407,951510,NULL,'2017-02-17 00:21:08',1487290868,NULL),(1841008876,1468255,1,224907,1,1,1,'S',1,0.989879,494,930368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 494}}',175.568,125691778,557800,NULL,'2016-08-09 22:39:48',1470782388,NULL),(1861946532,1468255,1,2172848,1,1,1,'A',1,0.978033,461,888308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 478}}',175.686,157992533,555620,NULL,'2021-01-21 15:07:48',1611241668,NULL),(1827590159,1468255,1,113597,0,1,1,'A',1,0.958186,282,786225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1411}}',175.733,93261670,1338294,NULL,'2013-09-16 17:33:18',1379352798,NULL),(1843481307,1468255,1,1194879,1,1,1,'A',1,0.976429,551,874282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',175.748,129511918,760860,NULL,'2017-03-12 14:42:58',1489329778,NULL),(1860952324,1468255,1,1959547,1,1,1,'S',1,0.993459,688,941499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 679, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 688}}',175.748,156437758,806050,NULL,'2020-12-01 10:56:54',1606820214,NULL),(1829557756,1468255,1,159370,0,1,1,'S',1,0.97963,810,902388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 777}, \"maximum_statistics\": {\"great\": 810}}',175.816,106113549,894630,NULL,'2014-02-15 07:20:44',1392448844,NULL),(1828098803,1468255,1,78182,0,1,1,'A',1,0.957344,1228,809244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 2775}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',175.912,96753985,3089798,NULL,'2013-10-23 18:46:31',1382553991,NULL),(1830001801,1468255,1,49969,0,1,1,'A',1,0.961159,615,836838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 811}}',176.13,106714654,895478,NULL,'2014-03-15 08:43:04',1394872984,NULL),(1841882577,1468255,1,858835,1,1,1,'A',1,0.941088,331,883427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',176.156,127184815,363531,NULL,'2016-11-01 01:36:58',1477964218,NULL),(1859321567,1468255,1,1465553,1,1,1,'S',1,0.9946,463,938835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',176.168,153985356,528890,NULL,'2020-08-30 20:07:00',1598818020,NULL),(1829628274,1468255,1,105893,0,1,1,'A',1,0.964706,518,828763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',176.222,106110830,1601656,NULL,'2014-02-15 05:09:11',1392440951,NULL),(1862672637,1468255,1,215535,1,1,1,'S',1,0.985969,392,920500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',176.274,159032829,390450,NULL,'2021-02-22 01:18:21',1613956701,NULL),(1860996695,1468255,1,2248144,1,1,1,'S',1,0.988613,483,981421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',176.344,156444620,552600,NULL,'2020-12-01 16:07:25',1606838845,NULL),(1822202268,1468255,1,88749,0,1,1,'S',1,0.980513,1052,903623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1052}}',176.607,53317608,1204420,NULL,'2012-07-31 19:05:24',1343761524,NULL),(1872377973,1468255,1,1925777,1,1,1,'A',1,0.956843,400,794050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1191, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1286}}',176.649,173644581,1331760,NULL,'2022-07-30 19:49:38',1659210578,NULL),(1822138088,1468255,1,103958,0,1,1,'S',1,0.96603,471,827419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 439}, \"maximum_statistics\": {\"great\": 471}}',176.859,53450508,552280,NULL,'2012-08-02 00:19:15',1343866755,NULL),(1822796049,1468255,1,80018,0,1,1,'S',1,0.981841,1184,909602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1184}}',176.866,58132323,1369630,NULL,'2012-09-14 20:21:14',1347654074,NULL),(1821744859,1468255,1,121952,0,1,1,'S',1,0.971861,462,881269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 462}}',176.976,50564009,570678,NULL,'2012-07-05 19:12:01',1341515521,NULL),(1859277198,1468255,1,1749187,1,1,1,'S',1,0.978836,1134,901207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1086, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1134}}',177.042,153896899,1291980,NULL,'2020-08-27 15:23:37',1598541817,NULL),(1840999495,1468255,1,786940,1,1,1,'S',1,0.990196,561,932667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',177.055,125645595,624170,NULL,'2016-08-07 14:04:21',1470578661,NULL),(1841096959,1468255,1,617859,0,1,1,'A',1,0.944882,477,752130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',177.069,125845460,793196,NULL,'2016-08-17 18:59:57',1471460397,NULL),(1829987223,1468255,1,103022,0,1,1,'A',1,0.957933,369,779765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 775}, \"maximum_statistics\": {\"great\": 832}}',177.241,106823261,746762,NULL,'2014-03-20 08:53:04',1395305584,NULL),(1822919472,1468255,1,89355,0,1,1,'A',1,0.907179,401,708544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 15, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1379}}',177.242,59144770,1383684,NULL,'2012-09-25 00:18:20',1348532300,NULL),(1828887791,1468255,1,168228,0,1,1,'S',1,0.979712,764,904258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 733}, \"maximum_statistics\": {\"great\": 764}}',177.519,102641015,901260,NULL,'2013-12-26 04:21:11',1388031671,NULL),(1841897283,1468255,1,1028482,0,1,1,'A',1,0.968577,213,810323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 513, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',177.557,127043884,527310,NULL,'2016-10-23 17:22:15',1477243335,NULL),(1840979042,1468255,1,211827,0,1,1,'A',1,0.970435,387,852617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 549, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 575}}',177.59,125691589,612160,NULL,'2016-08-09 22:22:32',1470781352,NULL),(1828633673,1468255,1,128284,0,1,1,'A',1,0.964854,668,835699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 714}, \"maximum_statistics\": {\"great\": 754}}',177.857,100997160,791040,NULL,'2013-12-08 21:49:42',1386539382,NULL),(1860834804,1468255,1,1977010,1,1,1,'A',1,0.969551,1747,253335,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 3155, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 3317}}',177.881,156390737,1743309,NULL,'2020-11-29 17:33:09',1606671189,NULL),(1827764358,1468255,1,102168,0,1,1,'A',1,0.957547,525,838356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 530}}',177.898,95067083,577270,NULL,'2013-10-05 22:42:00',1381012920,NULL),(1829562860,1468255,1,117888,0,1,1,'A',1,0.934475,374,734509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1343}}',177.993,106110640,1211364,NULL,'2014-02-15 04:58:17',1392440297,NULL),(1861006633,1468255,1,2038154,1,1,1,'S',1,0.998516,337,954671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 337}}',178.001,156445796,408950,NULL,'2020-12-01 16:51:18',1606841478,NULL),(1864247389,1468255,1,1985051,0,1,1,'A',1,0.991001,1324,279878,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1858, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1889}}',178.047,161689775,1048243,NULL,'2021-05-07 23:57:06',1620431826,NULL),(1858858373,1468255,1,1752084,1,1,1,'S',1,0.995851,241,949045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',178.075,153259941,220640,NULL,'2020-08-03 19:12:52',1596481972,NULL),(1861009383,1468255,1,1574001,1,1,1,'S',1,0.985974,606,970903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',178.093,156434029,747248,NULL,'2020-12-01 07:08:14',1606806494,NULL),(1829496715,1468255,1,183137,0,1,1,'S',1,0.98855,524,928192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512}, \"maximum_statistics\": {\"great\": 524}}',178.272,105937454,642240,NULL,'2014-02-06 12:20:55',1391689255,NULL),(1860984017,1468255,1,1816549,1,1,1,'S',1,0.999049,526,957317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',178.36,156445334,588930,NULL,'2020-12-01 16:34:12',1606840452,NULL),(1860248135,1468255,1,1503075,1,1,1,'S',1,0.986111,432,921786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',178.42,155382195,462910,NULL,'2020-10-23 22:35:07',1603492507,NULL),(1830085850,1468255,1,283247,0,1,1,'A',1,0.953194,422,801222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 840}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',178.512,106980633,897190,NULL,'2014-03-27 14:41:30',1395931290,NULL),(1843036020,1468255,1,805880,1,1,1,'A',1,0.973101,491,860101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 601, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 632}}',178.523,128988245,699760,NULL,'2017-02-11 23:53:42',1486857222,NULL),(1823054187,1468255,1,116795,0,1,1,'A',1,0.946196,379,755662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1840}}',178.58,60304852,1683244,NULL,'2012-10-07 00:42:49',1349570569,NULL),(1829312081,1468255,1,58325,0,1,1,'A',1,0.979424,378,864968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',178.625,105503862,496402,NULL,'2014-01-26 06:14:08',1390716848,NULL),(1829389843,1468255,1,321064,0,1,1,'A',1,0.955357,354,781623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 571}, \"maximum_statistics\": {\"great\": 616}}',178.688,105506754,620800,NULL,'2014-01-26 06:49:31',1390718971,NULL),(1822887704,1468255,1,97616,0,1,1,'A',1,0.979419,597,880912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 793}, \"maximum_statistics\": {\"great\": 826}}',178.689,58976025,1001796,NULL,'2012-09-23 04:46:13',1348375573,NULL),(1861028851,1468255,1,2650615,1,1,1,'A',1,0.951389,382,796001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',178.797,156433601,539940,NULL,'2020-12-01 06:37:33',1606804653,NULL),(1841890315,1468255,1,386932,1,1,1,'S',1,0.977327,419,934049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',178.914,127184766,430211,NULL,'2016-11-01 01:30:05',1477963805,NULL),(1842753491,1468255,1,72585,1,1,1,'A',1,0.946472,402,387120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',178.981,128597807,494860,NULL,'2017-01-21 19:54:14',1485028454,NULL),(1829206803,1468255,1,95391,0,1,1,'S',1,0.991342,462,931111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',179.179,104344748,533842,NULL,'2014-01-13 09:14:08',1389604448,NULL),(1829284706,1468255,1,153511,0,1,1,'A',1,0.971902,475,857392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 694}}',179.444,105500294,774246,NULL,'2014-01-26 05:27:37',1390714057,NULL),(1821923747,1468255,1,75569,0,1,1,'S',1,0.981939,526,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',179.506,51375587,599070,NULL,'2012-07-14 02:59:00',1342234740,NULL),(1821714105,1468255,1,119119,0,1,1,'A',1,0.954082,450,811174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 588}}',179.506,49963335,565300,NULL,'2012-06-29 23:46:52',1341013612,NULL),(1829631893,1468255,1,63175,0,1,1,'A',1,0.977737,526,881912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',179.511,106110088,612000,NULL,'2014-02-15 04:24:26',1392438266,NULL),(1829300921,1468255,1,331987,0,1,1,'S',1,0.961173,631,854198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 582}, \"maximum_statistics\": {\"great\": 631}}',179.598,105230504,684260,NULL,'2014-01-23 07:44:48',1390463088,NULL),(1822192016,1468255,1,58753,0,1,1,'A',1,0.987487,998,915499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 975}, \"maximum_statistics\": {\"great\": 999}}',179.648,52881201,1208260,NULL,'2012-07-28 03:50:21',1343447421,NULL),(1829979790,1468255,1,83353,0,1,1,'A',1,0.963797,781,818944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1243}}',179.92,106714043,1215988,NULL,'2014-03-15 08:14:03',1394871243,NULL),(1849921293,1468255,1,1666282,1,1,1,'A',1,0.968208,284,849035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 519}}',179.931,139469368,544236,NULL,'2018-08-12 01:17:31',1534036651,NULL),(1851099894,1468255,1,1363164,1,1,1,'A',1,0.975086,442,852979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 582}}',179.987,141328496,668328,NULL,'2018-11-23 11:39:49',1542973189,NULL),(1828095836,1468255,1,161275,0,1,1,'A',1,0.959635,649,808301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1536}}',180.013,96017597,1640650,NULL,'2013-10-16 02:04:59',1381889099,NULL),(1823004053,1468255,1,135378,0,1,1,'A',1,0.956885,914,263399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 1986}, \"maximum_statistics\": {\"great\": 2157}}',180.097,60278427,1268078,NULL,'2012-10-06 16:53:25',1349542405,NULL),(1822932266,1468255,1,101732,0,1,1,'A',1,0.982438,1036,267532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 2358}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',180.147,59305616,1386535,NULL,'2012-09-26 22:53:11',1348699991,NULL),(1822760379,1468255,1,76842,0,1,1,'S',1,0.955956,999,804046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 911}, \"maximum_statistics\": {\"great\": 999}}',180.15,57882228,1123890,NULL,'2012-09-11 22:56:17',1347404177,NULL),(1859344744,1468255,1,2248020,1,1,1,'A',1,0.965058,590,908093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 601}}',180.162,153896151,713820,NULL,'2020-08-27 14:51:16',1598539876,NULL),(1841147552,1468255,1,730352,1,1,1,'S',1,0.990526,475,933041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 475}}',180.381,125845364,535710,NULL,'2016-08-17 18:52:36',1471459956,NULL),(1862409699,1468255,1,2336850,1,1,1,'S',1,0.990954,1216,930376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1194, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1216}}',180.42,158664329,1502520,NULL,'2021-02-11 09:17:23',1613035043,NULL),(1822513759,1468255,1,137288,1,1,1,'A',1,0.937272,527,736656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 821}}',180.56,55879433,779490,NULL,'2012-08-23 02:40:07',1345689607,NULL),(1828974596,1468255,1,62760,0,1,1,'A',1,0.98255,528,884985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 745}}',180.644,102645423,827380,NULL,'2013-12-26 05:31:12',1388035872,NULL),(1843232277,1468255,1,1062527,1,1,1,'A',1,0.982469,631,897244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 639, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 656}}',180.652,129379460,836520,NULL,'2017-03-05 05:27:00',1488691620,NULL),(1843315181,1468255,1,886670,1,1,1,'S',1,0.988782,624,928345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',180.677,129379519,751550,NULL,'2017-03-05 05:31:22',1488691882,NULL),(1828918208,1468255,1,37860,1,1,1,'A',1,0.98652,2469,909662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 3502}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',180.895,103223749,5247420,NULL,'2014-01-01 01:06:38',1388538398,NULL),(1841569214,1468255,1,692389,1,1,1,'A',1,0.924087,748,690524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 18, \"great\": 1504, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1752}}',180.916,126766816,1789474,NULL,'2016-10-07 23:31:04',1475883064,NULL),(1860379636,1468255,1,2026324,1,1,1,'A',1,0.978947,451,860079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1011, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1045}}',181.071,155428603,1155408,NULL,'2020-10-25 15:27:53',1603639673,NULL),(1822853535,1468255,1,101781,0,1,1,'S',1,0.986254,582,921573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566}, \"maximum_statistics\": {\"great\": 582}}',181.147,57801296,672750,NULL,'2012-09-10 22:53:37',1347317617,NULL),(1829328492,1468255,1,193534,0,1,1,'S',1,0.993694,555,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 555}}',181.342,105777977,649390,NULL,'2014-01-30 00:42:20',1391042540,NULL),(1843286359,1468255,1,625225,1,1,1,'S',1,0.992739,482,939678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 482}}',181.343,129379547,606168,NULL,'2017-03-05 05:33:30',1488692010,NULL),(1841518206,1468255,1,832054,1,1,1,'S',1,0.982578,574,906879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',181.369,126447794,730940,NULL,'2016-09-19 01:39:54',1474249194,NULL),(1859397378,1468255,1,1771859,1,1,1,'A',1,0.969522,337,850818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 573, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',181.375,154087168,635900,NULL,'2020-09-04 00:11:23',1599178283,NULL),(1828229782,1468255,1,80334,0,1,1,'A',1,0.974775,395,857673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 534}, \"maximum_statistics\": {\"great\": 555}}',181.4,97165546,557870,NULL,'2013-10-27 18:27:27',1382898447,NULL),(1840947838,1468255,1,924101,1,1,1,'S',1,0.983784,555,915768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 555}}',181.732,125691492,659300,NULL,'2016-08-09 22:12:52',1470780772,NULL),(1841497313,1468255,1,821662,1,1,1,'S',1,0.985095,369,918760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',181.746,126584440,357830,NULL,'2016-09-26 23:25:48',1474932348,NULL),(1841846966,1468255,1,786856,1,1,1,'S',1,0.981873,331,976831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',181.773,127144700,436795,NULL,'2016-10-29 19:33:51',1477769631,NULL),(1842469845,1468255,1,940554,1,1,1,'A',1,0.932389,450,719808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1384, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1553}}',181.813,128245375,1389470,NULL,'2017-01-01 21:58:47',1483307927,NULL),(1860075503,1468255,1,1837014,1,1,1,'S',1,0.983027,707,913255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 683, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 707}}',181.936,155128804,827360,NULL,'2020-10-13 23:40:40',1602632440,NULL),(1841037704,1468255,1,804440,0,1,1,'A',1,0.981304,1602,263995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 3045, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3129}}',182.204,125768454,1622642,NULL,'2016-08-13 20:24:39',1471119879,NULL),(1822479808,1468255,1,116506,0,1,1,'S',1,0.985267,543,918890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 527}, \"maximum_statistics\": {\"great\": 543}}',182.369,55869868,668590,NULL,'2012-08-22 23:30:55',1345678255,NULL),(1861979072,1468255,1,2507242,1,1,1,'A',1,0.925287,261,843217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',182.424,158149876,253332,NULL,'2021-01-26 18:12:33',1611684753,NULL),(1858964160,1468255,1,2456689,1,1,1,'S',1,0.987918,538,920972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',182.513,153405321,626420,NULL,'2020-08-09 03:21:05',1596943265,NULL),(1829460878,1468255,1,122433,0,1,1,'A',1,0.963559,302,810327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 558}, \"maximum_statistics\": {\"great\": 590}}',182.514,105907688,533384,NULL,'2014-02-05 00:38:11',1391560691,NULL),(1840947575,1468255,1,862687,1,1,1,'S',1,0.995595,454,942390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',182.519,125706809,514160,NULL,'2016-08-10 16:48:00',1470847680,NULL),(1832392363,1468255,1,218191,0,1,1,'A',1,0.913836,279,651139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',182.688,110763457,591878,NULL,'2014-09-16 16:17:06',1410884226,NULL),(1842841332,1468255,1,814566,0,1,1,'A',1,0.960064,249,776136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 581, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',182.771,128606534,540306,NULL,'2017-01-22 06:54:52',1485068092,NULL),(1863663234,1468255,1,2630193,1,1,1,'A',1,0.954448,495,790287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 1295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1394}}',182.857,160587052,1360204,NULL,'2021-04-07 17:57:06',1617818226,NULL),(1822455556,1468255,1,114207,0,1,1,'A',1,0.971296,876,867291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1080}}',182.863,54926699,1212944,NULL,'2012-08-14 06:15:17',1344924917,NULL),(1843413178,1468255,1,636067,1,1,1,'A',1,0.956128,405,791396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1436}}',182.933,129479715,1419198,NULL,'2017-03-11 05:12:37',1489209157,NULL),(1862397227,1468255,1,1545574,1,1,1,'S',1,0.991833,551,933685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',182.963,158605832,645710,NULL,'2021-02-09 16:25:27',1612887927,NULL),(1860318901,1468255,1,1957586,1,1,1,'A',1,0.979495,368,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 634}}',183.155,155430749,657736,NULL,'2020-10-25 17:02:42',1603645362,NULL),(1859144765,1468255,1,2016674,1,1,1,'S',1,0.975814,1013,893214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 964, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',183.385,153690303,1214960,NULL,'2020-08-19 23:27:51',1597879671,NULL),(1822285229,1468255,1,58009,0,1,1,'S',1,0.984,750,913741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 726}, \"maximum_statistics\": {\"great\": 750}}',183.434,54072240,876330,NULL,'2012-08-07 02:55:11',1344308111,NULL),(1829451316,1468255,1,193799,0,1,1,'S',1,0.993321,524,939308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 524}}',183.582,105943426,610930,NULL,'2014-02-06 17:41:42',1391708502,NULL),(1862350588,1468255,1,2248020,1,1,1,'S',1,0.990849,601,933702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 601}}',183.676,158577246,719960,NULL,'2021-02-08 20:19:23',1612815563,NULL),(1860448532,1468255,1,2280455,1,1,1,'S',1,0.987342,316,920267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',183.737,155654030,353070,NULL,'2020-11-03 17:00:36',1604422836,NULL),(1849917800,1468255,1,1602001,1,1,1,'A',1,0.973391,502,870659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 770, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',183.739,139571171,946904,NULL,'2018-08-16 18:11:56',1534443116,NULL),(1841716066,1468255,1,781876,0,1,1,'A',1,0.98162,755,263661,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 1694, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',184.047,126886287,927434,NULL,'2016-10-14 23:36:50',1476488210,NULL),(1860782561,1468255,1,2075617,1,1,1,'S',1,0.983456,816,914552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 789, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 816}}',184.079,156303465,908130,NULL,'2020-11-26 22:06:34',1606428394,NULL),(1860937114,1468255,1,2335008,1,1,1,'A',1,0.964365,435,856550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 449}}',184.096,156438839,521960,NULL,'2020-12-01 11:52:47',1606823567,NULL),(1840945067,1468255,1,861612,1,1,1,'S',1,0.986559,1302,918953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1267, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1302}}',184.132,125650633,1581630,NULL,'2016-08-07 19:14:23',1470597263,NULL),(1841580555,1468255,1,818079,1,1,1,'S',1,0.978947,570,901437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',184.228,126750415,603550,NULL,'2016-10-07 00:40:55',1475800855,NULL),(1860796019,1468255,1,2099038,1,1,1,'S',1,0.997908,478,954019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',184.266,156217089,523690,NULL,'2020-11-23 22:16:35',1606169795,NULL),(1858826703,1468255,1,1887817,1,1,1,'S',1,0.993578,545,942040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',184.35,153196186,605550,NULL,'2020-08-01 15:02:48',1596294168,NULL),(1829610532,1468255,1,167737,0,1,1,'A',1,0.956908,347,799902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 731}}',184.433,106112660,674880,NULL,'2014-02-15 06:39:12',1392446352,NULL),(1841147041,1468255,1,730351,1,1,1,'S',1,0.992872,491,939915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',184.594,125845386,555100,NULL,'2016-08-17 18:54:19',1471460059,NULL),(1860989336,1468255,1,2372395,1,1,1,'S',1,0.988785,535,924056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',184.626,156415970,611670,NULL,'2020-11-30 15:59:10',1606751950,NULL),(1828897127,1468255,1,86627,0,1,1,'A',1,0.96962,434,837780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 745}, \"maximum_statistics\": {\"great\": 790}}',184.634,102640456,820470,NULL,'2013-12-26 04:12:43',1388031163,NULL),(1860386053,1468255,1,2176235,1,1,1,'S',1,0.994363,1153,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1140, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1153}}',184.664,155430323,1440700,NULL,'2020-10-25 16:44:32',1603644272,NULL),(1862389378,1468255,1,1721329,1,1,1,'S',1,0.972332,759,881853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 717, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 759}}',184.739,158609224,930330,NULL,'2021-02-09 18:22:03',1612894923,NULL),(1827531169,1468255,1,144172,0,1,1,'A',1,0.949637,325,762953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1102}}',184.747,93185786,977772,NULL,'2013-09-15 23:13:36',1379286816,NULL),(1828637823,1468255,1,85038,0,1,1,'A',1,0.979368,752,878280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1139}}',184.772,101164009,1227212,NULL,'2013-12-10 18:10:25',1386699025,NULL),(1860412462,1468255,1,1982765,1,1,1,'A',1,0.969038,421,828896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1135, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1195}}',184.833,155653998,1163610,NULL,'2020-11-03 16:59:10',1604422750,NULL),(1828705589,1468255,1,76530,0,1,1,'S',1,0.992308,585,936590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 576}, \"maximum_statistics\": {\"great\": 585}}',185.125,101163730,667640,NULL,'2013-12-10 18:05:18',1386698718,NULL),(1862262269,1468255,1,2662536,1,1,1,'S',1,0.99239,657,937178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',185.17,158445306,863810,NULL,'2021-02-05 00:07:28',1612483648,NULL),(1828653063,1468255,1,107299,0,1,1,'A',1,0.982712,612,883535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1099}}',185.211,101168010,1161596,NULL,'2013-12-10 19:29:33',1386703773,NULL),(1843034244,1468255,1,805876,1,1,1,'A',1,0.957831,313,790724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 696, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 747}}',185.254,128988215,727358,NULL,'2017-02-11 23:51:31',1486857091,NULL),(1822783608,1468255,1,113530,0,1,1,'A',1,0.944018,911,858005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 809}, \"maximum_statistics\": {\"great\": 911}}',185.33,57881516,1127766,NULL,'2012-09-11 22:31:07',1347402667,NULL),(1828105064,1468255,1,103133,0,1,1,'S',1,0.963549,727,858633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 674}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',185.398,96751329,875752,NULL,'2013-10-23 17:54:27',1382550867,NULL),(1832296535,1468255,1,190723,0,1,1,'A',1,0.956118,508,800563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1091, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1185}}',185.491,110596016,1196908,NULL,'2014-09-08 00:29:50',1410136190,NULL),(1859235073,1468255,1,2297395,1,1,1,'S',1,0.988796,714,929022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 698, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 714}}',185.578,153830916,781600,NULL,'2020-08-25 05:40:54',1598334054,NULL),(1840974763,1468255,1,431502,0,1,1,'A',1,0.944103,220,736147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',185.618,125783916,643352,NULL,'2016-08-14 14:56:57',1471186617,NULL),(1829038844,1468255,1,183596,0,1,1,'A',1,0.936627,296,736333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 830}, \"maximum_statistics\": {\"great\": 931}}',185.843,103291858,817016,NULL,'2014-01-01 16:42:11',1388594531,NULL),(1849862219,1468255,1,1310411,1,1,1,'A',1,0.973848,463,870719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 766, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803}}',185.895,139354769,958114,NULL,'2018-08-06 15:36:41',1533569801,NULL),(1829105135,1468255,1,95877,0,1,1,'S',1,0.986749,566,922431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 566}}',185.899,103687810,639990,NULL,'2014-01-05 23:44:13',1388965453,NULL),(1828994417,1468255,1,200145,0,1,1,'S',1,0.984601,552,916712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 552}}',185.998,102645729,579200,NULL,'2013-12-26 05:35:50',1388036150,NULL),(1841950314,1468255,1,965244,1,1,1,'A',1,0.951281,440,774560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 2032, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2186}}',186.24,127249209,2019444,NULL,'2016-11-05 01:43:02',1478310182,NULL),(1863140294,1468255,1,2672824,1,1,1,'S',1,0.974138,232,890290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',186.29,159840704,232580,NULL,'2021-03-18 18:44:16',1616093056,NULL),(1828690311,1468255,1,136686,0,1,1,'A',1,0.991327,720,921155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1153}}',186.302,101255036,1311140,NULL,'2013-12-11 20:06:57',1386792417,NULL),(1860919650,1468255,1,2110697,0,1,1,'A',1,0.969657,501,804250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 723, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 758}}',186.303,156444774,847658,NULL,'2020-12-01 16:12:25',1606839145,NULL),(1843217929,1468255,1,666376,1,1,1,'S',1,0.982558,688,903388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 664, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 688}}',186.484,129047628,784080,NULL,'2017-02-15 07:17:34',1487143054,NULL),(1828368876,1468255,1,123967,0,1,1,'A',1,0.959176,396,808204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1286}}',186.608,98707049,1330210,NULL,'2013-11-13 19:05:21',1384369521,NULL),(1830118651,1468255,1,263683,0,1,1,'A',1,0.948009,562,764501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 831}, \"maximum_statistics\": {\"great\": 904}}',186.74,106980499,798434,NULL,'2014-03-27 14:35:22',1395930922,NULL),(1829345746,1468255,1,122270,0,1,1,'A',1,0.956159,647,802772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',186.874,105394930,1491906,NULL,'2014-01-25 05:08:05',1390626485,NULL),(1874332298,1468255,1,3076722,1,1,1,'A',1,0.973108,813,861363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1045, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1097}}',186.916,176455428,1141708,NULL,'2022-12-26 20:36:52',1672087012,NULL),(1830015341,1468255,1,153307,0,1,1,'A',1,0.965124,857,835121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1448}}',186.947,106760708,1525820,NULL,'2014-03-17 07:01:30',1395039690,NULL),(1841606873,1468255,1,719099,1,1,1,'A',1,0.968085,385,840459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 618, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 658}}',186.972,126766744,715960,NULL,'2016-10-07 23:25:15',1475882715,NULL),(1858917445,1468255,1,2290189,1,1,1,'S',1,0.989003,682,928972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 667, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682}}',187.02,153253783,793392,NULL,'2020-08-03 14:45:02',1596465902,NULL),(1841851425,1468255,1,217519,1,1,1,'S',1,0.994332,794,941980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 785, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 794}}',187.351,127184596,1014210,NULL,'2016-11-01 01:10:15',1477962615,NULL),(1860515058,1468255,1,1786511,1,1,1,'S',1,0.989228,557,930187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 557}}',187.528,155653764,669160,NULL,'2020-11-03 16:49:29',1604422169,NULL),(1860685742,1468255,1,1907856,1,1,1,'A',1,0.969373,738,835161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1337, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1404}}',187.56,156010602,1554848,NULL,'2020-11-16 15:36:26',1605540986,NULL),(1841643429,1468255,1,469272,1,1,1,'S',1,0.983748,523,906313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',187.582,126670822,616240,NULL,'2016-10-02 00:12:24',1475367144,NULL),(1872684406,1468255,1,3638664,1,1,1,'S',1,0.979167,888,863601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',187.615,174060609,1050500,NULL,'2022-08-20 05:39:26',1660973966,NULL),(1863196722,1468255,1,2352119,1,1,1,'A',1,0.972071,400,832950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 701, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',187.707,159881589,783460,NULL,'2021-03-19 22:57:37',1616194657,NULL),(1860933336,1468255,1,644447,1,1,1,'A',1,0.969667,407,843996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 511}}',187.811,156433803,541086,NULL,'2020-12-01 06:51:52',1606805512,NULL),(1863180161,1468255,1,69385,1,1,1,'S',1,0.998255,573,952323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 573}}',187.822,159807913,734240,NULL,'2021-03-17 18:59:30',1616007570,NULL),(1828871854,1468255,1,207659,0,1,1,'A',1,0.982719,628,882203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 839}, \"maximum_statistics\": {\"great\": 868}}',187.963,101917017,952338,NULL,'2013-12-18 17:49:26',1387388966,NULL),(1862404419,1468255,1,2329083,1,1,1,'S',1,0.989458,664,924442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',188.218,158576964,844314,NULL,'2021-02-08 20:10:45',1612815045,NULL),(1821960010,1468255,1,49542,0,1,1,'S',1,0.962462,999,851261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 924}, \"maximum_statistics\": {\"great\": 999}}',188.311,51238266,1219270,NULL,'2012-07-12 14:40:17',1342104017,NULL),(1829451544,1468255,1,140877,0,1,1,'S',1,0.982368,794,910013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 766}, \"maximum_statistics\": {\"great\": 794}}',188.452,105937206,1056530,NULL,'2014-02-06 12:08:31',1391688511,NULL),(1828969440,1468255,1,163152,0,1,1,'A',1,0.9696,374,833631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1250}}',188.469,102648520,1307836,NULL,'2013-12-26 06:23:47',1388039027,NULL),(1858938304,1468255,1,2002994,1,1,1,'S',1,0.978654,609,899610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 609}}',188.506,153274504,721834,NULL,'2020-08-04 08:47:11',1596530831,NULL),(1829205007,1468255,1,139236,0,1,1,'A',1,0.957457,326,786800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',188.624,104430591,853242,NULL,'2014-01-14 09:46:07',1389692767,NULL),(1860987534,1468255,1,2012565,1,1,1,'S',1,0.995798,238,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',188.765,156438680,233786,NULL,'2020-12-01 11:45:28',1606823128,NULL),(1842186628,1468255,1,692800,0,1,1,'A',1,0.954286,306,786874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 651, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 700}}',188.805,127543524,743264,NULL,'2016-11-22 02:08:13',1479780493,NULL),(1863659791,1468255,1,2626850,1,1,1,'A',1,0.964748,638,819036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1313, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1390}}',188.88,160620306,1628612,NULL,'2021-04-08 17:17:29',1617902249,NULL),(1840943790,1468255,1,751178,1,1,1,'S',1,0.990132,760,932325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',188.924,125647748,815120,NULL,'2016-08-07 16:00:20',1470585620,NULL),(1822575712,1468255,1,114022,0,1,1,'A',1,0.96394,988,841252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1137}}',188.965,55890952,1296508,NULL,'2012-08-23 05:11:51',1345698711,NULL),(1827927115,1468255,1,109570,0,1,1,'A',1,0.960638,392,812469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 875}, \"maximum_statistics\": {\"great\": 940}}',189.166,95980384,870372,NULL,'2013-10-15 13:48:37',1381844917,NULL),(1828888947,1468255,1,168450,0,1,1,'A',1,0.979574,532,880137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',189.202,103133738,1247646,NULL,'2013-12-31 03:27:06',1388460426,NULL),(1841028855,1468255,1,831279,1,1,1,'S',1,0.989501,381,930433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',189.21,125649510,370940,NULL,'2016-08-07 17:51:25',1470592285,NULL),(1822850784,1468255,1,148307,0,1,1,'A',1,0.944506,628,771645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1811}}',189.286,58131359,1807040,NULL,'2012-09-14 19:59:08',1347652748,NULL),(1843178107,1468255,1,350732,0,1,1,'B',1,0.898821,312,737719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 407, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',189.525,129099418,556298,NULL,'2017-02-18 03:32:25',1487388745,NULL),(1859137246,1468255,1,2194405,1,1,1,'A',1,0.962121,542,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 660}}',189.612,153818830,697800,NULL,'2020-08-24 17:52:45',1598291565,NULL),(1860961596,1468255,1,2177383,1,1,1,'A',1,0.9875,599,925230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 586, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 600}}',189.789,156445501,738100,NULL,'2020-12-01 16:40:23',1606840823,NULL),(1859375378,1468255,1,2043924,1,1,1,'S',1,0.989262,1071,927572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1048, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1071}}',189.871,154087435,1305160,NULL,'2020-09-04 00:29:02',1599179342,NULL),(1862365357,1468255,1,2274898,1,1,1,'A',1,0.985867,1105,908886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1276, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1309}}',189.916,158618992,1492626,NULL,'2021-02-10 00:15:12',1612916112,NULL),(1829523136,1468255,1,52735,0,1,1,'A',1,0.97192,416,836991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 552}}',189.991,106111049,528700,NULL,'2014-02-15 05:22:14',1392441734,NULL),(1832365093,1468255,1,179536,0,1,1,'S',1,0.991952,497,937326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 497}}',190.016,110751361,558280,NULL,'2014-09-16 01:18:34',1410830314,NULL),(1843172654,1468255,1,1029561,0,1,1,'A',1,0.948142,687,793151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 1199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1292}}',190.106,129098734,1309970,NULL,'2017-02-18 02:42:52',1487385772,NULL),(1828673763,1468255,1,72069,0,1,1,'S',1,0.97606,731,893900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 696}, \"maximum_statistics\": {\"great\": 731}}',190.146,100494265,807870,NULL,'2013-12-03 19:13:39',1386098019,NULL),(1821894193,1468255,1,55057,0,1,1,'S',1,0.968468,777,833147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 728}, \"maximum_statistics\": {\"great\": 777}}',190.213,51374771,856440,NULL,'2012-07-14 02:48:38',1342234118,NULL),(1829212632,1468255,1,162653,0,1,1,'S',1,0.980321,686,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 659}, \"maximum_statistics\": {\"great\": 686}}',190.344,105004667,791054,NULL,'2014-01-20 13:10:14',1390223414,NULL),(1822703547,1468255,1,117706,0,1,1,'S',1,0.979927,548,902911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 526}, \"maximum_statistics\": {\"great\": 548}}',190.554,57716759,600950,NULL,'2012-09-09 20:18:28',1347221908,NULL),(1849763698,1468255,1,1207303,1,1,1,'A',1,0.977679,260,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 448}}',190.577,139234443,478020,NULL,'2018-07-31 22:40:06',1533076806,NULL),(1863016083,1468255,1,2452994,1,1,1,'A',1,0.979878,788,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 792, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 820}}',190.654,159558014,923990,NULL,'2021-03-10 16:09:06',1615392546,NULL),(1863656803,1468255,1,2313837,1,1,1,'A',1,0.949143,936,786019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 50, \"great\": 2514, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2743}}',190.707,160597914,2814330,NULL,'2021-04-08 01:03:28',1617843808,NULL),(1862386341,1468255,1,1832117,1,1,1,'S',1,0.989461,427,929218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',190.799,158663741,478380,NULL,'2021-02-11 08:48:56',1613033336,NULL),(1828347118,1468255,1,162031,0,1,1,'A',1,0.966,448,847969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 500}}',190.828,98047368,499230,NULL,'2013-11-06 18:04:58',1383761098,NULL),(1828894381,1468255,1,107099,0,1,1,'A',1,0.987618,580,909266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 848}}',190.928,102644999,942344,NULL,'2013-12-26 05:23:59',1388035439,NULL),(1828069505,1468255,1,74676,0,1,1,'S',1,0.97354,548,878848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',191.386,96751084,618600,NULL,'2013-10-23 17:50:20',1382550620,NULL),(1842728974,1468255,1,675576,1,1,1,'A',1,0.948585,312,745002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 1947, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',191.412,128512153,1919656,NULL,'2017-01-17 01:50:39',1484617839,NULL),(1843421010,1468255,1,968416,1,1,1,'A',1,0.948718,269,767161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 791, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 858}}',191.507,129536859,816220,NULL,'2017-03-14 01:53:46',1489456426,NULL),(1829985860,1468255,1,169530,0,1,1,'S',1,0.988351,558,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',191.559,106757384,653124,NULL,'2014-03-17 01:04:09',1395018249,NULL),(1829258758,1468255,1,168807,0,1,1,'A',1,0.988626,723,276135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1143}}',191.972,104954794,659008,NULL,'2014-01-20 01:03:22',1390179802,NULL),(1859252225,1468255,1,2284190,1,1,1,'S',1,0.988251,766,927270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',192.015,153985317,870790,NULL,'2020-08-30 20:04:51',1598817891,NULL),(1829499237,1468255,1,149850,0,1,1,'S',1,0.994329,1058,944150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1058}}',192.017,105981239,1388860,NULL,'2014-02-08 12:10:20',1391861420,NULL),(1822374361,1468255,1,106158,0,1,1,'A',1,0.97041,460,852296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 629}, \"maximum_statistics\": {\"great\": 659}}',192.057,55208487,687750,NULL,'2012-08-16 18:01:00',1345140060,NULL),(1849880573,1468255,1,1574742,1,1,1,'A',1,0.975174,376,830442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1148}}',192.133,139382780,1173878,NULL,'2018-08-08 00:54:46',1533689686,NULL),(1841181069,1468255,1,987118,1,1,1,'S',1,0.982176,533,910703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 514, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 533}}',192.145,126085509,641500,NULL,'2016-08-30 00:27:14',1472516834,NULL),(1829568184,1468255,1,95102,0,1,1,'A',1,0.945743,171,731607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 599}}',192.229,106111967,463480,NULL,'2014-02-15 06:06:57',1392444417,NULL),(1829129044,1468255,1,179713,0,1,1,'A',1,0.974815,410,870788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 675}}',192.236,103875972,747034,NULL,'2014-01-08 09:58:22',1389175102,NULL),(1827882393,1468255,1,142855,0,1,1,'A',1,0.975309,537,868465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 648}}',192.258,95979968,726362,NULL,'2013-10-15 13:44:41',1381844681,NULL),(1863161419,1468255,1,438738,1,1,1,'S',1,0.987917,869,924346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 848, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 869}}',192.267,159770416,1031830,NULL,'2021-03-16 16:20:20',1615911620,NULL),(1828901445,1468255,1,53245,0,1,1,'A',1,0.983422,546,890510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 754}}',192.536,102647915,809620,NULL,'2013-12-26 06:12:34',1388038354,NULL),(1829348942,1468255,1,165134,0,1,1,'A',1,0.958163,320,804501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 908}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',192.686,105125874,960102,NULL,'2014-01-22 00:05:04',1390349104,NULL),(1860006732,1468255,1,2451088,1,1,1,'A',1,0.9373,593,722503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1122, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1252}}',192.932,155016724,1110830,NULL,'2020-10-09 15:17:51',1602256671,NULL),(1840904323,1468255,1,781014,1,1,1,'A',1,0.981319,837,894194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1365}}',193.027,125602517,1610098,NULL,'2016-08-05 13:10:17',1470402617,NULL),(1829589322,1468255,1,199009,0,1,1,'S',1,0.988697,752,919217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 735}, \"maximum_statistics\": {\"great\": 752}}',193.054,106117257,947380,NULL,'2014-02-15 10:24:08',1392459848,NULL),(1861004654,1468255,1,1565089,1,1,1,'A',1,0.962279,415,799952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 589, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',193.138,156445024,559822,NULL,'2020-12-01 16:23:10',1606839790,NULL),(1822594051,1468255,1,53310,0,1,1,'S',1,0.978814,708,895422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 678}, \"maximum_statistics\": {\"great\": 708}}',193.152,55865065,817294,NULL,'2012-08-22 21:05:58',1345669558,NULL),(1829600284,1468255,1,145324,0,1,1,'S',1,0.965457,854,863997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 795}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',193.465,106110427,1016780,NULL,'2014-02-15 04:44:49',1392439489,NULL),(1822813204,1468255,1,91687,0,1,1,'A',1,0.971973,623,890999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1338, \"legacy_combo_increase\": 6}}',193.505,58649607,1500902,NULL,'2012-09-20 02:53:49',1348109629,NULL),(1841724592,1468255,1,786018,1,1,1,'A',1,0.944033,665,760802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1087, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1215}}',193.565,126929273,1152622,NULL,'2016-10-17 00:36:45',1476664605,NULL),(1828741960,1468255,1,81677,0,1,1,'A',1,0.988349,689,912233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1030}}',193.689,101000392,1128652,NULL,'2013-12-08 23:23:02',1386544982,NULL),(1849739744,1468255,1,1164010,1,1,1,'A',1,0.961177,582,812172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 1486, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1597}}',194.165,139122862,1756926,NULL,'2018-07-26 16:52:18',1532623938,NULL),(1829107127,1468255,1,79358,0,1,1,'A',1,0.967123,238,785919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 695}, \"maximum_statistics\": {\"great\": 730}}',194.221,103688062,624012,NULL,'2014-01-05 23:50:15',1388965815,NULL),(1862051377,1468255,1,2158457,1,1,1,'S',1,0.993432,609,938693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 601, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 609}}',194.396,158149997,784200,NULL,'2021-01-26 18:17:06',1611685026,NULL),(1859163008,1468255,1,2348955,1,1,1,'S',1,0.984694,686,917350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 665, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 686}}',194.448,153830608,797250,NULL,'2020-08-25 05:11:01',1598332261,NULL),(1859303793,1468255,1,2192546,1,1,1,'S',1,0.994889,587,935425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 587}}',194.877,154033087,660270,NULL,'2020-09-01 18:20:19',1598984419,NULL),(1863660524,1468255,1,2884464,1,1,1,'A',1,0.985955,634,902326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 695, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 712}}',194.953,160585767,804096,NULL,'2021-04-07 17:12:37',1617815557,NULL),(1863058133,1468255,1,496053,1,1,1,'A',1,0.993103,724,937940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',195.222,159671080,810990,NULL,'2021-03-13 18:13:27',1615659207,NULL),(1859160129,1468255,1,2421285,1,1,1,'A',1,0.982222,1163,895488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1312, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1350}}',195.294,153768128,1487780,NULL,'2020-08-22 20:47:16',1598129236,NULL),(1822428895,1468255,1,59746,0,1,1,'S',1,0.981287,668,908130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 668}}',195.335,55005210,721720,NULL,'2012-08-14 22:35:55',1344983755,NULL),(1850047395,1468255,1,1489679,1,1,1,'S',1,0.989348,751,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 735, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 751}}',195.438,139709589,998142,NULL,'2018-08-23 14:41:05',1535035265,NULL),(1840994803,1468255,1,717060,1,1,1,'S',1,0.984496,387,916777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',195.535,125783063,417610,NULL,'2016-08-14 14:12:46',1471183966,NULL),(1849166459,1468255,1,1443525,1,1,1,'A',1,0.983212,380,891239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685}}',195.56,138374965,705524,NULL,'2018-06-19 00:14:11',1529367251,NULL),(1859300449,1468255,1,1833920,1,1,1,'S',1,0.9911,618,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 618}}',195.745,153990100,760830,NULL,'2020-08-31 00:48:45',1598834925,NULL),(1828021101,1468255,1,200843,0,1,1,'A',1,0.97979,592,877731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1237}}',195.786,96749430,1377022,NULL,'2013-10-23 17:20:01',1382548801,NULL),(1858847103,1468255,1,1546653,1,1,1,'S',1,0.989214,649,929088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',195.957,153221413,727690,NULL,'2020-08-02 12:00:42',1596369642,NULL),(1864893296,1468255,1,992595,1,1,1,'A',1,0.99086,1422,927902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1454, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1477}}',196.01,162652550,1626570,NULL,'2021-06-04 07:05:30',1622790330,NULL),(1862008056,1468255,1,2063481,1,1,1,'A',1,0.958406,503,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1076, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1154}}',196.233,157993320,1137770,NULL,'2021-01-21 15:37:10',1611243430,NULL),(1863720215,1468255,1,620779,1,1,1,'S',1,0.98088,523,906356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',196.286,160597335,584370,NULL,'2021-04-08 00:34:40',1617842080,NULL),(1843426206,1468255,1,1119559,1,1,1,'A',1,0.962891,470,808514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 969, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1024}}',196.66,129480095,1124496,NULL,'2017-03-11 05:42:26',1489210946,NULL),(1861013600,1468255,1,2277065,1,1,1,'S',1,0.996409,1253,946956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1244, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1253}}',196.68,156437912,1505100,NULL,'2020-12-01 11:05:33',1606820733,NULL),(1862329428,1468255,1,281558,0,1,1,'A',1,0.98495,590,914475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',196.749,158664821,659500,NULL,'2021-02-11 09:38:18',1613036298,NULL),(1861538908,1468255,1,2526345,1,1,1,'S',1,0.996133,905,949182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 898, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 905}}',196.77,157207717,1123910,NULL,'2020-12-25 21:14:07',1608930847,NULL),(1828724611,1468255,1,141773,0,1,1,'S',1,0.988268,895,922398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 874}, \"maximum_statistics\": {\"great\": 895}}',196.865,101255451,987560,NULL,'2013-12-11 20:14:37',1386792877,NULL),(1822773067,1468255,1,77708,0,1,1,'A',1,0.972984,538,818336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1277}}',196.961,58651749,1223226,NULL,'2012-09-20 03:45:29',1348112729,NULL),(1830093223,1468255,1,81802,0,1,1,'A',1,0.949462,752,802776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 843}, \"maximum_statistics\": {\"great\": 930}}',197.068,106980785,923854,NULL,'2014-03-27 14:48:58',1395931738,NULL),(1860981055,1468255,1,2219566,1,1,1,'S',1,0.991568,593,936298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 593}}',197.183,156438765,681120,NULL,'2020-12-01 11:48:55',1606823335,NULL),(1828280938,1468255,1,170862,0,1,1,'A',1,0.966398,529,845448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 705}, \"maximum_statistics\": {\"great\": 744}}',197.27,98045104,740560,NULL,'2013-11-06 17:19:40',1383758380,NULL),(1841805557,1468255,1,961398,1,1,1,'S',1,0.973301,412,967174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',197.316,127040982,486283,NULL,'2016-10-23 14:43:45',1477233825,NULL),(1823009126,1468255,1,76245,0,1,1,'A',1,0.978478,655,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',197.354,60393567,1071250,NULL,'2012-10-07 16:57:14',1349629034,NULL),(1841930833,1468255,1,687999,1,1,1,'A',1,0.980482,1008,263849,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 2537, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2613}}',197.665,127142588,1416068,NULL,'2016-10-29 17:28:14',1477762094,NULL),(1829176396,1468255,1,190048,0,1,1,'S',1,0.986733,603,920150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 587}, \"maximum_statistics\": {\"great\": 603}}',197.743,104954880,660750,NULL,'2014-01-20 01:05:57',1390179957,NULL),(1864401731,1468255,1,2353662,1,1,1,'A',1,0.985667,885,908777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1460, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1500}}',197.84,161720410,1700482,NULL,'2021-05-08 19:35:57',1620502557,NULL),(1822513175,1468255,1,76519,0,1,1,'S',1,0.95184,924,793766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 835}, \"maximum_statistics\": {\"great\": 924}}',197.964,55870851,1046480,NULL,'2012-08-22 23:56:39',1345679799,NULL),(1842310922,1468255,1,778483,0,1,1,'A',1,0.90836,256,624593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 788, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 933}}',198.038,127719198,672106,NULL,'2016-12-03 02:12:18',1480731138,NULL),(1829104229,1468255,1,140687,0,1,1,'A',1,0.951527,550,784267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 690}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',198.347,103679657,787546,NULL,'2014-01-05 19:54:43',1388951683,NULL),(1842199244,1468255,1,819316,0,1,1,'S',1,0.994197,517,942863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 517}}',198.561,127644500,607360,NULL,'2016-11-27 23:39:49',1480289989,NULL),(1864500296,1468255,1,2089727,1,1,1,'A',1,0.97602,627,261024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1886, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1960}}',198.595,161898895,1033819,NULL,'2021-05-13 20:47:22',1620938842,NULL),(1829441377,1468255,1,191664,0,1,1,'S',1,0.990865,821,933208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 806}, \"maximum_statistics\": {\"great\": 821}}',198.895,105914245,947016,NULL,'2014-02-05 08:50:55',1391590255,NULL),(1858766133,1468255,1,1441373,1,1,1,'S',1,0.982759,261,911874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',198.898,153196517,257280,NULL,'2020-08-01 15:19:11',1596295151,NULL),(1851131741,1468255,1,985780,1,1,1,'S',1,0.98599,571,920401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',199.035,141368539,643920,NULL,'2018-11-25 13:47:02',1543153622,NULL),(1862276808,1468255,1,2315753,1,1,1,'S',1,0.993243,666,930568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 666}}',199.384,158537839,939320,NULL,'2021-02-07 16:39:15',1612715955,NULL),(1843056860,1468255,1,742085,0,1,1,'A',1,0.962372,512,809351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 826, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',199.769,129028361,892708,NULL,'2017-02-14 03:11:27',1487041887,NULL),(1864489358,1468255,1,2591856,1,1,1,'S',1,0.987069,812,912085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 791, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 812}}',199.87,161851309,1028590,NULL,'2021-05-12 14:31:18',1620829878,NULL),(1860799914,1468255,1,2297292,1,1,1,'A',1,0.986799,603,918415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 592, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 606}}',200.167,156303513,701700,NULL,'2020-11-26 22:08:55',1606428535,NULL),(1832388087,1468255,1,88319,0,1,1,'A',1,0.978598,1031,877802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',200.326,110840003,1930258,NULL,'2014-09-20 16:39:52',1411231192,NULL),(1828144797,1468255,1,200803,0,1,1,'S',1,0.988593,526,927912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526}}',200.403,96952001,630790,NULL,'2013-10-26 01:16:55',1382750215,NULL),(1841006507,1468255,1,788065,1,1,1,'A',1,0.953835,346,792279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 654, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 704}}',200.455,125650518,669040,NULL,'2016-08-07 19:06:21',1470596781,NULL),(1832297380,1468255,1,118718,0,1,1,'A',1,0.971886,753,855247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1405}}',200.61,110596059,1534188,NULL,'2014-09-08 00:34:42',1410136482,NULL),(1850186011,1468255,1,1010811,1,1,1,'A',1,0.979947,411,866895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',200.819,139857832,809196,NULL,'2018-08-31 00:31:58',1535675518,NULL),(1862024966,1468255,1,2020465,1,1,1,'S',1,0.986633,1197,917880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1165, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1197}}',201.02,157992841,1486910,NULL,'2021-01-21 15:19:37',1611242377,NULL),(1862041367,1468255,1,2332964,1,1,1,'A',1,0.991255,820,920354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1315}}',201.154,158118120,1583044,NULL,'2021-01-25 16:38:16',1611592696,NULL),(1829310425,1468255,1,91698,0,1,1,'A',1,0.941757,213,710005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 905}, \"maximum_statistics\": {\"great\": 1013}}',201.292,105396531,863656,NULL,'2014-01-25 05:28:01',1390627681,NULL),(1861867534,1468255,1,2102864,1,1,1,'A',1,0.962181,635,820283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1018}}',201.672,157809136,995646,NULL,'2021-01-15 08:15:17',1610698517,NULL),(1821830054,1468255,1,87205,0,1,1,'A',1,0.974843,736,854796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',201.822,49982089,1145354,NULL,'2012-06-30 04:38:08',1341031088,NULL),(1860039960,1468255,1,1954960,1,1,1,'S',1,0.984341,926,901814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 897, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',201.893,155124092,1252616,NULL,'2020-10-13 19:02:17',1602615737,NULL),(1841880230,1468255,1,802433,1,1,1,'S',1,0.969974,383,958108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',201.966,127184675,446765,NULL,'2016-11-01 01:19:13',1477963153,NULL),(1860973616,1468255,1,1859796,1,1,1,'S',1,0.989458,664,916371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 664}}',202.079,156438207,797920,NULL,'2020-12-01 11:21:11',1606821671,NULL),(1840974695,1468255,1,69439,0,1,1,'A',1,0.979479,564,876865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 962, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',202.274,125693773,1088332,NULL,'2016-08-10 01:34:59',1470792899,NULL),(1841266652,1468255,1,173361,0,1,1,'S',1,0.998634,732,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',202.332,126085966,841390,NULL,'2016-08-30 01:13:30',1472519610,NULL),(1828789034,1468255,1,235751,0,1,1,'A',1,0.973177,457,860513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 727}}',202.609,102263686,795554,NULL,'2013-12-22 06:16:38',1387692998,NULL),(1828926301,1468255,1,154701,0,1,1,'S',1,0.993917,411,943165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',202.67,102645554,469090,NULL,'2013-12-26 05:33:07',1388035987,NULL),(1862029741,1468255,1,2644312,1,1,1,'S',1,0.968481,349,911659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',203.191,158150824,414942,NULL,'2021-01-26 18:51:00',1611687060,NULL),(1860810304,1468255,1,2314205,1,1,1,'A',1,0.977012,587,863302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1341, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1392}}',204.053,156303410,1560736,NULL,'2020-11-26 22:03:23',1606428203,NULL),(1861941217,1468255,1,1616916,1,1,1,'A',1,0.977663,577,896892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',204.221,158150108,622340,NULL,'2021-01-26 18:21:39',1611685299,NULL),(1829299007,1468255,1,89770,0,1,1,'S',1,0.991713,543,926438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',204.255,105589871,661562,NULL,'2014-01-27 03:04:42',1390791882,NULL),(1862555240,1468255,1,1985051,1,1,1,'A',1,0.961091,607,833676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1767, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1889}}',204.347,158941190,1966646,NULL,'2021-02-19 10:14:54',1613729694,NULL),(1860352162,1468255,1,2507370,1,1,1,'S',1,0.992908,705,939238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 705}}',204.386,155439622,844550,NULL,'2020-10-26 01:11:16',1603674676,NULL),(1841018205,1468255,1,659851,1,1,1,'S',1,0.985714,420,921030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',204.698,125652536,477490,NULL,'2016-08-07 21:48:37',1470606517,NULL),(1843019654,1468255,1,799060,1,1,1,'A',1,0.99147,1096,920175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1211, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1231}}',204.805,129028315,1449616,NULL,'2017-02-14 03:07:35',1487041655,NULL),(1842133992,1468255,1,667021,1,1,1,'A',1,0.96787,1219,835585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 38, \"great\": 4625, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 4902}}',205.047,127558227,4886840,NULL,'2016-11-23 00:31:44',1479861104,NULL),(1841123928,1468255,1,717067,1,1,1,'S',1,0.987931,580,923961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',205.112,125887016,705074,NULL,'2016-08-19 23:51:36',1471650696,NULL),(1822521471,1468255,1,66475,0,1,1,'S',1,0.980392,765,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 735}, \"maximum_statistics\": {\"great\": 765}}',205.284,55991946,905340,NULL,'2012-08-24 03:37:35',1345779455,NULL),(1843101682,1468255,1,161422,0,1,1,'A',1,0.957214,638,786820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 941, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1005}}',205.352,129077515,878518,NULL,'2017-02-17 00:32:52',1487291572,NULL),(1860967229,1468255,1,2189025,1,1,1,'A',1,0.948864,570,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 900, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 968}}',205.392,156438105,991942,NULL,'2020-12-01 11:16:18',1606821378,NULL),(1862290759,1468255,1,1741816,1,1,1,'S',1,0.988889,450,928584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 450}}',205.508,158445157,539910,NULL,'2021-02-04 23:59:45',1612483185,NULL),(1861026549,1468255,1,1607052,1,1,1,'S',1,0.990018,1102,931864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',205.577,156433512,1243820,NULL,'2020-12-01 06:31:14',1606804274,NULL),(1829004085,1468255,1,49163,0,1,1,'S',1,0.982899,614,907741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 614}}',205.648,103217904,675240,NULL,'2013-12-31 22:33:15',1388529195,NULL),(1829119036,1468255,1,164075,0,1,1,'A',1,0.956081,625,795383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 888}}',205.658,103687337,835700,NULL,'2014-01-05 23:33:22',1388964802,NULL),(1841622523,1468255,1,648184,0,1,1,'A',1,0.934392,438,717806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 848}, \"maximum_statistics\": {\"great\": 945}}',205.743,126665131,769538,NULL,'2016-10-01 17:18:57',1475342337,NULL),(1841543354,1468255,1,742526,1,1,1,'A',1,0.982853,725,882487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1283}}',205.903,126442267,1338266,NULL,'2016-09-18 17:56:41',1474221401,NULL),(1829282191,1468255,1,279619,0,1,1,'A',1,0.972288,503,857943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 805}, \"maximum_statistics\": {\"great\": 848}}',206.037,105230714,866510,NULL,'2014-01-23 07:48:05',1390463285,NULL),(1864658657,1468255,1,2506396,1,1,1,'A',1,0.983333,632,884329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1225, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1260}}',206.045,162146998,1535662,NULL,'2021-05-20 20:17:12',1621541832,NULL),(1829141735,1468255,1,85924,0,1,1,'A',1,0.984663,611,890384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 951}, \"maximum_statistics\": {\"great\": 978}}',206.075,104952266,1001168,NULL,'2014-01-19 23:50:25',1390175425,NULL),(1843467001,1468255,1,1140045,1,1,1,'A',1,0.95814,955,916577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1191, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1290}}',206.124,129536783,1505536,NULL,'2017-03-14 01:41:19',1489455679,NULL),(1860339630,1468255,1,2106494,1,1,1,'A',1,0.959207,347,812283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 803, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 858}}',206.139,155428521,860274,NULL,'2020-10-25 15:24:07',1603639447,NULL),(1829983531,1468255,1,148503,0,1,1,'A',1,0.965865,617,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 985}, \"maximum_statistics\": {\"great\": 1040}}',206.222,106732125,1100262,NULL,'2014-03-15 23:49:09',1394927349,NULL),(1860291586,1468255,1,2199061,1,1,1,'S',1,0.996431,1541,949581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1530, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1541}}',206.573,155439760,1767840,NULL,'2020-10-26 01:20:19',1603675219,NULL),(1863130279,1468255,1,2241818,1,1,1,'A',1,0.96722,626,812349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1205}}',206.606,159851499,1202512,NULL,'2021-03-19 02:38:31',1616121511,NULL),(1843440406,1468255,1,200143,1,1,1,'S',1,0.989222,835,928809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 817, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 835}}',207.051,129602022,959170,NULL,'2017-03-17 22:33:47',1489790027,NULL),(1829996644,1468255,1,105713,0,1,1,'A',1,0.967727,464,827541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1069}}',207.252,106757458,1066360,NULL,'2014-03-17 01:13:14',1395018794,NULL),(1828987214,1468255,1,81683,0,1,1,'A',1,0.986855,414,882361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 966}, \"maximum_statistics\": {\"great\": 989}}',207.379,102926258,1008162,NULL,'2013-12-29 02:01:23',1388282483,NULL),(1841959053,1468255,1,59381,1,1,1,'S',1,0.991029,836,931357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',207.441,127290474,897130,NULL,'2016-11-07 00:42:56',1478479376,NULL),(1862317075,1468255,1,1159350,0,1,1,'A',1,0.962182,432,829867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1256}}',207.54,158663369,1285666,NULL,'2021-02-11 08:32:11',1613032331,NULL),(1859118932,1468255,1,2161318,1,1,1,'S',1,0.988194,720,925028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 703, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 720}}',207.704,153821223,880980,NULL,'2020-08-24 19:47:49',1598298469,NULL),(1860418678,1468255,1,2233960,1,1,1,'S',1,0.990334,569,924802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 569}}',207.735,155654089,684758,NULL,'2020-11-03 17:02:57',1604422977,NULL),(1841755641,1468255,1,80393,1,1,1,'A',1,0.980143,452,874741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 946, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 982}}',207.759,126854155,1003924,NULL,'2016-10-13 00:40:22',1476319222,NULL),(1840738328,1468255,1,73861,1,1,1,'A',1,0.965877,891,793123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1662, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1773}}',207.93,125336475,1599796,NULL,'2016-07-22 23:19:38',1469229578,NULL),(1829974758,1468255,1,146792,0,1,1,'A',1,0.969785,911,857922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1208}}',208.129,106714808,1344026,NULL,'2014-03-15 08:50:27',1394873427,NULL),(1829397831,1468255,1,87497,0,1,1,'A',1,0.974651,759,877332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 756}, \"maximum_statistics\": {\"great\": 789}}',208.503,105951081,887902,NULL,'2014-02-07 05:52:36',1391752356,NULL),(1860987600,1468255,1,2012566,1,1,1,'S',1,0.977509,289,896873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',208.571,156438651,287750,NULL,'2020-12-01 11:44:27',1606823067,NULL),(1863630147,1468255,1,1347777,1,1,1,'S',1,0.979321,677,901180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 677}}',208.63,160597673,823230,NULL,'2021-04-08 00:51:40',1617843100,NULL),(1841122014,1468255,1,781797,1,1,1,'S',1,0.97561,656,892347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 624, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 656}}',208.751,125886640,774740,NULL,'2016-08-19 23:19:56',1471648796,NULL),(1830008035,1468255,1,87397,0,1,1,'S',1,0.995711,1399,947804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1399}}',208.757,106714217,1648554,NULL,'2014-03-15 08:22:29',1394871749,NULL),(1832352056,1468255,1,235096,0,1,1,'S',1,0.961039,385,815794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',208.887,110751490,401060,NULL,'2014-09-16 01:28:50',1410830930,NULL),(1859278859,1468255,1,1815751,1,1,1,'S',1,0.979434,389,897120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',208.921,153839904,413070,NULL,'2020-08-25 13:42:57',1598362977,NULL),(1822751831,1468255,1,54730,0,1,1,'S',1,0.990982,499,929430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',209.092,57882324,523290,NULL,'2012-09-11 23:00:06',1347404406,NULL),(1829782649,1468255,1,113409,0,1,1,'A',1,0.963298,514,831970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 986}, \"maximum_statistics\": {\"great\": 1049}}',209.29,106637459,1121238,NULL,'2014-03-11 11:29:51',1394537391,NULL),(1861142385,1468255,1,2230840,1,1,1,'A',1,0.977536,517,856565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 661, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 690}}',209.35,156665028,737376,NULL,'2020-12-08 15:32:50',1607441570,NULL),(1860991500,1468255,1,1747898,1,1,1,'A',1,0.982109,492,885292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 513, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 531}}',209.414,156445924,623450,NULL,'2020-12-01 16:56:18',1606841778,NULL),(1860671418,1468255,1,2052056,1,1,1,'A',1,0.988017,1130,275178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1631, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1669}}',209.616,156021118,963117,NULL,'2020-11-17 00:49:55',1605574195,NULL),(1832233722,1468255,1,136526,0,1,1,'A',1,0.955818,444,807278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',209.861,110631221,1102072,NULL,'2014-09-10 01:50:34',1410313834,NULL),(1822667781,1468255,1,135977,0,1,1,'A',1,0.970165,613,256316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 923}, \"maximum_statistics\": {\"great\": 972}}',210.112,57127584,511397,NULL,'2012-09-03 23:39:18',1346715558,NULL),(1841780760,1468255,1,680468,1,1,1,'S',1,0.992505,934,938599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 920, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 934}}',210.239,126853812,1188930,NULL,'2016-10-12 23:57:00',1476316620,NULL),(1842787292,1468255,1,350732,1,1,1,'A',1,0.94499,476,870035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 458, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',210.288,128511112,616708,NULL,'2017-01-17 00:08:41',1484611721,NULL),(1860987055,1468255,1,1823216,1,1,1,'S',1,0.992926,1343,938762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1343}}',210.591,156444076,1554040,NULL,'2020-12-01 15:47:02',1606837622,NULL),(1862187304,1468255,1,2353227,1,1,1,'S',1,0.983982,437,899192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 437}}',210.837,158445736,532920,NULL,'2021-02-05 00:29:30',1612484970,NULL),(1862533126,1468255,1,1576626,1,1,1,'S',1,0.982871,613,900151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',210.956,158883967,721170,NULL,'2021-02-17 16:17:28',1613578648,NULL),(1841648565,1468255,1,471178,1,1,1,'S',1,0.995413,763,944587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 763}}',211.065,126779568,876930,NULL,'2016-10-08 14:36:50',1475937410,NULL),(1830041736,1468255,1,137329,0,1,1,'A',1,0.986713,663,907176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 697}, \"maximum_statistics\": {\"great\": 715}}',211.088,106979465,786500,NULL,'2014-03-27 13:52:43',1395928363,NULL),(1821846977,1468255,1,98135,0,1,1,'S',1,0.980803,573,907688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551}, \"maximum_statistics\": {\"great\": 573}}',211.115,51775312,687714,NULL,'2012-07-18 02:24:28',1342578268,NULL),(1842120928,1468255,1,928806,0,1,1,'A',1,0.96337,179,778086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 769, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',211.115,127528249,689726,NULL,'2016-11-21 01:21:13',1479691273,NULL),(1858312327,1468255,1,1946932,0,1,1,'S',1,0.971609,317,882718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',211.172,152421811,311430,NULL,'2020-07-03 19:54:41',1593806081,NULL),(1862684329,1468255,1,2591055,1,1,1,'S',1,0.987857,700,918989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',211.216,159032710,825400,NULL,'2021-02-22 01:13:02',1613956382,NULL),(1829478889,1468255,1,180663,0,1,1,'A',1,0.990674,541,920555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 965}}',211.226,105914119,1177420,NULL,'2014-02-05 08:44:09',1391589849,NULL),(1829180143,1468255,1,91200,0,1,1,'A',1,0.982258,631,899326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1240}}',211.344,104345717,1354900,NULL,'2014-01-13 09:28:25',1389605305,NULL),(1843161068,1468255,1,135188,1,1,1,'A',1,0.968986,706,826826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 2395, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',211.395,129047363,2726918,NULL,'2017-02-15 06:46:09',1487141169,NULL),(1841462298,1468255,1,1003336,0,1,1,'S',1,0.973944,710,885210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',211.435,126463648,815290,NULL,'2016-09-20 01:18:51',1474334331,NULL),(1862004590,1468255,1,2280847,1,1,1,'S',1,0.987453,797,923830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 777, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 797}}',211.714,157992403,927150,NULL,'2021-01-21 15:01:29',1611241289,NULL),(1842779334,1468255,1,786903,1,1,1,'S',1,0.986196,652,916053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',211.785,128600335,788656,NULL,'2017-01-21 22:49:27',1485038967,NULL),(1841224606,1468255,1,818300,0,1,1,'A',1,0.959051,592,788497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 2220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2381}}',212.203,126120002,2098350,NULL,'2016-09-01 01:49:03',1472694543,NULL),(1827975977,1468255,1,79035,0,1,1,'A',1,0.960259,498,816279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1082}}',212.457,95625459,1084450,NULL,'2013-10-12 01:52:22',1381542742,NULL),(1841485419,1468255,1,116998,1,1,1,'S',1,0.984716,1374,912953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374}}',212.62,126463752,1669470,NULL,'2016-09-20 01:31:19',1474335079,NULL),(1841186035,1468255,1,866288,0,1,1,'A',1,0.952749,465,767622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 2029, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',213.022,126150483,1975468,NULL,'2016-09-02 21:30:04',1472851804,NULL),(1861997946,1468255,1,1000662,1,1,1,'S',1,0.992408,461,938721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',213.14,158118309,507720,NULL,'2021-01-25 16:45:39',1611593139,NULL),(1842134530,1468255,1,310730,1,1,1,'S',1,0.997403,770,948485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 766, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 770}}',213.271,127528466,925950,NULL,'2016-11-21 01:45:56',1479692756,NULL),(1841166231,1468255,1,240260,0,1,1,'S',1,0.983221,596,910425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 596}}',213.278,125887285,669170,NULL,'2016-08-20 00:18:49',1471652329,NULL),(1863721584,1468255,1,1477404,1,1,1,'S',1,0.99058,690,929193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 690}}',213.471,160587362,830870,NULL,'2021-04-07 18:08:46',1617818926,NULL),(1829345588,1468255,1,164669,0,1,1,'A',1,0.9875,419,906508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 664}, \"maximum_statistics\": {\"great\": 680}}',213.541,105207919,719190,NULL,'2014-01-22 23:47:52',1390434472,NULL),(1843426897,1468255,1,1047870,1,1,1,'A',1,0.961266,863,804758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 1847, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1975}}',213.673,129479980,2055758,NULL,'2017-03-11 05:33:32',1489210412,NULL),(1840995469,1468255,1,991176,0,1,1,'A',1,0.967156,616,823540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 2193, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2314}}',214.117,125763938,2378006,NULL,'2016-08-13 15:32:13',1471102333,NULL),(1840890090,1468255,1,888020,1,1,1,'A',1,0.980333,656,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',214.354,125592968,1432942,NULL,'2016-08-05 01:17:15',1470359835,NULL),(1843127147,1468255,1,562569,1,1,1,'S',1,0.989091,550,926914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 538, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 550}}',214.448,129044714,660080,NULL,'2017-02-15 02:12:40',1487124760,NULL),(1860824075,1468255,1,140245,1,1,1,'S',1,0.976115,628,893480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628}}',214.454,156302771,665630,NULL,'2020-11-26 21:32:02',1606426322,NULL),(1872924746,1468255,1,327525,1,1,1,'A',1,0.95276,1070,786623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 1727, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1884}}',214.486,174294775,1925952,NULL,'2022-09-01 17:02:55',1662051775,NULL),(1829370131,1468255,1,65693,0,1,1,'A',1,0.979381,761,855421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',214.6,105588530,1218374,NULL,'2014-01-27 02:41:18',1390790478,NULL),(1863628750,1468255,1,2267163,1,1,1,'S',1,0.990613,799,931843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 784, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 799}}',215.303,160587198,1008360,NULL,'2021-04-07 18:02:51',1617818571,NULL),(1829517674,1468255,1,169561,0,1,1,'S',1,0.995093,1019,945858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1019}}',216.274,105981779,1258036,NULL,'2014-02-08 12:33:50',1391862830,NULL),(1840929512,1468255,1,813388,1,1,1,'A',1,0.975434,619,869433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 665, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 692}}',216.362,125632849,775320,NULL,'2016-08-06 22:52:59',1470523979,NULL),(1863004048,1468255,1,1905728,1,1,1,'S',1,0.990629,747,933640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',216.55,159699545,834150,NULL,'2021-03-14 13:15:20',1615727720,NULL),(1841587466,1468255,1,435822,0,1,1,'A',1,0.965334,599,808482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1510, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1601}}',216.651,126802525,1505742,NULL,'2016-10-09 16:02:18',1476028938,NULL),(1862958279,1468255,1,2236011,1,1,1,'S',1,0.993314,673,941408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 664, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 673}}',216.736,159671638,837700,NULL,'2021-03-13 18:30:27',1615660227,NULL),(1828639201,1468255,1,206233,0,1,1,'A',1,0.985581,670,906802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1179}}',216.891,100999845,1325584,NULL,'2013-12-08 23:05:11',1386543911,NULL),(1860207517,1468255,1,1634409,1,1,1,'A',1,0.979639,625,263100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 2091, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',216.914,155382793,1282409,NULL,'2020-10-23 23:09:32',1603494572,NULL),(1859340127,1468255,1,1651785,1,1,1,'A',1,0.981291,794,887896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1314, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1363}}',216.989,153985942,1664466,NULL,'2020-08-30 20:39:51',1598819991,NULL),(1828321889,1468255,1,135932,0,1,1,'A',1,0.980743,396,888394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 700}, \"maximum_statistics\": {\"great\": 727}}',217.023,98052349,759584,NULL,'2013-11-06 19:58:32',1383767912,NULL),(1841044271,1468255,1,908415,1,1,1,'A',1,0.980627,877,882979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1170, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1213}}',217.083,125729419,1350110,NULL,'2016-08-11 21:29:40',1470950980,NULL),(1828633374,1468255,1,182768,0,1,1,'S',1,0.992188,512,935050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 512}}',217.228,100997402,573520,NULL,'2013-12-08 21:56:33',1386539793,NULL),(1863598175,1468255,1,2810936,1,1,1,'S',1,0.990458,1310,933280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1310}}',218.124,160586604,1484350,NULL,'2021-04-07 17:41:34',1617817294,NULL),(1862236262,1468255,1,2516003,1,1,1,'A',1,0.981158,940,889173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1390, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1433}}',218.218,158378067,1642320,NULL,'2021-02-02 21:29:12',1612301352,NULL),(1862310746,1468255,1,1414455,1,1,1,'S',1,0.996689,604,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',218.328,158445629,665060,NULL,'2021-02-05 00:24:03',1612484643,NULL),(1829306051,1468255,1,74555,0,1,1,'A',1,0.971101,736,858656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1090}}',218.496,105208266,1118850,NULL,'2014-01-23 00:00:00',1390435200,NULL),(1828105549,1468255,1,104400,0,1,1,'A',1,0.945383,335,731944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 813}, \"maximum_statistics\": {\"great\": 888}}',218.916,96750437,680546,NULL,'2013-10-23 17:39:00',1382549940,NULL),(1843464787,1468255,1,1172533,0,1,1,'A',1,0.958384,267,799574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 756, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',219.194,129444993,782264,NULL,'2017-03-09 01:35:55',1489023355,NULL),(1863091753,1468255,1,2505670,1,1,1,'A',1,0.9677,721,861786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 730, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 774}}',219.223,159851553,834420,NULL,'2021-03-19 02:42:06',1616121726,NULL),(1841716689,1468255,1,110148,0,1,1,'A',1,0.953354,321,778211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 880, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',219.393,126902541,1006950,NULL,'2016-10-15 17:32:14',1476552734,NULL),(1829283760,1468255,1,186898,0,1,1,'S',1,0.992079,505,933504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 505}}',219.818,105228707,612700,NULL,'2014-01-23 07:09:32',1390460972,NULL),(1860669764,1468255,1,2048462,1,1,1,'A',1,0.982796,701,889662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1355, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1395}}',220.051,156020961,1550174,NULL,'2020-11-17 00:38:20',1605573500,NULL),(1828300277,1468255,1,112799,0,1,1,'A',1,0.981132,445,890159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 689}}',220.186,98052159,778530,NULL,'2013-11-06 19:53:53',1383767633,NULL),(1843401295,1468255,1,1103553,1,1,1,'A',1,0.979115,801,855469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1549, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1604}}',220.566,129478752,1739114,NULL,'2017-03-11 03:59:25',1489204765,NULL),(1842570523,1468255,1,276709,0,1,1,'A',1,0.986777,468,894514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',220.61,128158325,628486,NULL,'2016-12-28 01:24:02',1482888242,NULL),(1841750471,1468255,1,383455,0,1,1,'A',1,0.968323,805,841168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 2656, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',220.949,126928767,3072292,NULL,'2016-10-16 23:40:42',1476661242,NULL),(1829096287,1468255,1,61235,0,1,1,'A',1,0.968344,268,820042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',221.405,103291550,542144,NULL,'2014-01-01 16:38:15',1388594295,NULL),(1840948784,1468255,1,149087,1,1,1,'S',1,0.993524,1081,941575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1067, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1081}}',221.609,125731149,1393710,NULL,'2016-08-12 00:12:48',1470960768,NULL),(1841068573,1468255,1,406756,1,1,1,'A',1,0.973292,336,839253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',221.697,125845423,871252,NULL,'2016-08-17 18:57:15',1471460235,NULL),(1828793929,1468255,1,174416,0,1,1,'A',1,0.968323,568,856687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',221.747,101732265,894618,NULL,'2013-12-16 15:18:14',1387207094,NULL),(1823769841,1468255,1,153886,0,1,1,'A',1,0.972419,779,848307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1883}, \"maximum_statistics\": {\"great\": 1976}}',222.038,66020809,2060484,NULL,'2012-12-13 01:31:38',1355362298,NULL),(1843412548,1468255,1,635009,0,1,1,'S',1,0.992991,856,936877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 844, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',222.137,129602121,976676,NULL,'2017-03-17 22:40:20',1489790420,NULL),(1860148891,1468255,1,1934751,1,1,1,'S',1,0.993569,622,934516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 622}}',222.37,155356619,752000,NULL,'2020-10-22 23:34:48',1603409688,NULL),(1829079314,1468255,1,174493,0,1,1,'S',1,0.964891,826,824750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 768}, \"maximum_statistics\": {\"great\": 826}}',223.046,103687564,941280,NULL,'2014-01-05 23:38:17',1388965097,NULL),(1842026298,1468255,1,674188,1,1,1,'A',1,0.966532,1312,850125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 3011, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 3212}}',223.431,127290582,3587926,NULL,'2016-11-07 00:56:31',1478480191,NULL),(1822105601,1468255,1,82117,0,1,1,'S',1,0.984071,1287,913230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1287}}',225.383,53234713,1542820,NULL,'2012-07-31 04:56:57',1343710617,NULL),(1862535019,1468255,1,2290490,1,1,1,'A',1,0.981354,373,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 698, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 724}}',225.625,158941276,816850,NULL,'2021-02-19 10:18:35',1613729915,NULL),(1841664770,1468255,1,673153,1,1,1,'S',1,0.992487,599,934551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 599}}',225.839,126787701,779140,NULL,'2016-10-08 23:00:57',1475967657,NULL),(1829462022,1468255,1,197137,0,1,1,'A',1,0.988859,1009,912487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1122}}',225.921,105908530,1322900,NULL,'2014-02-05 02:10:14',1391566214,NULL),(1841033001,1468255,1,801206,0,1,1,'A',1,0.987546,646,907955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1611, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1646}}',226.017,125827316,1962872,NULL,'2016-08-16 20:40:40',1471380040,NULL),(1863103109,1468255,1,1937539,1,1,1,'S',1,0.998731,1182,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1179, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1182}}',226.228,159773369,1456720,NULL,'2021-03-16 18:06:57',1615918017,NULL),(1832328853,1468255,1,102592,0,1,1,'A',1,0.980184,862,890963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1085}}',226.494,110683245,1182220,NULL,'2014-09-13 00:29:34',1410568174,NULL),(1840994036,1468255,1,361159,0,1,1,'A',1,0.957908,424,815549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 729, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 784}}',226.789,125726288,835670,NULL,'2016-08-11 17:22:45',1470936165,NULL),(1866432906,1468255,1,2443645,1,1,1,'S',1,0.989247,744,890670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 728, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 744}}',227.176,164838760,929940,NULL,'2021-08-11 16:50:08',1628700608,NULL),(1872337006,1468255,1,179236,0,1,1,'A',1,0.981055,823,871432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1346}}',227.503,173647088,1411118,NULL,'2022-07-30 22:41:16',1659220876,NULL),(1841879863,1468255,1,232636,1,1,1,'S',1,0.969845,1940,925465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1823, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1940}}',227.753,127049682,2268060,NULL,'2016-10-24 01:14:40',1477271680,NULL),(1829507307,1468255,1,106957,0,1,1,'S',1,0.985714,1400,915461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',227.757,105914450,1733400,NULL,'2014-02-05 09:03:12',1391590992,NULL),(1858287875,1468255,1,1920741,1,1,1,'S',1,0.99069,913,932044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 913}}',227.849,152414389,1110310,NULL,'2020-07-03 14:16:49',1593785809,NULL),(1843188802,1468255,1,1112372,1,1,1,'A',1,0.987952,354,901589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 650, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',228.001,129044930,688964,NULL,'2017-02-15 02:32:50',1487125970,NULL),(1866523321,1468255,1,93368,1,1,1,'S',1,0.995161,620,944848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 620}}',228.038,164890588,684660,NULL,'2021-08-13 09:53:20',1628848400,NULL),(1829396180,1468255,1,152817,0,1,1,'A',1,0.987069,637,906568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 696}}',228.465,105914037,722600,NULL,'2014-02-05 08:39:36',1391589576,NULL),(1841708831,1468255,1,351995,0,1,1,'A',1,0.966502,529,824211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 961, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',228.47,126887570,995688,NULL,'2016-10-15 01:26:05',1476494765,NULL),(1842194935,1468255,1,817464,1,1,1,'S',1,0.984975,599,917888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 599}}',228.731,127528419,689560,NULL,'2016-11-21 01:41:28',1479692488,NULL),(1829318796,1468255,1,138551,0,1,1,'A',1,0.975,379,843158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',228.772,105504018,562442,NULL,'2014-01-26 06:16:11',1390716971,NULL),(1829565633,1468255,1,118668,0,1,1,'A',1,0.956393,642,822916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',229.152,106117449,1721458,NULL,'2014-02-15 10:32:43',1392460363,NULL),(1841748132,1468255,1,76538,0,1,1,'A',1,0.989458,339,907050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 651, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 664}}',229.6,126853838,773682,NULL,'2016-10-13 00:01:11',1476316871,NULL),(1822199561,1468255,1,88614,0,1,1,'A',1,0.959689,1029,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',229.626,53669467,1699690,NULL,'2012-08-03 16:20:54',1344010854,NULL),(1861008900,1468255,1,1913439,1,1,1,'A',1,0.992832,802,924612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1101, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1116}}',229.705,156424556,1270670,NULL,'2020-11-30 21:47:02',1606772822,NULL),(1864508512,1468255,1,1749186,1,1,1,'A',1,0.976667,1245,882970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1291, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1350}}',229.732,161899215,1467850,NULL,'2021-05-13 20:58:46',1620939526,NULL),(1842037875,1468255,1,473913,1,1,1,'S',1,0.982364,1049,910595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1012, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1049}}',229.852,127406609,1251490,NULL,'2016-11-13 21:43:35',1479073415,NULL),(1828075560,1468255,1,75296,0,1,1,'A',1,0.991171,1503,886469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1529}}',230.083,96017420,1468122,NULL,'2013-10-16 02:00:58',1381888858,NULL),(1841781920,1468255,1,749758,0,1,1,'A',1,0.982609,377,867676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 670, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 690}}',230.193,127004385,760532,NULL,'2016-10-21 21:34:54',1477085694,NULL),(1862972052,1468255,1,647745,1,1,1,'A',1,0.984546,1421,892212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1961, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2006}}',230.346,159559135,2256746,NULL,'2021-03-10 16:49:41',1615394981,NULL),(1829336926,1468255,1,195766,0,1,1,'S',1,0.993007,1430,938527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1430}}',230.845,105228624,1713820,NULL,'2014-01-23 07:07:41',1390460861,NULL),(1841216024,1468255,1,1008143,1,1,1,'A',1,0.991533,1043,924154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1106, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1122}}',231.095,126194222,1368364,NULL,'2016-09-04 21:58:47',1473026327,NULL),(1829539073,1468255,1,90319,0,1,1,'A',1,0.965728,789,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 764}, \"maximum_statistics\": {\"great\": 817}}',231.16,106127949,915258,NULL,'2014-02-15 17:24:06',1392485046,NULL),(1828726070,1468255,1,196672,0,1,1,'A',1,0.984587,944,903608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1103}}',231.485,101254419,1237234,NULL,'2013-12-11 19:53:22',1386791602,NULL),(1829227167,1468255,1,97927,0,1,1,'A',1,0.965197,666,850613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 804}, \"maximum_statistics\": {\"great\": 862}}',231.804,104321502,909148,NULL,'2014-01-13 02:26:26',1389579986,NULL),(1863634824,1468255,1,2584807,1,1,1,'A',1,0.985333,1452,912434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',232.064,160586297,1768400,NULL,'2021-04-07 17:30:06',1617816606,NULL),(1862097505,1468255,1,2500872,1,1,1,'A',1,0.989525,1155,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1405, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1432}}',232.071,158372867,1715126,NULL,'2021-02-02 18:10:29',1612289429,NULL),(1828982912,1468255,1,196945,0,1,1,'A',1,0.981942,542,860888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1689}}',232.113,102646719,1727736,NULL,'2013-12-26 05:51:12',1388037072,NULL),(1863638177,1468255,1,1043373,1,1,1,'S',1,0.980537,745,902711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 716, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 745}}',232.24,160587732,887460,NULL,'2021-04-07 18:19:57',1617819597,NULL),(1829290519,1468255,1,214251,0,1,1,'A',1,0.980413,476,879275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1404}}',232.293,105587014,1495690,NULL,'2014-01-27 02:14:54',1390788894,NULL),(1829366603,1468255,1,127115,0,1,1,'A',1,0.959178,498,799693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1874}}',232.597,105398978,1776542,NULL,'2014-01-25 05:56:02',1390629362,NULL),(1863628686,1468255,1,1344288,1,1,1,'S',1,0.983212,685,907010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 662, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 685}}',233.387,160597232,825990,NULL,'2021-04-08 00:29:54',1617841794,NULL),(1843198286,1468255,1,666372,1,1,1,'A',1,0.977764,403,860852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 755, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 787}}',233.731,129047611,798820,NULL,'2017-02-15 07:15:06',1487142906,NULL),(1842194883,1468255,1,350721,1,1,1,'S',1,0.976629,706,894056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 673, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 706}}',233.778,127528519,862740,NULL,'2016-11-21 01:52:22',1479693142,NULL),(1841050266,1468255,1,244200,1,1,1,'A',1,0.947876,506,805622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 699, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',233.832,125845487,830334,NULL,'2016-08-17 19:02:06',1471460526,NULL),(1841731189,1468255,1,920490,1,1,1,'S',1,0.990456,943,928301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 925, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 943}}',233.978,126929499,1217076,NULL,'2016-10-17 01:01:05',1476666065,NULL),(1859599656,1468255,1,1951755,1,1,1,'A',1,0.972888,1433,867095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1659, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1752}}',234.199,154386665,1989868,NULL,'2020-09-16 01:03:56',1600218236,NULL),(1841718938,1468255,1,783044,1,1,1,'A',1,0.967033,504,826483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 1465, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1547}}',234.229,127042096,1606930,NULL,'2016-10-23 15:44:53',1477237493,NULL),(1862525774,1468255,1,176838,1,1,1,'S',1,0.986537,1337,913260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1301, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1337}}',234.294,158884745,1756630,NULL,'2021-02-17 16:42:24',1613580144,NULL),(1843481092,1468255,1,1192690,0,1,1,'A',1,0.967168,537,829360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',235.641,129536075,777858,NULL,'2017-03-14 00:21:59',1489450919,NULL),(1840890292,1468255,1,888024,1,1,1,'A',1,0.972028,1220,874969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',236.429,125593040,1462700,NULL,'2016-08-05 01:24:28',1470360268,NULL),(1841904063,1468255,1,394322,1,1,1,'A',1,0.944972,527,888002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 469, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',236.705,127184784,584498,NULL,'2016-11-01 01:32:45',1477963965,NULL),(1841669739,1468255,1,90914,1,1,1,'S',1,0.970111,987,927442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 928, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 987}}',236.803,126767613,1219776,NULL,'2016-10-08 00:50:18',1475887818,NULL),(1863184514,1468255,1,72587,1,1,1,'A',1,0.946254,684,854893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 832, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 921}}',236.934,159840268,983348,NULL,'2021-03-18 18:29:30',1616092170,NULL),(1829301554,1468255,1,136330,0,1,1,'A',1,0.99274,1101,939577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1102}}',237.051,105777845,1263560,NULL,'2014-01-30 00:23:23',1391041403,NULL),(1829905709,1468255,1,155430,0,1,1,'A',1,0.95173,558,754748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1098}}',237.106,106732190,1107180,NULL,'2014-03-15 23:53:19',1394927599,NULL),(1861441860,1468255,1,2023821,1,1,1,'S',1,0.987603,968,923210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 968}}',237.146,157207283,1140170,NULL,'2020-12-25 20:55:32',1608929732,NULL),(1842147392,1468255,1,179233,0,1,1,'A',1,0.959602,695,813636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1601, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1708}}',237.152,127574693,1729342,NULL,'2016-11-24 01:05:48',1479949548,NULL),(1841861193,1468255,1,653568,1,1,1,'S',1,0.979263,434,899229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',237.432,127064999,540794,NULL,'2016-10-25 01:05:40',1477357540,NULL),(1840993370,1468255,1,989370,1,1,1,'A',1,0.981124,798,896605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1097, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1139}}',238.069,125709107,1364770,NULL,'2016-08-10 19:36:23',1470857783,NULL),(1829906680,1468255,1,190833,0,1,1,'A',1,0.984969,495,880134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1131}}',238.491,106760588,1264430,NULL,'2014-03-17 06:51:04',1395039064,NULL),(1841719458,1468255,1,360692,0,1,1,'A',1,0.985066,484,879946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 880, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',239.224,127040916,943378,NULL,'2016-10-23 14:40:06',1477233606,NULL),(1863063334,1468255,1,1936668,1,1,1,'S',1,0.990804,1468,934056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1441, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1468}}',239.235,159559492,1730390,NULL,'2021-03-10 17:02:31',1615395751,NULL),(1822429452,1468255,1,70216,0,1,1,'S',1,0.984579,1070,914792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1070}}',239.711,55201228,1173210,NULL,'2012-08-16 16:18:21',1345133901,NULL),(1829128238,1468255,1,49317,0,1,1,'A',1,0.988989,888,910975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 978}, \"maximum_statistics\": {\"great\": 999}}',239.955,103688188,1088024,NULL,'2014-01-05 23:53:16',1388965996,NULL),(1841874846,1468255,1,932390,1,1,1,'S',1,0.995678,1504,945894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1491, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',240.205,127079736,1893000,NULL,'2016-10-26 00:19:43',1477441183,NULL),(1860387341,1468255,1,2432840,1,1,1,'S',1,0.988263,852,926629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 852}}',240.601,155439568,975170,NULL,'2020-10-26 01:06:54',1603674414,NULL),(1840968372,1468255,1,931556,1,1,1,'A',1,0.980761,950,891290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 2156, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2235}}',240.824,125648005,2553842,NULL,'2016-08-07 16:13:26',1470586406,NULL),(1829041037,1468255,1,130897,0,1,1,'A',1,0.968712,649,846333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1630}}',242.345,103679958,1716770,NULL,'2014-01-05 20:01:54',1388952114,NULL),(1829524869,1468255,1,152857,0,1,1,'A',1,0.968494,538,836864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1587}}',243.105,106049956,1630376,NULL,'2014-02-11 21:41:29',1392154889,NULL),(1829963086,1468255,1,144267,0,1,1,'A',1,0.983735,579,882225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1537}}',243.251,106760253,1565462,NULL,'2014-03-17 06:15:27',1395036927,NULL),(1829238849,1468255,1,99462,0,1,1,'S',1,0.990426,1149,932867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1149}}',244.051,104953217,1294750,NULL,'2014-01-20 00:17:10',1390177030,NULL),(1843197919,1468255,1,361867,0,1,1,'A',1,0.973425,545,861161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 974, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1016}}',244.244,129223197,1060576,NULL,'2017-02-24 17:24:59',1487957099,NULL),(1828814303,1468255,1,177271,0,1,1,'S',1,0.983451,1420,914676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1420}}',245.26,101916419,1660290,NULL,'2013-12-18 17:38:47',1387388327,NULL),(1842192611,1468255,1,814553,1,1,1,'S',1,0.984481,1772,968000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1717, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1772}}',245.266,127574600,2136648,NULL,'2016-11-24 00:54:56',1479948896,NULL),(1841243856,1468255,1,714078,1,1,1,'A',1,0.986434,1211,912762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1759, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1806}}',245.41,126085672,2027190,NULL,'2016-08-30 00:44:48',1472517888,NULL),(1859127763,1468255,1,1933722,1,1,1,'S',1,0.991247,914,935275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914}}',245.51,153824458,1014690,NULL,'2020-08-24 22:47:17',1598309237,NULL),(1842803900,1468255,1,1131903,1,1,1,'A',1,0.965937,436,819782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1158, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1233}}',246.268,128597663,1168140,NULL,'2017-01-21 19:45:02',1485027902,NULL),(1840794831,1468255,1,904516,0,1,1,'S',1,0.973447,998,886045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 945}, \"maximum_statistics\": {\"great\": 998}}',247.409,125513655,1152760,NULL,'2016-08-01 00:48:14',1470012494,NULL),(1841034381,1468255,1,136184,0,1,1,'S',1,0.991202,1705,932773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1675, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1705}}',247.857,125712436,2137760,NULL,'2016-08-11 00:25:35',1470875135,NULL),(1843160730,1468255,1,722294,1,1,1,'A',1,0.981043,965,894783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',248.605,129223480,1195428,NULL,'2017-02-24 17:42:48',1487958168,NULL),(1863139896,1468255,1,1007802,0,1,1,'A',1,0.963864,719,812939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1353, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1439}}',249.073,159881052,1465316,NULL,'2021-03-19 22:36:26',1616193386,NULL),(1841812407,1468255,1,314179,0,1,1,'A',1,0.977373,418,849950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 872, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 906}}',249.985,126887242,888694,NULL,'2016-10-15 00:57:53',1476493073,NULL),(1829376046,1468255,1,229726,0,1,1,'A',1,0.990318,625,917385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 723}}',251.027,105587399,811320,NULL,'2014-01-27 02:21:14',1390789274,NULL),(1862400324,1468255,1,1755465,1,1,1,'S',1,0.981876,469,910008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 469}}',252.239,158619450,486400,NULL,'2021-02-10 00:35:55',1612917355,NULL),(1829522567,1468255,1,87545,0,1,1,'A',1,0.980198,407,874546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1111}}',252.671,106127460,1167744,NULL,'2014-02-15 17:03:15',1392483795,NULL),(1842171527,1468255,1,749964,1,1,1,'S',1,0.986637,898,922820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',253.314,127543218,973280,NULL,'2016-11-22 01:38:31',1479778711,NULL),(1829482608,1468255,1,161819,0,1,1,'S',1,0.988356,730,927453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713}, \"maximum_statistics\": {\"great\": 730}}',253.943,105938118,811060,NULL,'2014-02-06 12:51:28',1391691088,NULL),(1841982587,1468255,1,714761,1,1,1,'S',1,0.9925,2000,935751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1970, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',254.517,127406511,2559990,NULL,'2016-11-13 21:34:37',1479072877,NULL),(1843222696,1468255,1,978374,1,1,1,'A',1,0.951261,563,809726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 538, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 595}}',255.802,129099383,694136,NULL,'2017-02-18 03:30:05',1487388605,NULL),(1863183460,1468255,1,1911852,1,1,1,'A',1,0.978495,1107,882011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1346, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1395}}',259.001,159773303,1569124,NULL,'2021-03-16 18:01:31',1615917691,NULL),(1860444213,1468255,1,2016545,1,1,1,'S',1,0.995533,1455,943702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1442, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1455}}',259.464,155654263,1770700,NULL,'2020-11-03 17:10:44',1604423444,NULL),(1863113308,1468255,1,640739,1,1,1,'S',1,0.994272,2706,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2675, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2706}}',259.955,159774061,3159260,NULL,'2021-03-16 18:31:45',1615919505,NULL),(1872468780,1468255,1,3577486,1,1,1,'A',1,0.970505,557,860925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1329, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1407}}',260.224,173809941,1670318,NULL,'2022-08-07 15:09:38',1659884978,NULL),(1843114925,1468255,1,224171,0,1,1,'A',1,0.961039,420,812155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 863, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',260.332,129047904,899598,NULL,'2017-02-15 07:48:11',1487144891,NULL),(1841725585,1468255,1,719400,1,1,1,'A',1,0.982099,424,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 785, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 810}}',260.833,127004351,1007508,NULL,'2016-10-21 21:32:21',1477085541,NULL),(1841707279,1468255,1,777799,0,1,1,'A',1,0.977477,455,863879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 746, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',261.961,126902404,880524,NULL,'2016-10-15 17:25:21',1476552321,NULL),(1829231384,1468255,1,124784,0,1,1,'S',1,0.987073,1199,919968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',262.146,104953538,1492376,NULL,'2014-01-20 00:25:13',1390177513,NULL),(1829943006,1468255,1,250579,0,1,1,'A',1,0.979004,1027,884790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1405}}',262.272,106823211,1535480,NULL,'2014-03-20 08:49:26',1395305366,NULL),(1829416555,1468255,1,235556,0,1,1,'A',1,0.982345,749,881734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1416}}',262.67,105870055,1471540,NULL,'2014-02-03 04:54:18',1391403258,NULL),(1864483339,1468255,1,86994,0,1,1,'A',1,0.983254,733,897588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1016, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',263.507,161720055,1133970,NULL,'2021-05-08 19:23:13',1620501793,NULL),(1862336383,1468255,1,1891266,1,1,1,'S',1,0.992429,1651,938708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1651}}',264.807,158663680,1944010,NULL,'2021-02-11 08:46:23',1613033183,NULL),(1841910955,1468255,1,882001,1,1,1,'S',1,0.993671,1580,939590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1560, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1580}}',267.048,127079338,1899480,NULL,'2016-10-25 23:32:06',1477438326,NULL),(1840979198,1468255,1,624447,0,1,1,'A',1,0.985393,865,890953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1737, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1780}}',267.215,125635141,1985418,NULL,'2016-08-07 01:50:55',1470534655,NULL),(1842236369,1468255,1,294942,1,1,1,'A',1,0.989076,696,918842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1165, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1190}}',268.712,127719359,1321800,NULL,'2016-12-03 02:27:19',1480732039,NULL),(1822580027,1468255,1,126556,0,1,1,'A',1,0.982317,1314,898170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1640}}',270.805,56095605,1785872,NULL,'2012-08-25 02:36:38',1345862198,NULL),(1829505527,1468255,1,207134,0,1,1,'A',1,0.971253,433,821315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1548}}',271.587,105870430,1418100,NULL,'2014-02-03 05:20:47',1391404847,NULL),(1829590276,1468255,1,97949,0,1,1,'A',1,0.975896,966,874635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 2393}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',275.011,106055697,2959612,NULL,'2014-02-12 08:32:38',1392193958,NULL),(1829480413,1468255,1,82427,0,1,1,'S',1,0.988299,1111,925302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1111}}',276.049,105981619,1292100,NULL,'2014-02-08 12:26:08',1391862368,NULL),(1863139968,1468255,1,157054,1,1,1,'S',1,0.987275,668,921094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',276.213,159841139,744860,NULL,'2021-03-18 19:00:31',1616094031,NULL),(1866676731,1468255,1,1824637,1,1,1,'A',1,0.98109,809,891758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 866, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 899}}',276.428,165273292,969676,NULL,'2021-08-25 20:19:54',1629922794,NULL),(1843049704,1468255,1,1162312,1,1,1,'A',1,0.967764,897,818895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1403, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1489}}',276.63,128988104,1664390,NULL,'2017-02-11 23:41:44',1486856504,NULL),(1842823708,1468255,1,1142649,1,1,1,'S',1,0.989664,774,929555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 758, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 774}}',276.84,128562302,898360,NULL,'2017-01-20 01:00:55',1484874055,NULL),(1863211595,1468255,1,857652,1,1,1,'A',1,0.980717,870,876032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1425, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1478}}',285.232,159852109,1636296,NULL,'2021-03-19 03:11:42',1616123502,NULL),(1842902164,1468255,1,720267,1,1,1,'A',1,0.987132,1054,915163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1597, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1632}}',332.383,128674239,1864450,NULL,'2017-01-26 01:31:04',1485394264,NULL),(1867703433,1483160,1,855480,1,1,1,'S',1,0.981963,693,961131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',NULL,166822503,832716,NULL,'2021-10-21 09:07:36',1634807256,NULL),(1855509581,1483160,1,1030557,1,1,1,'S',1,0.981761,795,901882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 766, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 795}}',NULL,147940784,963160,NULL,'2019-12-31 17:59:43',1577815183,NULL),(1859666946,1483160,1,1047998,1,1,1,'S',1,0.985465,860,967131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 835, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 860}}',NULL,154504687,1121736,NULL,'2020-09-20 13:25:26',1600608326,NULL),(1858144074,1483160,1,1048016,1,1,1,'S',1,0.988757,845,979518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 826, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 845}}',NULL,152253652,1117286,NULL,'2020-06-27 07:10:28',1593241828,NULL),(1860154565,1483160,1,1061533,1,1,1,'A',1,0.987654,1487,908163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1903, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1944}}',NULL,155345904,2329264,NULL,'2020-10-22 14:53:12',1603378392,NULL),(1857809510,1483160,1,1184250,1,1,1,'A',1,0.933985,810,743842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1636}}',NULL,151477200,1486254,NULL,'2020-05-29 17:42:02',1590774122,NULL),(1857810532,1483160,1,1188626,1,1,1,'A',1,0.965731,410,819431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1532}}',NULL,151477341,1476138,NULL,'2020-05-29 17:47:56',1590774476,NULL),(1866645757,1483160,1,1626066,1,1,1,'A',1,0.960991,592,810889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 1641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',NULL,165042045,1738566,NULL,'2021-08-18 10:21:20',1629282080,NULL),(1873289202,1483160,1,2207817,1,1,1,'S',1,0.975379,1056,939090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,174985695,1309764,NULL,'2022-10-08 17:08:31',1665248911,NULL),(1821643997,1483160,1,81136,0,1,1,'D',1,0.561481,40,48412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 232, \"great\": 330}, \"maximum_statistics\": {\"great\": 797}}',1.07141,48979043,151612,NULL,'2012-06-19 11:19:04',1340104744,NULL),(1820793514,1483160,1,76106,0,1,1,'B',1,0.801587,18,415654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',3.1049,41784178,128740,NULL,'2012-03-24 13:00:46',1332594046,NULL),(1820709007,1483160,1,130340,0,1,1,'C',1,0.753378,36,259765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 148}}',4.47095,41823519,54597,NULL,'2012-03-25 01:03:06',1332637386,NULL),(1820752373,1483160,1,132348,0,1,1,'C',1,0.764085,69,273301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 284}}',4.71372,41779985,80412,NULL,'2012-03-24 12:13:38',1332591218,NULL),(1822190383,1483160,1,128320,0,1,1,'C',1,0.779359,102,339509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 281}}',5.58898,53593988,189648,NULL,'2012-08-03 05:22:19',1343971339,NULL),(1821484334,1483160,1,42008,1,1,1,'C',1,0.734815,130,132325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 101, \"great\": 418}, \"maximum_statistics\": {\"great\": 675}}',8.80097,48490460,241788,NULL,'2012-06-14 11:48:40',1339674520,NULL),(1822756282,1483160,1,97396,0,1,1,'XH',1,1,40,294518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',9.49749,58339259,128900,NULL,'2012-09-16 13:09:52',1347800992,NULL),(1820705179,1483160,1,123243,0,1,1,'B',1,0.834302,64,395287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 172}}',10.8059,41823718,89910,NULL,'2012-03-25 01:06:56',1332637616,NULL),(1825498321,1483160,1,131891,0,1,1,'C',1,0.761652,138,46822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 191, \"great\": 831}, \"maximum_statistics\": {\"great\": 1223}}',13.4415,78211863,341892,NULL,'2013-04-23 10:41:28',1366713688,NULL),(1823123335,1483160,1,98251,0,1,1,'B',1,0.833333,59,578238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',14.0221,60909408,125696,NULL,'2012-10-14 01:59:05',1350179945,NULL),(1831489968,1483160,1,107409,0,1,1,'X',1,1,42,980163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',14.4036,109239307,107808,NULL,'2014-07-10 02:09:03',1404958143,NULL),(1822813585,1483160,1,70381,0,1,1,'XH',1,1,35,951671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.6194,58426021,63639,NULL,'2012-09-17 11:55:47',1347882947,NULL),(1820753504,1483160,1,132451,0,1,1,'C',1,0.796188,69,327737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 341}}',14.6745,41879406,124628,NULL,'2012-03-25 13:39:06',1332682746,NULL),(1820705020,1483160,1,130072,0,1,1,'A',1,0.942308,64,641953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',14.9247,41744054,134180,NULL,'2012-03-24 04:50:26',1332564626,NULL),(1821684630,1483160,1,35716,0,1,1,'A',1,0.933071,127,698752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',16.2543,49276755,121291,NULL,'2012-06-22 14:16:30',1340374590,NULL),(1822793947,1483160,1,152594,0,1,1,'S',1,0.982143,56,870733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',16.2549,58336949,134605,NULL,'2012-09-16 12:50:07',1347799807,NULL),(1820718830,1483160,1,130806,0,1,1,'C',1,0.787565,79,343456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 386}}',16.5141,42220464,146534,NULL,'2012-03-30 10:04:06',1333101846,NULL),(1820696145,1483160,1,80419,0,1,1,'C',1,0.778119,93,352561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 310}, \"maximum_statistics\": {\"great\": 489}}',16.7161,41745627,221820,NULL,'2012-03-24 05:12:22',1332565942,NULL),(1821258866,1483160,1,33208,0,1,1,'B',1,0.837209,140,432568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',16.9244,46256398,188908,NULL,'2012-05-19 13:07:03',1337432823,NULL),(1822850695,1483160,1,174532,0,1,1,'S',1,0.991525,59,886663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',16.9512,58312617,221995,NULL,'2012-09-16 09:09:16',1347786556,NULL),(1820853394,1483160,1,132731,0,1,1,'B',1,0.813636,109,187542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 389}, \"maximum_statistics\": {\"great\": 550}}',16.9771,42835675,202958,NULL,'2012-04-06 15:40:20',1333726820,NULL),(1820793589,1483160,1,76108,0,1,1,'B',1,0.887879,115,573489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',17.8619,41776141,191075,NULL,'2012-03-24 11:31:35',1332588695,NULL),(1820708960,1483160,1,130339,0,1,1,'C',1,0.780051,74,326681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 391}}',17.9795,41879668,151362,NULL,'2012-03-25 13:42:30',1332682950,NULL),(1822822286,1483160,1,38425,0,1,1,'A',1,0.954545,79,830792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',18.6738,58333624,208065,NULL,'2012-09-16 12:20:00',1347798000,NULL),(1824894025,1483160,1,153802,0,1,1,'S',1,0.951219,41,909594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',18.7109,73911505,228771,NULL,'2013-03-07 11:36:02',1362656162,NULL),(1820773093,1483160,1,33625,0,1,1,'B',1,0.860887,82,217543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',19.1095,41830210,90658,NULL,'2012-03-25 02:59:13',1332644353,NULL),(1833541995,1483160,1,98982,1,1,1,'X',1,1,70,961008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 70}}',19.168,112631529,222070,NULL,'2014-12-27 14:39:44',1419691184,NULL),(1823017291,1483160,1,160992,1,1,1,'S',1,0.975904,83,905501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',20.3381,60222706,54640,NULL,'2012-10-06 08:13:53',1349511233,NULL),(1822836063,1483160,1,163728,0,1,1,'S',1,0.993976,83,860811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',20.507,58332865,139315,NULL,'2012-09-16 12:13:03',1347797583,NULL),(1822830280,1483160,1,72421,0,1,1,'S',1,0.97541,61,906551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 9}}',20.6744,58425846,209543,NULL,'2012-09-17 11:54:06',1347882846,NULL),(1823567553,1483160,1,143826,0,1,1,'S',1,0.993007,143,899333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',21.125,63826678,139340,NULL,'2012-11-17 02:02:40',1353117760,NULL),(1831671887,1483160,1,188171,1,1,1,'S',1,0.983146,89,863919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',21.2,109524789,160158,NULL,'2014-07-22 07:13:48',1406013228,NULL),(1822116059,1483160,1,53955,1,1,1,'S',1,0.983871,62,911194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',21.4132,53836888,111552,NULL,'2012-08-05 03:34:01',1344137641,NULL),(1820756145,1483160,1,132541,0,1,1,'A',1,0.933036,72,632290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',21.5289,41744175,143155,NULL,'2012-03-24 04:52:18',1332564738,NULL),(1823053487,1483160,1,129355,1,1,1,'X',1,1,54,945727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',21.7939,60224393,153150,NULL,'2012-10-06 08:30:15',1349512215,NULL),(1823319851,1483160,1,169115,1,1,1,'X',1,1,79,949728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',21.9103,62175253,179620,NULL,'2012-10-28 02:23:09',1351390989,NULL),(1820706377,1483160,1,47149,0,1,1,'B',1,0.891844,144,638786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',21.9171,41789438,224094,NULL,'2012-03-24 13:59:47',1332597587,NULL),(1822741085,1483160,1,75322,0,1,1,'A',1,0.936508,63,867324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',22.3055,58337850,126729,NULL,'2012-09-16 12:58:03',1347800283,NULL),(1820710541,1483160,1,116154,0,1,1,'B',1,0.88,101,541739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',22.3777,41828516,253308,NULL,'2012-03-25 02:33:40',1332642820,NULL),(1823042453,1483160,1,153848,0,1,1,'X',1,1,76,909837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',22.5567,60192545,106930,NULL,'2012-10-06 02:29:08',1349490548,NULL),(1822833564,1483160,1,97919,1,1,1,'S',1,0.993902,82,949948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',22.9409,58587463,182205,NULL,'2012-09-19 10:30:59',1348050659,NULL),(1822825743,1483160,1,82784,0,1,1,'S',1,0.987952,83,915597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.1081,58341192,106200,NULL,'2012-09-16 13:26:18',1347801978,NULL),(1820712655,1483160,1,130440,0,1,1,'A',1,0.942529,174,731817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',23.2358,42221311,232426,NULL,'2012-03-30 10:13:49',1333102429,NULL),(1822767611,1483160,1,124613,1,1,1,'S',1,0.995968,124,971351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',23.679,58340887,255140,NULL,'2012-09-16 13:23:34',1347801814,NULL),(1821539749,1483160,1,74952,0,1,1,'B',1,0.85879,115,491697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 347}}',23.9489,48111891,281395,NULL,'2012-06-10 03:51:58',1339300318,NULL),(1826207772,1483160,1,172619,0,1,1,'B',1,0.897059,68,720988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',24.3006,83802131,43572,NULL,'2013-06-18 16:39:43',1371573583,NULL),(1823240166,1483160,1,162382,1,1,1,'X',1,1,56,899377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',24.5911,61416801,175557,NULL,'2012-10-20 04:16:42',1350706602,NULL),(1823140464,1483160,1,155706,1,1,1,'A',1,0.940397,151,969844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',24.7247,60909865,177521,NULL,'2012-10-14 02:06:20',1350180380,NULL),(1823306757,1483160,1,152885,1,1,1,'S',1,0.982955,88,940366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',24.8009,62175055,147625,NULL,'2012-10-28 02:20:42',1351390842,NULL),(1820763992,1483160,1,132730,0,1,1,'A',1,0.916996,204,631468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',25.0117,42218368,252183,NULL,'2012-03-30 09:34:50',1333100090,NULL),(1822760301,1483160,1,123874,0,1,1,'S',1,0.985148,101,882335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',25.2127,58337633,167275,NULL,'2012-09-16 12:56:07',1347800167,NULL),(1820696168,1483160,1,135338,0,1,1,'B',1,0.819718,67,404661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 355}}',25.2143,41879235,160478,NULL,'2012-03-25 13:36:53',1332682613,NULL),(1823009747,1483160,1,86825,0,1,1,'A',1,0.985714,125,963314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',26.0923,60193752,106090,NULL,'2012-10-06 02:44:38',1349491478,NULL),(1823089607,1483160,1,107198,0,1,1,'X',1,1,67,953351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',26.1087,60222867,154200,NULL,'2012-10-06 08:15:40',1349511340,NULL),(1822760337,1483160,1,165525,0,1,1,'SH',1,0.974138,116,936785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',26.5702,58311912,184998,NULL,'2012-09-16 09:02:23',1347786143,NULL),(1823145177,1483160,1,8249,0,1,1,'S',1,0.96748,123,908346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',26.7041,60909238,165230,NULL,'2012-10-14 01:55:59',1350179759,NULL),(1823579348,1483160,1,165588,1,1,1,'X',1,1,75,937285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',27.2041,63824947,209890,NULL,'2012-11-17 01:35:31',1353116131,NULL),(1821499996,1483160,1,110175,0,1,1,'B',1,0.812121,175,423266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 335}, \"maximum_statistics\": {\"great\": 495}}',27.5296,48655198,298036,NULL,'2012-06-16 05:25:37',1339824337,NULL),(1823616136,1483160,1,127376,1,1,1,'S',1,0.996795,156,959927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',27.9622,63938410,181290,NULL,'2012-11-18 03:25:40',1353209140,NULL),(1823151345,1483160,1,176111,0,1,1,'S',1,0.988636,88,978097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',28.1721,61415166,49835,NULL,'2012-10-20 03:57:17',1350705437,NULL),(1820714955,1483160,1,136076,0,1,1,'A',1,0.952229,142,733480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',28.6418,42243441,255340,NULL,'2012-03-30 14:21:03',1333117263,NULL),(1821902128,1483160,1,21108,0,1,1,'B',1,0.814607,207,421180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 445}}',28.7272,51289085,258610,NULL,'2012-07-13 06:48:31',1342162111,NULL),(1823517022,1483160,1,161411,1,1,1,'XH',1,1,101,1231486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',28.8388,63824751,177364,NULL,'2012-11-17 01:31:33',1353115893,NULL),(1821563880,1483160,1,53488,0,1,1,'B',1,0.818306,164,416535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 366}}',28.9932,48639273,216846,NULL,'2012-06-16 02:17:50',1339813070,NULL),(1831562684,1483160,1,56368,1,1,1,'X',1,1,66,891468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',29.1384,109244979,129270,NULL,'2014-07-10 08:10:03',1404979803,NULL),(1838941631,1483160,1,305945,1,1,1,'X',1,1,102,1100048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',29.5456,122564507,194080,NULL,'2016-03-15 17:17:22',1458062242,NULL),(1823026803,1483160,1,112941,0,1,1,'A',1,0.957627,51,871452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',29.9706,60222571,148295,NULL,'2012-10-06 08:12:33',1349511153,NULL),(1822815752,1483160,1,37849,0,1,1,'S',1,0.990991,111,900648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',30.198,58338430,108650,NULL,'2012-09-16 13:02:59',1347800579,NULL),(1822837563,1483160,1,138637,1,1,1,'S',1,0.98913,138,885423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',30.3612,58505282,187200,NULL,'2012-09-18 11:27:36',1347967656,NULL),(1821290344,1483160,1,130805,0,1,1,'SH',1,0.97076,171,975170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',30.4137,46144694,140014,NULL,'2012-05-18 12:18:41',1337343521,NULL),(1823037021,1483160,1,33669,0,1,1,'S',1,0.972222,108,918696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',30.4371,60223521,182336,NULL,'2012-10-06 08:21:48',1349511708,NULL),(1822776431,1483160,1,33668,0,1,1,'S',1,0.974638,138,842216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',30.8276,58338181,135500,NULL,'2012-09-16 13:01:00',1347800460,NULL),(1820761739,1483160,1,126636,0,1,1,'A',1,0.910615,200,651321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 358}}',31.0877,42219392,276083,NULL,'2012-03-30 09:50:19',1333101019,NULL),(1823149122,1483160,1,128871,1,1,1,'S',1,0.994186,86,957156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',31.1384,60908743,204570,NULL,'2012-10-14 01:48:01',1350179281,NULL),(1822849664,1483160,1,164006,0,1,1,'X',1,1,111,949929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 2}}',31.3269,58420601,155930,NULL,'2012-09-17 10:59:44',1347879584,NULL),(1821815540,1483160,1,38293,0,1,1,'B',1,0.860895,154,490502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 514}}',31.4445,50433965,337736,NULL,'2012-07-04 12:40:46',1341405646,NULL),(1823225199,1483160,1,173535,1,1,1,'S',1,0.986577,149,905657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',31.5043,61523144,154380,NULL,'2012-10-21 02:54:06',1350788046,NULL),(1826251610,1483160,1,224277,0,1,1,'S',1,0.982301,113,858271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',31.7303,83798676,87690,NULL,'2013-06-18 15:48:52',1371570532,NULL),(1823102907,1483160,1,62281,1,1,1,'S',1,0.965686,102,883335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',31.8275,60222381,231734,NULL,'2012-10-06 08:10:47',1349511047,NULL),(1821876037,1483160,1,43710,0,1,1,'B',1,0.815056,172,415000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 538}}',32.0127,51187986,291380,NULL,'2012-07-12 05:16:56',1342070216,NULL),(1823046243,1483160,1,57734,1,1,1,'X',1,1,133,905575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',32.0878,60223868,225458,NULL,'2012-10-06 08:25:08',1349511908,NULL),(1821663370,1483160,1,139735,0,1,1,'B',1,0.825397,102,424236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 378}}',32.1038,48885069,215772,NULL,'2012-06-18 10:28:48',1340015328,NULL),(1821315561,1483160,1,103287,0,1,1,'B',1,0.860738,209,541267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 298}}',32.1601,45911493,254090,NULL,'2012-05-15 08:38:45',1337071125,NULL),(1820719039,1483160,1,130808,0,1,1,'A',1,0.9329,231,754851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',32.3364,42142252,187268,NULL,'2012-03-29 09:31:04',1333013464,NULL),(1821476487,1483160,1,3671,0,1,1,'A',1,0.917755,265,672825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',32.4032,48040458,325430,NULL,'2012-06-09 11:13:36',1339240416,NULL),(1825242419,1483160,1,91800,0,1,1,'X',1,1,36,1037073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',33.2885,76343327,132432,NULL,'2013-04-02 10:03:56',1364897036,NULL),(1821523742,1483160,1,82786,0,1,1,'S',1,0.975248,101,834603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',33.4646,48002582,176167,NULL,'2012-06-09 04:20:34',1339215634,NULL),(1822995791,1483160,1,96408,1,1,1,'S',1,0.996063,127,962042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',33.5818,60224197,206903,NULL,'2012-10-06 08:28:20',1349512100,NULL),(1821515343,1483160,1,137770,0,1,1,'A',1,0.901144,191,603146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 612}}',33.8381,48545110,479262,NULL,'2012-06-15 03:54:34',1339732474,NULL),(1821308892,1483160,1,102490,0,1,1,'A',1,0.92,278,733503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',33.8895,46064449,273516,NULL,'2012-05-17 11:27:12',1337254032,NULL),(1828055960,1483160,1,246201,1,1,1,'A',1,0.948,125,929025,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',33.897,96237456,133485,NULL,'2013-10-18 15:06:51',1382108811,NULL),(1837255963,1483160,1,680769,1,1,1,'A',1,0.908929,280,712853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',35.0548,119741645,231704,NULL,'2015-10-29 13:57:43',1446127063,NULL),(1821628755,1483160,1,109310,0,1,1,'S',1,0.987342,79,868015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',35.1136,48890535,126894,NULL,'2012-06-18 11:26:46',1340018806,NULL),(1822738508,1483160,1,156987,1,1,1,'S',1,0.992806,139,976908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',35.1327,58340184,134430,NULL,'2012-09-16 13:17:19',1347801439,NULL),(1824867499,1483160,1,164175,1,1,1,'SH',1,0.966825,211,905302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',35.2632,73826321,183764,NULL,'2013-03-06 10:03:37',1362564217,NULL),(1823295817,1483160,1,175057,1,1,1,'S',1,0.997253,182,894753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',35.2682,62175474,200990,NULL,'2012-10-28 02:25:55',1351391155,NULL),(1822848108,1483160,1,168696,1,1,1,'A',1,0.97181,240,870060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',36.3452,58313403,352039,NULL,'2012-09-16 09:16:25',1347786985,NULL),(1823089822,1483160,1,107201,0,1,1,'S',1,0.967391,138,901975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',36.4209,60192883,215676,NULL,'2012-10-06 02:33:27',1349490807,NULL),(1823562719,1483160,1,169900,0,1,1,'A',1,0.945,100,822248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',36.5126,63834609,147169,NULL,'2012-11-17 03:59:42',1353124782,NULL),(1821711868,1483160,1,39826,0,1,1,'B',1,0.852632,204,521866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',37.3297,50528856,254526,NULL,'2012-07-05 12:19:31',1341490771,NULL),(1826101107,1483160,1,48396,1,1,1,'S',1,0.98125,80,794453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',37.54,83323116,123913,NULL,'2013-06-14 03:45:44',1371181544,NULL),(1822776287,1483160,1,165840,0,1,1,'S',1,0.98773,163,909518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',37.6729,58337201,188050,NULL,'2012-09-16 12:52:22',1347799942,NULL),(1822821917,1483160,1,50873,0,1,1,'S',1,0.99359,78,940461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',37.6847,58504891,156130,NULL,'2012-09-18 11:23:40',1347967420,NULL),(1823160399,1483160,1,176682,1,1,1,'S',1,0.997368,190,906157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',37.7903,61413096,165862,NULL,'2012-10-20 03:34:11',1350704051,NULL),(1822836836,1483160,1,61832,0,1,1,'S',1,0.959091,110,795055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',38.0082,58331106,193227,NULL,'2012-09-16 11:57:47',1347796667,NULL),(1823511551,1483160,1,86569,1,1,1,'S',1,0.984848,231,945893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',38.1229,63825187,266120,NULL,'2012-11-17 01:39:20',1353116360,NULL),(1821307197,1483160,1,26436,0,1,1,'B',1,0.858453,158,67622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 763}}',38.9805,45690996,227010,NULL,'2012-05-12 12:35:20',1336826120,NULL),(1831478605,1483160,1,105037,0,1,1,'S',1,0.986577,149,967961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',39.0318,109239325,156048,NULL,'2014-07-10 02:11:04',1404958264,NULL),(1828058439,1483160,1,230612,1,1,1,'SH',1,0.959276,221,940810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 221}}',39.0347,96237764,210552,NULL,'2013-10-18 15:09:26',1382108966,NULL),(1821234503,1483160,1,59826,0,1,1,'B',1,0.875562,494,579145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 518}, \"maximum_statistics\": {\"great\": 667}}',39.2869,45983643,630704,NULL,'2012-05-16 09:00:22',1337158822,NULL),(1823206690,1483160,1,72940,1,1,1,'X',1,1,190,957288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',39.3086,60807856,225430,NULL,'2012-10-13 03:56:26',1350100586,NULL),(1821279816,1483160,1,100165,0,1,1,'B',1,0.834299,358,468609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 603}, \"maximum_statistics\": {\"great\": 863}}',39.3611,46064018,606136,NULL,'2012-05-17 11:21:51',1337253711,NULL),(1823185274,1483160,1,159009,1,1,1,'S',1,0.975,120,886912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',39.6151,61416981,207632,NULL,'2012-10-20 04:18:35',1350706715,NULL),(1824286589,1483160,1,177847,1,1,1,'X',1,1,243,1033348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',39.6357,69779239,359815,NULL,'2013-01-23 07:04:01',1358924641,NULL),(1834224290,1483160,1,116506,0,1,1,'C',1,0.779006,217,395858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 366}, \"maximum_statistics\": {\"great\": 543}}',39.6594,114655834,300211,NULL,'2015-02-18 11:30:57',1424259057,NULL),(1821391621,1483160,1,132518,0,1,1,'B',1,0.891447,604,635899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 608}}',40.0824,47303343,562040,NULL,'2012-06-01 10:03:44',1338545024,NULL),(1821343259,1483160,1,78584,0,1,1,'B',1,0.85567,118,496513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 291}}',40.492,46762518,188050,NULL,'2012-05-26 00:47:53',1337993273,NULL),(1821829005,1483160,1,140754,0,1,1,'A',1,0.904092,388,718085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 391}}',40.8728,50092985,337280,NULL,'2012-07-01 04:08:39',1341115719,NULL),(1821225556,1483160,1,40635,0,1,1,'B',1,0.876321,244,579980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 473}}',40.9036,45991511,480806,NULL,'2012-05-16 10:56:02',1337165762,NULL),(1822853951,1483160,1,174534,1,1,1,'S',1,0.990521,211,913595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',40.9085,58312962,299345,NULL,'2012-09-16 09:12:21',1347786741,NULL),(1820870498,1483160,1,127459,1,1,1,'A',1,0.936909,317,799022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',41.0987,42829950,349625,NULL,'2012-04-06 14:37:10',1333723030,NULL),(1823135204,1483160,1,169434,0,1,1,'S',1,0.985294,136,950575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',41.6314,61415308,120970,NULL,'2012-10-20 03:58:56',1350705536,NULL),(1821251373,1483160,1,128323,0,1,1,'A',1,0.941096,365,757249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',41.8499,46212960,462459,NULL,'2012-05-19 05:20:28',1337404828,NULL),(1822765973,1483160,1,165723,0,1,1,'S',1,0.976077,209,923099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',42.3383,58312195,241720,NULL,'2012-09-16 09:05:12',1347786312,NULL),(1822681720,1483160,1,80989,0,1,1,'B',1,0.834783,116,435086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 518}, \"maximum_statistics\": {\"great\": 690}}',42.7137,57633900,328526,NULL,'2012-09-09 04:31:47',1347165107,NULL),(1822052223,1483160,1,35433,0,1,1,'B',1,0.89939,311,643455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 328}}',42.9579,52199988,337300,NULL,'2012-07-22 06:18:50',1342937930,NULL),(1825104534,1483160,1,173759,1,1,1,'S',1,0.972477,109,958652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',43.6475,75459043,100465,NULL,'2013-03-24 03:20:19',1364095219,NULL),(1823013409,1483160,1,160562,0,1,1,'S',1,0.989362,188,933919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',43.6543,60318334,276800,NULL,'2012-10-07 03:44:51',1349581491,NULL),(1824768363,1483160,1,203506,1,1,1,'S',1,0.998592,355,990596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 355}}',43.6998,72957111,422710,NULL,'2013-02-24 11:58:56',1361707136,NULL),(1828222432,1483160,1,236952,0,1,1,'A',1,0.912698,126,785108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',43.8776,97762671,98405,NULL,'2013-11-03 10:58:53',1383476333,NULL),(1823164443,1483160,1,130526,1,1,1,'S',1,0.989796,147,942063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',44.3714,60807695,218815,NULL,'2012-10-13 03:54:23',1350100463,NULL),(1820751277,1483160,1,136842,0,1,1,'A',1,0.967742,117,807490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',44.4768,42334926,176170,NULL,'2012-03-31 13:49:23',1333201763,NULL),(1821250428,1483160,1,128321,0,1,1,'B',1,0.848266,306,545980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 692}}',44.5486,46213333,633610,NULL,'2012-05-19 05:24:35',1337405075,NULL),(1821252861,1483160,1,18565,0,1,1,'S',1,0.957317,246,829952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',44.5529,46304587,299630,NULL,'2012-05-20 03:11:11',1337483471,NULL),(1822072993,1483160,1,69219,0,1,1,'B',1,0.860859,200,244219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 90, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1980}}',45.0104,52560079,944442,NULL,'2012-07-25 12:02:02',1343217722,NULL),(1837161884,1483160,1,264453,1,1,1,'S',1,0.987603,121,1014338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',45.3791,119476295,95406,NULL,'2015-10-16 15:37:05',1445009825,NULL),(1833525830,1483160,1,453758,1,1,1,'S',1,0.964567,127,842769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',45.6743,112593302,107452,NULL,'2014-12-25 17:05:32',1419527132,NULL),(1831642529,1483160,1,183483,1,1,1,'S',1,0.978541,233,878882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',45.6997,109524837,218700,NULL,'2014-07-22 07:16:06',1406013366,NULL),(1823615977,1483160,1,127253,1,1,1,'S',1,0.992347,196,952338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',45.8229,63938553,260996,NULL,'2012-11-18 03:27:47',1353209267,NULL),(1822801845,1483160,1,136796,1,1,1,'S',1,0.989083,229,961666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',46.1751,58420315,220600,NULL,'2012-09-17 10:56:57',1347879417,NULL),(1821502229,1483160,1,81171,0,1,1,'A',1,0.910584,103,608737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 274}}',46.2007,48319191,265608,NULL,'2012-06-12 10:46:04',1339497964,NULL),(1822429045,1483160,1,111213,0,1,1,'A',1,0.931035,173,653555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',46.2271,55353267,271882,NULL,'2012-08-18 04:40:45',1345264845,NULL),(1821219225,1483160,1,59519,0,1,1,'B',1,0.873282,259,581151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 655}}',46.3779,46237518,536180,NULL,'2012-05-19 10:05:34',1337421934,NULL),(1821202619,1483160,1,58296,0,1,1,'A',1,0.930079,379,727367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 326}, \"maximum_statistics\": {\"great\": 379}}',46.7928,46242719,331462,NULL,'2012-05-19 10:59:12',1337425152,NULL),(1822837583,1483160,1,98280,0,1,1,'A',1,0.914141,275,726832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 297}}',46.8211,58273082,304262,NULL,'2012-09-16 02:28:33',1347762513,NULL),(1823622763,1483160,1,182495,1,1,1,'S',1,0.983784,185,978689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',47.3923,63824620,194311,NULL,'2012-11-17 01:29:14',1353115754,NULL),(1821802114,1483160,1,76196,0,1,1,'B',1,0.869152,256,548051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 522}, \"maximum_statistics\": {\"great\": 684}}',47.7047,50139905,518144,NULL,'2012-07-01 12:36:20',1341146180,NULL),(1822827035,1483160,1,163354,1,1,1,'S',1,0.982857,175,903741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',47.9438,58333260,208904,NULL,'2012-09-16 12:16:29',1347797789,NULL),(1821491912,1483160,1,42749,1,1,1,'A',1,0.905556,165,602591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 450}}',48.2873,48405936,329171,NULL,'2012-06-13 11:49:33',1339588173,NULL),(1822631113,1483160,1,123011,1,1,1,'S',1,0.979545,220,933188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',48.3142,57631572,266562,NULL,'2012-09-09 04:08:07',1347163687,NULL),(1821568288,1483160,1,85925,0,1,1,'S',1,0.979866,298,861588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',49.2078,48112678,386082,NULL,'2012-06-10 04:01:15',1339300875,NULL),(1823224546,1483160,1,173534,1,1,1,'S',1,0.997934,242,948185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',49.7942,61523514,236406,NULL,'2012-10-21 02:59:08',1350788348,NULL),(1837114722,1483160,1,298153,1,1,1,'S',1,0.990991,111,1021891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',50.0651,119476240,82256,NULL,'2015-10-16 15:35:08',1445009708,NULL),(1823500234,1483160,1,160029,1,1,1,'S',1,0.984252,127,905527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',50.0805,63938737,218060,NULL,'2012-11-18 03:30:26',1353209426,NULL),(1822689470,1483160,1,128870,0,1,1,'A',1,0.930451,125,678003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',50.2514,56974867,261549,NULL,'2012-09-02 07:36:56',1346571416,NULL),(1822100935,1483160,1,81802,0,1,1,'B',1,0.848387,168,149565,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 695}, \"maximum_statistics\": {\"great\": 930}}',50.2961,53473863,336818,NULL,'2012-08-02 05:22:02',1343884922,NULL),(1822100160,1483160,1,52861,1,1,1,'S',1,0.953192,235,856153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',50.3056,53836712,365811,NULL,'2012-08-05 03:31:59',1344137519,NULL),(1821504441,1483160,1,32566,1,1,1,'B',1,0.882979,415,576692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',50.319,48562709,474670,NULL,'2012-06-15 08:51:41',1339750301,NULL),(1822744520,1483160,1,157415,0,1,1,'A',1,0.964135,179,842636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',50.396,58340383,176938,NULL,'2012-09-16 13:18:55',1347801535,NULL),(1821695915,1483160,1,104384,0,1,1,'B',1,0.894984,170,591952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 319}}',50.6989,49322342,206290,NULL,'2012-06-23 03:00:53',1340420453,NULL),(1821871848,1483160,1,53555,0,1,1,'B',1,0.845626,251,503579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 32, \"great\": 838}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',51.5441,51595797,963860,NULL,'2012-07-16 05:59:27',1342418367,NULL),(1821227946,1483160,1,41082,0,1,1,'S',1,0.990566,265,852261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',51.5755,46255029,286870,NULL,'2012-05-19 12:55:39',1337432139,NULL),(1823555104,1483160,1,66910,0,1,1,'A',1,0.922849,270,684649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 337}}',51.5916,64416967,333112,NULL,'2012-11-24 05:22:32',1353734552,NULL),(1822741814,1483160,1,75401,0,1,1,'A',1,0.917012,241,730212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',51.6387,58273425,275788,NULL,'2012-09-16 02:32:21',1347762741,NULL),(1823952566,1483160,1,36465,1,1,1,'S',1,0.997738,221,957928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',51.7153,67460026,244303,NULL,'2012-12-28 10:45:35',1356691535,NULL),(1821772437,1483160,1,152494,0,1,1,'B',1,0.877854,166,257645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 702}, \"maximum_statistics\": {\"great\": 876}}',52.1699,50194787,370906,NULL,'2012-07-02 04:34:01',1341203641,NULL),(1821416510,1483160,1,122603,0,1,1,'B',1,0.861842,373,590997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 532}}',52.3978,46762925,431492,NULL,'2012-05-26 00:56:07',1337993767,NULL),(1822822259,1483160,1,38424,0,1,1,'S',1,0.966071,280,811250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',53.7062,58590692,329100,NULL,'2012-09-19 11:05:08',1348052708,NULL),(1821493361,1483160,1,98274,0,1,1,'B',1,0.874067,327,594087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 536}}',53.8826,48319739,474652,NULL,'2012-06-12 10:52:16',1339498336,NULL),(1822388543,1483160,1,33353,0,1,1,'B',1,0.88454,159,570286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 511}}',54.3205,55353535,363820,NULL,'2012-08-18 04:44:05',1345265045,NULL),(1823223240,1483160,1,153011,1,1,1,'X',1,1,212,961268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',55.223,60908946,233430,NULL,'2012-10-14 01:50:53',1350179453,NULL),(1822069326,1483160,1,49610,0,1,1,'B',1,0.864319,284,540462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 653}, \"maximum_statistics\": {\"great\": 866}}',55.3266,51891527,619178,NULL,'2012-07-19 06:32:05',1342679525,NULL),(1821234495,1483160,1,144181,0,1,1,'A',1,0.914986,342,714191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 347}}',55.3746,46254462,472080,NULL,'2012-05-19 12:50:31',1337431831,NULL),(1823731192,1483160,1,142235,1,1,1,'B',1,0.875472,230,682820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',55.4254,64969617,279355,NULL,'2012-12-01 01:52:41',1354326761,NULL),(1822133770,1483160,1,33447,0,1,1,'B',1,0.855422,176,504535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 556}, \"maximum_statistics\": {\"great\": 747}}',55.7535,53383600,435800,NULL,'2012-08-01 10:37:10',1343817430,NULL),(1822429133,1483160,1,59746,0,1,1,'B',1,0.83009,81,408039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 480}, \"maximum_statistics\": {\"great\": 668}}',55.8589,55242581,263770,NULL,'2012-08-17 05:13:47',1345180427,NULL),(1821702637,1483160,1,154392,0,1,1,'A',1,0.924694,271,714364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 571}}',55.9037,48786915,532560,NULL,'2012-06-17 08:40:44',1339922444,NULL),(1821883797,1483160,1,81781,0,1,1,'B',1,0.841331,148,457196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 472}, \"maximum_statistics\": {\"great\": 646}}',56.5829,50936772,307700,NULL,'2012-07-09 12:07:42',1341835662,NULL),(1822102160,1483160,1,124174,0,1,1,'B',1,0.883669,255,599217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 447}}',56.6169,53761485,471580,NULL,'2012-08-04 11:41:51',1344080511,NULL),(1823182925,1483160,1,171374,0,1,1,'S',1,0.984375,288,916115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',56.9444,61416006,284937,NULL,'2012-10-20 04:07:23',1350706043,NULL),(1822795197,1483160,1,161468,0,1,1,'S',1,0.954248,153,829168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',57.2156,58335968,152940,NULL,'2012-09-16 12:42:06',1347799326,NULL),(1822193204,1483160,1,69844,0,1,1,'S',1,0.96401,389,796033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',57.4807,53761891,411110,NULL,'2012-08-04 11:45:28',1344080728,NULL),(1827426938,1483160,1,191846,1,1,1,'S',1,0.988095,252,929629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',57.4891,92331510,284141,NULL,'2013-09-07 04:11:42',1378527102,NULL),(1820764714,1483160,1,110877,0,1,1,'S',1,0.988796,357,851890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',57.6485,42219735,407922,NULL,'2012-03-30 09:54:59',1333101299,NULL),(1821712702,1483160,1,149896,0,1,1,'A',1,0.915888,194,679204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',57.7745,49908891,316716,NULL,'2012-06-29 11:13:29',1340968409,NULL),(1821520882,1483160,1,73780,0,1,1,'A',1,0.952849,345,53454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 509}}',58.2228,48654591,204362,NULL,'2012-06-16 05:18:23',1339823903,NULL),(1834565716,1483160,1,416911,1,1,1,'S',1,0.974242,330,867357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 330}}',58.2889,115462965,448110,NULL,'2015-03-29 08:16:35',1427616995,NULL),(1833559065,1483160,1,382625,1,1,1,'S',1,0.963211,299,849584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',58.5314,112593249,318900,NULL,'2014-12-25 17:02:05',1419526925,NULL),(1833595038,1483160,1,511559,1,1,1,'S',1,0.970383,287,875099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',58.6685,112768177,312890,NULL,'2015-01-01 00:07:57',1420070877,NULL),(1824425829,1483160,1,187749,0,1,1,'S',1,0.963351,191,834905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',59.2744,71370415,247954,NULL,'2013-02-08 11:53:48',1360324428,NULL),(1821517644,1483160,1,45699,0,1,1,'B',1,0.893375,273,620407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',59.542,48112155,413858,NULL,'2012-06-10 03:55:24',1339300524,NULL),(1831648910,1483160,1,49068,1,1,1,'S',1,0.989035,228,845815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 228}}',59.5887,109550099,335826,NULL,'2014-07-23 08:11:55',1406103115,NULL),(1824372110,1483160,1,166034,0,1,1,'A',1,0.949091,275,869250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',59.728,69716366,281334,NULL,'2013-01-22 12:19:49',1358857189,NULL),(1834160376,1483160,1,351190,1,1,1,'A',1,0.9866,585,963001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',59.9753,114649571,582587,NULL,'2015-02-18 04:48:50',1424234930,NULL),(1823622833,1483160,1,182500,1,1,1,'S',1,0.958484,277,893885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',60.5165,63824487,305958,NULL,'2012-11-17 01:26:55',1353115615,NULL),(1822364116,1483160,1,30753,0,1,1,'B',1,0.862482,309,514842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 532}, \"maximum_statistics\": {\"great\": 709}}',60.7959,55380275,560204,NULL,'2012-08-18 09:37:26',1345282646,NULL),(1823029111,1483160,1,153055,0,1,1,'S',1,0.976891,238,893572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',61.0163,60192750,258617,NULL,'2012-10-06 02:31:39',1349490699,NULL),(1826192471,1483160,1,86653,1,1,1,'S',1,0.968023,172,914327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',61.8014,83692251,158688,NULL,'2013-06-17 13:04:47',1371474287,NULL),(1824985540,1483160,1,192295,0,1,1,'S',1,0.955882,238,889863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',61.8952,74846902,246726,NULL,'2013-03-17 12:03:31',1363521811,NULL),(1823621417,1483160,1,173866,1,1,1,'B',1,0.838192,489,573792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 480}, \"maximum_statistics\": {\"great\": 686}}',62.0448,64415397,650751,NULL,'2012-11-24 05:03:03',1353733383,NULL),(1823956632,1483160,1,139196,1,1,1,'S',1,0.981481,324,952204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',62.3894,66906442,363067,NULL,'2012-12-22 13:14:31',1356182071,NULL),(1832612606,1483160,1,438437,1,1,1,'S',1,0.981283,187,880446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 187}}',62.5426,111335777,214254,NULL,'2014-10-17 16:02:54',1413561774,NULL),(1836095996,1483160,1,178074,1,1,1,'S',1,0.983333,270,896664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',62.7029,117776040,303380,NULL,'2015-07-21 08:27:47',1437467267,NULL),(1822720076,1483160,1,52507,1,1,1,'B',1,0.879275,328,579954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 28, \"great\": 760}, \"maximum_statistics\": {\"great\": 965}}',63.06,57241803,873122,NULL,'2012-09-05 09:29:33',1346837373,NULL),(1822312903,1483160,1,69798,0,1,1,'B',1,0.851351,213,510999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 543}, \"maximum_statistics\": {\"great\": 740}}',63.0819,54566060,484106,NULL,'2012-08-11 05:17:53',1344662273,NULL),(1824535749,1483160,1,83014,1,1,1,'X',1,1,215,992994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',63.3318,71789154,276870,NULL,'2013-02-12 13:31:36',1360675896,NULL),(1823959976,1483160,1,37462,0,1,1,'S',1,0.957111,443,794444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',63.8388,66901826,498080,NULL,'2012-12-22 12:32:42',1356179562,NULL),(1822630914,1483160,1,122992,1,1,1,'B',1,0.888889,459,676319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 357}, \"maximum_statistics\": {\"great\": 459}}',65.1321,57631375,461500,NULL,'2012-09-09 04:05:54',1347163554,NULL),(1823595410,1483160,1,37275,0,1,1,'S',1,0.967703,418,910444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 418}}',65.5217,63826541,451679,NULL,'2012-11-17 02:00:43',1353117643,NULL),(1822100373,1483160,1,155183,0,1,1,'A',1,0.947244,343,783755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 635}}',65.811,53838202,666784,NULL,'2012-08-05 03:47:44',1344138464,NULL),(1821294579,1483160,1,56149,0,1,1,'A',1,0.908451,281,651837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 568}}',65.9665,46243183,493970,NULL,'2012-05-19 11:04:24',1337425464,NULL),(1823575113,1483160,1,170279,0,1,1,'A',1,0.937681,345,841118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 345}}',66.2132,63951444,377496,NULL,'2012-11-18 06:10:18',1353219018,NULL),(1823889812,1483160,1,181299,1,1,1,'S',1,0.972222,252,873272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',66.8741,67461903,305570,NULL,'2012-12-28 11:07:44',1356692864,NULL),(1821374704,1483160,1,110334,0,1,1,'A',1,0.909836,171,643506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 488}}',67.1255,47076859,385072,NULL,'2012-05-29 10:46:43',1338288403,NULL),(1822812132,1483160,1,144870,1,1,1,'A',1,0.913043,249,637503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 667}}',67.1643,58421580,708824,NULL,'2012-09-17 11:09:19',1347880159,NULL),(1824297020,1483160,1,168767,0,1,1,'S',1,0.997934,242,957645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',67.2946,69951610,226166,NULL,'2013-01-25 05:39:12',1359092352,NULL),(1823582678,1483160,1,48067,0,1,1,'A',1,0.942308,286,769432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',67.5189,64412323,359080,NULL,'2012-11-24 04:22:08',1353730928,NULL),(1824316337,1483160,1,48450,0,1,1,'A',1,0.931129,363,766657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 313}, \"maximum_statistics\": {\"great\": 363}}',67.6018,69723752,386430,NULL,'2013-01-22 13:28:55',1358861335,NULL),(1824343276,1483160,1,151288,1,1,1,'S',1,0.956322,435,836339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 435}}',67.9024,69862439,513910,NULL,'2013-01-24 05:24:03',1359005043,NULL),(1823624466,1483160,1,184460,1,1,1,'A',1,0.947592,263,761341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',68.102,64420951,332468,NULL,'2012-11-24 06:19:33',1353737973,NULL),(1824097975,1483160,1,170428,0,1,1,'S',1,0.960154,389,836724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',68.4577,67849504,446620,NULL,'2013-01-01 06:31:44',1357021904,NULL),(1834964858,1483160,1,284908,1,1,1,'S',1,0.983129,326,892631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',68.9185,115971328,400920,NULL,'2015-04-21 17:17:19',1429636639,NULL),(1823141806,1483160,1,147821,0,1,1,'S',1,0.968647,303,865217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',69.0384,61419103,360270,NULL,'2012-10-20 04:44:27',1350708267,NULL),(1824340941,1483160,1,171288,1,1,1,'S',1,0.959746,236,873871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',69.374,69949766,290304,NULL,'2013-01-25 05:06:48',1359090408,NULL),(1823974477,1483160,1,171023,1,1,1,'S',1,0.96129,310,892865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',69.6786,67557064,372318,NULL,'2012-12-29 09:34:46',1356773686,NULL),(1822185764,1483160,1,145361,0,1,1,'B',1,0.899126,318,186470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 22, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1259}}',70.1515,53473394,539574,NULL,'2012-08-02 05:17:15',1343884635,NULL),(1823733599,1483160,1,138844,0,1,1,'A',1,0.943333,300,786156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 266}, \"maximum_statistics\": {\"great\": 300}}',70.6305,64974247,354470,NULL,'2012-12-01 02:58:48',1354330728,NULL),(1834139067,1483160,1,520147,1,1,1,'S',1,0.998024,253,1005418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',70.6913,114649477,249436,NULL,'2015-02-18 04:41:16',1424234476,NULL),(1826156810,1483160,1,252047,0,1,1,'S',1,0.975,160,910358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',70.797,83283213,132904,NULL,'2013-06-13 14:32:09',1371133929,NULL),(1824198676,1483160,1,85493,0,1,1,'S',1,0.950276,362,766325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 326}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',70.8281,69551427,613488,NULL,'2013-01-20 13:29:53',1358688593,NULL),(1824308953,1483160,1,59016,0,1,1,'S',1,0.971976,339,844233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',71.0529,69814091,476000,NULL,'2013-01-23 13:52:49',1358949169,NULL),(1825023400,1483160,1,130137,0,1,1,'A',1,0.946856,668,858927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 597}, \"maximum_statistics\": {\"great\": 668}}',71.3786,74646756,766122,NULL,'2013-03-15 13:46:46',1363355206,NULL),(1823551735,1483160,1,132751,1,1,1,'S',1,0.956349,378,822374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',71.4611,64411641,435590,NULL,'2012-11-24 04:11:33',1353730293,NULL),(1823892864,1483160,1,181384,1,1,1,'S',1,0.967626,417,851156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',71.6997,67369670,519844,NULL,'2012-12-27 10:48:59',1356605339,NULL),(1824067471,1483160,1,178312,1,1,1,'S',1,0.979167,264,894472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',71.7975,67601081,266074,NULL,'2012-12-29 17:07:26',1356800846,NULL),(1822221029,1483160,1,134141,0,1,1,'B',1,0.885906,128,529662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 596}}',71.7996,54691381,353328,NULL,'2012-08-12 05:51:06',1344750666,NULL),(1824154222,1483160,1,146394,0,1,1,'A',1,0.94918,305,861393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 305}}',72.0313,69552887,367744,NULL,'2013-01-20 13:43:05',1358689385,NULL),(1823970809,1483160,1,186167,0,1,1,'S',1,0.968944,322,852917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 322}}',72.2993,67374284,386260,NULL,'2012-12-27 11:43:19',1356608599,NULL),(1825980906,1483160,1,188854,1,1,1,'S',1,0.96798,203,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',72.4294,82634885,195350,NULL,'2013-06-07 10:10:28',1370599828,NULL),(1823726344,1483160,1,187940,0,1,1,'A',1,0.943228,366,731359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 731}}',72.6543,64975136,762568,NULL,'2012-12-01 03:11:50',1354331510,NULL),(1822755595,1483160,1,86571,0,1,1,'B',1,0.879102,230,597652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 579}}',72.9015,58592957,414077,NULL,'2012-09-19 11:29:36',1348054176,NULL),(1823621507,1483160,1,180433,1,1,1,'A',1,0.95679,364,819684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 405}}',72.9489,63833148,547248,NULL,'2012-11-17 03:39:28',1353123568,NULL),(1823560294,1483160,1,120019,0,1,1,'S',1,0.962054,224,829825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',73.6798,64411082,285350,NULL,'2012-11-24 04:03:16',1353729796,NULL),(1821383485,1483160,1,111111,0,1,1,'A',1,0.924222,414,712481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 739}}',73.8193,47386618,738528,NULL,'2012-06-02 05:47:15',1338616035,NULL),(1821596374,1483160,1,86140,0,1,1,'A',1,0.956044,375,375590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 455}}',73.8247,49252722,326064,NULL,'2012-06-22 10:31:43',1340361103,NULL),(1833607451,1483160,1,551274,1,1,1,'A',1,0.93246,256,693531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',74.9457,112593116,446388,NULL,'2014-12-25 16:52:37',1419526357,NULL),(1822777745,1483160,1,169985,0,1,1,'S',1,0.951187,379,828022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 342}, \"maximum_statistics\": {\"great\": 379}}',75.1597,58424009,357466,NULL,'2012-09-17 11:35:43',1347881743,NULL),(1823974188,1483160,1,39470,0,1,1,'A',1,0.970097,260,817199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 719}}',75.2265,66998715,636310,NULL,'2012-12-23 10:19:37',1356257977,NULL),(1823923071,1483160,1,168465,0,1,1,'A',1,0.932735,446,772693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 386}, \"maximum_statistics\": {\"great\": 446}}',75.2365,67375971,473670,NULL,'2012-12-27 12:01:25',1356609685,NULL),(1828148068,1483160,1,166727,1,1,1,'S',1,0.953157,491,877768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 445}, \"maximum_statistics\": {\"great\": 491}}',75.4236,97764018,630552,NULL,'2013-11-03 11:12:46',1383477166,NULL),(1823038192,1483160,1,173312,0,1,1,'S',1,0.970199,302,926393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 302}}',75.5255,59941090,338082,NULL,'2012-10-03 11:21:30',1349263290,NULL),(1823609638,1483160,1,172627,0,1,1,'S',1,0.988372,301,905912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 301}}',75.5525,63940415,352870,NULL,'2012-11-18 03:51:00',1353210660,NULL),(1823570908,1483160,1,165140,1,1,1,'A',1,0.926375,484,742524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 618}}',76.1273,64410742,584270,NULL,'2012-11-24 03:58:25',1353729505,NULL),(1824025752,1483160,1,79131,1,1,1,'S',1,0.961194,335,822861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 335}}',76.343,67811233,486130,NULL,'2012-12-31 18:07:24',1356977244,NULL),(1824867919,1483160,1,204878,1,1,1,'S',1,0.966472,343,896205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',76.6314,73478438,445872,NULL,'2013-03-02 06:57:08',1362207428,NULL),(1833501535,1483160,1,397594,1,1,1,'S',1,0.975564,266,886474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',76.7,112611370,286330,NULL,'2014-12-26 15:17:13',1419607033,NULL),(1821789404,1483160,1,134126,0,1,1,'A',1,0.932971,828,763871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 717}, \"maximum_statistics\": {\"great\": 828}}',76.86,50139049,1024530,NULL,'2012-07-01 12:26:41',1341145601,NULL),(1824259847,1483160,1,183295,0,1,1,'S',1,0.976812,345,890851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',77.0849,68908335,375680,NULL,'2013-01-13 11:49:25',1358077765,NULL),(1826313845,1483160,1,241843,0,1,1,'S',1,0.957143,350,887433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 350}}',77.5445,83684724,405648,NULL,'2013-06-17 11:53:48',1371470028,NULL),(1824256864,1483160,1,175628,0,1,1,'A',1,0.922348,528,756385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 446}, \"maximum_statistics\": {\"great\": 528}}',77.9645,69251875,562122,NULL,'2013-01-17 13:56:08',1358430968,NULL),(1823336638,1483160,1,154714,0,1,1,'A',1,0.924142,283,694779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 652}, \"maximum_statistics\": {\"great\": 758}}',78.4831,62054490,750560,NULL,'2012-10-27 02:07:56',1351303676,NULL),(1823539479,1483160,1,152807,0,1,1,'A',1,0.922353,344,688254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 425}}',78.713,63948514,398234,NULL,'2012-11-18 05:32:31',1353216751,NULL),(1822813982,1483160,1,81667,0,1,1,'S',1,0.980462,563,897243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 563}}',78.9974,58278510,616856,NULL,'2012-09-16 03:29:57',1347766197,NULL),(1823276166,1483160,1,166990,0,1,1,'A',1,0.952874,541,806989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 870}}',79.0375,62176278,869906,NULL,'2012-10-28 02:35:44',1351391744,NULL),(1826270087,1483160,1,152260,1,1,1,'SH',1,0.988938,226,1049517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',79.0695,83686340,288179,NULL,'2013-06-17 12:09:50',1371470990,NULL),(1823608079,1483160,1,172542,0,1,1,'S',1,0.972857,350,838488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 350}}',79.247,63830496,332104,NULL,'2012-11-17 03:02:03',1353121323,NULL),(1823239508,1483160,1,161828,0,1,1,'A',1,0.930586,341,729870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 461}}',79.5781,61416407,401216,NULL,'2012-10-20 04:12:01',1350706321,NULL),(1824819106,1483160,1,179234,1,1,1,'S',1,0.99569,348,1007284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',79.6709,73913751,400578,NULL,'2013-03-07 12:03:51',1362657831,NULL),(1823510920,1483160,1,98275,0,1,1,'A',1,0.915344,314,648671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 567}}',79.6794,64418428,491984,NULL,'2012-11-24 05:43:30',1353735810,NULL),(1823581787,1483160,1,145292,0,1,1,'B',1,0.896748,201,590450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 519}, \"maximum_statistics\": {\"great\": 615}}',80.2844,63827844,419682,NULL,'2012-11-17 02:19:59',1353118799,NULL),(1822172758,1483160,1,144415,0,1,1,'S',1,0.991694,301,913868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',80.3191,53837663,455873,NULL,'2012-08-05 03:42:18',1344138138,NULL),(1824109732,1483160,1,153303,0,1,1,'S',1,0.956772,347,841141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 317}, \"maximum_statistics\": {\"great\": 347}}',80.3373,68175884,371640,NULL,'2013-01-05 02:59:55',1357354795,NULL),(1835046744,1483160,1,468752,1,1,1,'S',1,0.974462,372,887923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',80.5698,116143008,410570,NULL,'2015-04-30 12:08:05',1430395685,NULL),(1823591760,1483160,1,70382,0,1,1,'A',1,0.923372,261,715997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',80.6824,64412071,264440,NULL,'2012-11-24 04:18:13',1353730693,NULL),(1824547709,1483160,1,59007,0,1,1,'A',1,0.993802,453,980480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 484}}',80.9487,72124331,414962,NULL,'2013-02-16 02:08:31',1360980511,NULL),(1823542566,1483160,1,117435,0,1,1,'A',1,0.928125,283,715526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 480}}',81.1497,63831136,423026,NULL,'2012-11-17 03:11:55',1353121915,NULL),(1821788566,1483160,1,146989,0,1,1,'S',1,0.977539,512,841413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 489}, \"maximum_statistics\": {\"great\": 512}}',81.178,49909304,613084,NULL,'2012-06-29 11:17:33',1340968653,NULL),(1823573306,1483160,1,170216,0,1,1,'S',1,0.953968,315,835311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',81.2072,63844878,301266,NULL,'2012-11-17 06:11:09',1353132669,NULL),(1823915362,1483160,1,167867,0,1,1,'S',1,0.95082,366,812882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',81.6237,67017370,425050,NULL,'2012-12-23 13:32:46',1356269566,NULL),(1822008474,1483160,1,113592,0,1,1,'B',1,0.898744,377,573555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 28, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1274, \"legacy_combo_increase\": 1}}',81.8031,52323862,1038988,NULL,'2012-07-23 11:35:21',1343043321,NULL),(1822134101,1483160,1,103398,0,1,1,'A',1,0.914003,228,659125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 564}, \"maximum_statistics\": {\"great\": 657}}',81.8231,53849797,501124,NULL,'2012-08-05 05:44:25',1344145465,NULL),(1822200390,1483160,1,166140,0,1,1,'S',1,0.962162,370,808111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 370}}',82.7845,53662901,417782,NULL,'2012-08-03 15:23:14',1344007394,NULL),(1822281309,1483160,1,95782,0,1,1,'S',1,0.96746,630,863386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 589}, \"maximum_statistics\": {\"great\": 630}}',83.0853,54138783,749070,NULL,'2012-08-07 13:33:07',1344346387,NULL),(1853187902,1483160,1,1786486,1,1,1,'X',1,1,333,931361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',83.1026,144510949,460320,NULL,'2019-05-27 04:51:45',1558932705,NULL),(1823971667,1483160,1,186292,1,1,1,'S',1,0.952442,389,873786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352}, \"maximum_statistics\": {\"great\": 389}}',83.336,66900504,465156,NULL,'2012-12-22 12:20:47',1356178847,NULL),(1823479575,1483160,1,113549,0,1,1,'B',1,0.832583,458,488576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 46, \"great\": 785}, \"maximum_statistics\": {\"great\": 1111}}',83.5775,62772011,786144,NULL,'2012-11-04 02:58:51',1351997931,NULL),(1823693445,1483160,1,179744,0,1,1,'S',1,0.975684,329,849267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',83.761,65078763,365150,NULL,'2012-12-02 02:18:04',1354414684,NULL),(1824372311,1483160,1,53851,0,1,1,'S',1,0.968905,402,836148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 402}}',83.9296,69903348,417760,NULL,'2013-01-24 13:31:25',1359034285,NULL),(1823900057,1483160,1,174939,0,1,1,'S',1,0.962329,292,836752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',83.9835,66901398,334660,NULL,'2012-12-22 12:29:06',1356179346,NULL),(1837242013,1483160,1,51993,0,1,1,'A',1,0.917382,166,635625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 466}}',84.0541,119757609,316510,NULL,'2015-10-30 11:00:42',1446202842,NULL),(1823948716,1483160,1,48646,0,1,1,'A',1,0.935737,638,793638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 556}, \"maximum_statistics\": {\"great\": 638}}',84.238,67009854,799392,NULL,'2012-12-23 12:19:55',1356265195,NULL),(1826152505,1483160,1,67830,0,1,1,'SH',1,0.991632,239,1018531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',84.3213,83505568,320176,NULL,'2013-06-15 15:34:47',1371310487,NULL),(1822806769,1483160,1,161984,0,1,1,'B',1,0.891164,226,602745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 464}}',84.3218,58424798,339484,NULL,'2012-09-17 11:43:46',1347882226,NULL),(1826283119,1483160,1,83210,1,1,1,'SH',1,0.987633,283,1014369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',84.5937,83687152,369385,NULL,'2013-06-17 12:17:03',1371471423,NULL),(1822276164,1483160,1,143989,0,1,1,'B',1,0.862854,193,507394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 771}, \"maximum_statistics\": {\"great\": 988}}',84.6133,54140964,615668,NULL,'2012-08-07 13:48:08',1344347288,NULL),(1823501900,1483160,1,74376,1,1,1,'A',1,0.935746,677,783818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 590}, \"maximum_statistics\": {\"great\": 677}}',85.0427,64413662,753660,NULL,'2012-11-24 04:41:02',1353732062,NULL),(1825922490,1483160,1,196472,1,1,1,'S',1,0.96633,297,904442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',85.0784,81441151,341100,NULL,'2013-05-26 03:17:50',1369538270,NULL),(1823586659,1483160,1,109096,1,1,1,'A',1,0.947411,534,797466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 618}}',85.2683,63829446,604910,NULL,'2012-11-17 02:44:29',1353120269,NULL),(1823546010,1483160,1,141963,1,1,1,'A',1,0.954315,223,788316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 394}}',85.4193,64528514,456912,NULL,'2012-11-25 07:13:43',1353827623,NULL),(1822709056,1483160,1,168080,0,1,1,'A',1,0.904969,217,611823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 671}, \"maximum_statistics\": {\"great\": 805}}',85.5171,57632424,557216,NULL,'2012-09-09 04:17:00',1347164220,NULL),(1822598102,1483160,1,146360,0,1,1,'A',1,0.922485,402,714565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 845}}',85.6524,56221357,811404,NULL,'2012-08-26 04:52:51',1345956771,NULL),(1835221117,1483160,1,112006,1,1,1,'S',1,0.976378,381,885971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 381}}',85.8135,116383012,483880,NULL,'2015-05-11 17:44:35',1431366275,NULL),(1823788503,1483160,1,134090,0,1,1,'A',1,0.935691,441,749178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 622}}',85.8936,65805106,615952,NULL,'2012-12-10 10:50:13',1355136613,NULL),(1822818265,1483160,1,50623,0,1,1,'A',1,0.901082,183,598460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 647}}',86.0105,58148986,466280,NULL,'2012-09-15 02:21:33',1347675693,NULL),(1823903754,1483160,1,122319,1,1,1,'S',1,0.973684,342,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 342}}',86.2376,66907976,365110,NULL,'2012-12-22 13:28:56',1356182936,NULL),(1833607161,1483160,1,551273,1,1,1,'B',1,0.893305,212,592950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',86.2472,112593153,519542,NULL,'2014-12-25 16:55:22',1419526522,NULL),(1823153053,1483160,1,176112,0,1,1,'S',1,0.968518,270,925187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',86.3252,61415479,302244,NULL,'2012-10-20 04:01:02',1350705662,NULL),(1823588254,1483160,1,171101,0,1,1,'S',1,0.99711,346,905069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 346}}',86.3556,63829613,302420,NULL,'2012-11-17 02:47:22',1353120442,NULL),(1833585222,1483160,1,542332,1,1,1,'S',1,0.955,300,829619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',86.4419,112631781,322940,NULL,'2014-12-27 14:51:55',1419691915,NULL),(1826112259,1483160,1,77249,0,1,1,'SH',1,0.958333,204,943890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',86.6638,83597626,234742,NULL,'2013-06-16 11:53:40',1371383620,NULL),(1823616036,1483160,1,159121,0,1,1,'A',1,0.927586,243,698777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 435}}',86.6951,64411315,347700,NULL,'2012-11-24 04:06:40',1353730000,NULL),(1834140675,1483160,1,179838,1,1,1,'B',1,0.87201,226,609121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',87.0999,114659024,343226,NULL,'2015-02-18 14:09:41',1424268581,NULL),(1822009910,1483160,1,113776,0,1,1,'B',1,0.886557,283,589701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 47, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1525}}',87.16,51889825,1243178,NULL,'2012-07-19 06:09:12',1342678152,NULL),(1833507247,1483160,1,487387,1,1,1,'S',1,0.953184,267,816024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',87.3191,112603122,296820,NULL,'2014-12-26 07:27:15',1419578835,NULL),(1822151783,1483160,1,151271,0,1,1,'A',1,0.922799,464,702156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 829}}',87.5254,53658476,855448,NULL,'2012-08-03 14:46:53',1344005213,NULL),(1835939872,1483160,1,392550,1,1,1,'S',1,0.955665,406,884547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',87.949,117722278,460242,NULL,'2015-07-18 17:16:26',1437239786,NULL),(1834728398,1483160,1,523922,1,1,1,'S',1,0.95974,385,911290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',87.9931,115536271,422478,NULL,'2015-04-01 15:51:26',1427903486,NULL),(1823599351,1483160,1,136583,1,1,1,'S',1,0.972892,498,867590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',88.0051,64510453,593480,NULL,'2012-11-25 03:16:21',1353813381,NULL),(1833600011,1483160,1,351415,1,1,1,'S',1,0.979358,436,940052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 436}}',88.1773,112611209,541038,NULL,'2014-12-26 15:09:34',1419606574,NULL),(1837188930,1483160,1,179232,1,1,1,'S',1,0.995851,723,937231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',88.3141,119562576,740048,NULL,'2015-10-20 16:15:04',1445357704,NULL),(1824020513,1483160,1,166305,0,1,1,'S',1,0.978788,330,890362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 330}}',88.4892,68130742,411680,NULL,'2013-01-04 14:10:09',1357308609,NULL),(1859864051,1483160,1,89253,0,1,1,'B',1,0.862094,156,571294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',89.0242,154806696,445314,NULL,'2020-10-01 09:05:32',1601543132,NULL),(1823671276,1483160,1,171102,0,1,1,'S',1,0.973418,395,881536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',89.0446,64970799,423372,NULL,'2012-12-01 02:10:54',1354327854,NULL),(1822864801,1483160,1,149434,0,1,1,'A',1,0.931155,393,720885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 744}, \"maximum_statistics\": {\"great\": 857}}',89.2598,59253163,878684,NULL,'2012-09-26 10:08:58',1348654138,NULL),(1824228166,1483160,1,141825,0,1,1,'S',1,0.953077,650,866882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 589}, \"maximum_statistics\": {\"great\": 650}}',89.6708,69551994,940842,NULL,'2013-01-20 13:34:49',1358688889,NULL),(1823368684,1483160,1,148316,0,1,1,'A',1,0.94484,562,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 500}, \"maximum_statistics\": {\"great\": 562}}',89.9013,62060180,603850,NULL,'2012-10-27 03:21:44',1351308104,NULL),(1826083222,1483160,1,88468,1,1,1,'S',1,0.965426,188,939963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',89.9873,83597954,202404,NULL,'2013-06-16 11:56:24',1371383784,NULL),(1823890201,1483160,1,89901,0,1,1,'A',1,0.909471,400,665976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 718}}',90.2574,66898353,620490,NULL,'2012-12-22 12:02:45',1356177765,NULL),(1822671738,1483160,1,89547,0,1,1,'A',1,0.91527,359,716730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 537}}',90.4017,56978897,528826,NULL,'2012-09-02 08:15:50',1346573750,NULL),(1823578435,1483160,1,107712,0,1,1,'A',1,0.948031,635,868833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 569}, \"maximum_statistics\": {\"great\": 635}}',90.8236,64506415,742068,NULL,'2012-11-25 02:17:38',1353809858,NULL),(1824269603,1483160,1,66336,0,1,1,'S',1,0.951713,642,789672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 580}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',90.84,69603568,739790,NULL,'2013-01-21 05:59:41',1358747981,NULL),(1824534388,1483160,1,82799,0,1,1,'S',1,0.990033,301,928745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',90.9083,71792300,371316,NULL,'2013-02-12 14:02:42',1360677762,NULL),(1825921794,1483160,1,215099,1,1,1,'A',1,0.926768,396,802579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',90.9215,81445801,464694,NULL,'2013-05-26 04:11:32',1369541492,NULL),(1826078982,1483160,1,87892,0,1,1,'SH',1,0.987437,199,992763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',91.0416,83595934,215106,NULL,'2013-06-16 11:37:52',1371382672,NULL),(1823546096,1483160,1,141970,0,1,1,'S',1,0.993399,303,919263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',91.2026,64411477,349520,NULL,'2012-11-24 04:09:08',1353730148,NULL),(1823728661,1483160,1,175523,1,1,1,'A',1,0.929844,449,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 386}, \"maximum_statistics\": {\"great\": 449}}',91.2358,64967948,510720,NULL,'2012-12-01 01:26:36',1354325196,NULL),(1823876053,1483160,1,169840,0,1,1,'A',1,0.937956,569,764087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',91.2366,65801426,976360,NULL,'2012-12-10 10:03:04',1355133784,NULL),(1834244481,1483160,1,37069,1,1,1,'SH',1,0.957547,318,871213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',91.3982,114641531,447660,NULL,'2015-02-17 17:43:35',1424195015,NULL),(1824073135,1483160,1,185590,0,1,1,'A',1,0.919315,276,707465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 409}}',91.49,67837721,396994,NULL,'2013-01-01 03:48:54',1357012134,NULL),(1833507110,1483160,1,449484,1,1,1,'S',1,0.974242,330,882286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',91.8684,112593191,359960,NULL,'2014-12-25 16:58:16',1419526696,NULL),(1823500301,1483160,1,85761,0,1,1,'A',1,0.93328,622,744870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 539}, \"maximum_statistics\": {\"great\": 622}}',91.9154,63947267,678268,NULL,'2012-11-18 05:16:32',1353215792,NULL),(1825277840,1483160,1,201210,0,1,1,'S',1,0.966942,363,862678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',92.1733,76343756,419038,NULL,'2013-04-02 10:09:21',1364897361,NULL),(1834199767,1483160,1,26730,1,1,1,'S',1,0.995227,419,981230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',92.3351,114649429,452317,NULL,'2015-02-18 04:37:38',1424234258,NULL),(1825950468,1483160,1,145669,0,1,1,'B',1,0.892282,194,596041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 44, \"great\": 969}, \"maximum_statistics\": {\"great\": 1179}}',92.573,81923882,814630,NULL,'2013-05-31 09:13:13',1369991593,NULL),(1834908820,1483160,1,160563,1,1,1,'S',1,0.967136,426,898489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',92.64,116005764,551232,NULL,'2015-04-23 15:55:12',1429804512,NULL),(1828137587,1483160,1,126694,1,1,1,'B',1,0.897554,327,749275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 260}, \"maximum_statistics\": {\"great\": 327}}',92.7767,97762533,329373,NULL,'2013-11-03 10:57:37',1383476257,NULL),(1824380256,1483160,1,154154,1,1,1,'A',1,0.934267,298,704976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 464}}',92.921,69599849,405762,NULL,'2013-01-21 04:50:40',1358743840,NULL),(1823911499,1483160,1,167620,0,1,1,'S',1,0.971925,374,838563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 353}, \"maximum_statistics\": {\"great\": 374}}',92.9762,67015532,421280,NULL,'2012-12-23 13:16:27',1356268587,NULL),(1823553560,1483160,1,119575,0,1,1,'A',1,0.920147,365,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 407}}',93.2646,64411945,424040,NULL,'2012-11-24 04:16:15',1353730575,NULL),(1823896035,1483160,1,105325,0,1,1,'A',1,0.918969,543,786038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 455}, \"maximum_statistics\": {\"great\": 543}}',93.6235,67594270,680657,NULL,'2012-12-29 15:40:22',1356795622,NULL),(1823617717,1483160,1,166913,1,1,1,'A',1,0.936073,438,749999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 382}, \"maximum_statistics\": {\"great\": 438}}',93.7904,64421282,550970,NULL,'2012-11-24 06:23:46',1353738226,NULL),(1837249238,1483160,1,679485,1,1,1,'S',1,0.984127,441,908948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 441}}',93.8071,119801441,558220,NULL,'2015-11-01 08:21:15',1446366075,NULL),(1824919010,1483160,1,1147,0,1,1,'B',1,0.818847,881,481930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 111, \"great\": 852}, \"maximum_statistics\": {\"great\": 1162}}',94.1189,74847354,974270,NULL,'2013-03-17 12:08:31',1363522111,NULL),(1824201113,1483160,1,151005,0,1,1,'A',1,0.957547,372,791155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 530}}',94.5687,69550973,687068,NULL,'2013-01-20 13:25:35',1358688335,NULL),(1823534683,1483160,1,152324,0,1,1,'S',1,0.955163,368,885005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',94.6075,63939218,429012,NULL,'2012-11-18 03:36:54',1353209814,NULL),(1834209114,1483160,1,142145,1,1,1,'B',1,0.884411,194,555268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',94.886,114649899,811834,NULL,'2015-02-18 05:09:17',1424236157,NULL),(1834695775,1483160,1,514515,1,1,1,'S',1,0.95,230,822878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',94.9011,115493593,210690,NULL,'2015-03-30 16:16:59',1427732219,NULL),(1823786038,1483160,1,144088,0,1,1,'S',1,0.96729,642,921716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 600}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',94.9055,65802556,748146,NULL,'2012-12-10 10:18:57',1355134737,NULL),(1824278676,1483160,1,91090,0,1,1,'S',1,0.982667,375,912161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 375}}',94.9966,69903620,438000,NULL,'2013-01-24 13:33:39',1359034419,NULL),(1826156135,1483160,1,240732,1,1,1,'S',1,0.95354,226,911937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 226}}',95.3369,83287058,242933,NULL,'2013-06-13 15:06:21',1371135981,NULL),(1824213114,1483160,1,140484,0,1,1,'A',1,0.933942,373,730086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 931}}',95.3666,68831643,951684,NULL,'2013-01-12 16:52:17',1358009537,NULL),(1823671011,1483160,1,33404,0,1,1,'A',1,0.925182,368,707315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 548}}',95.412,65079698,480870,NULL,'2012-12-02 02:32:08',1354415528,NULL),(1824183860,1483160,1,149585,1,1,1,'S',1,0.979419,413,898715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 413}}',95.4545,68908835,444040,NULL,'2013-01-13 11:54:13',1358078053,NULL),(1822726690,1483160,1,171027,0,1,1,'S',1,0.973621,417,887036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 417}}',95.4869,56973134,408875,NULL,'2012-09-02 07:20:19',1346570419,NULL),(1824469168,1483160,1,180913,0,1,1,'A',1,0.944008,509,853892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 452}, \"maximum_statistics\": {\"great\": 509}}',95.6446,70779377,587784,NULL,'2013-02-02 11:52:21',1359805941,NULL),(1831643464,1483160,1,26729,0,1,1,'A',1,0.950542,528,775280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 675, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',95.6752,109550169,697270,NULL,'2014-07-23 08:15:05',1406103305,NULL),(1823954038,1483160,1,150950,1,1,1,'A',1,0.941208,661,787445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 927}}',95.9706,66903239,936080,NULL,'2012-12-22 12:46:12',1356180372,NULL),(1822940992,1483160,1,166840,0,1,1,'A',1,0.902752,237,601080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 545}}',96.0047,59424197,362150,NULL,'2012-09-28 10:24:29',1348827869,NULL),(1837212679,1483160,1,581783,1,1,1,'A',1,0.955796,213,770104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',96.4149,119786489,459112,NULL,'2015-10-31 15:23:08',1446304988,NULL),(1823500315,1483160,1,112002,0,1,1,'A',1,0.945539,466,754401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 863}}',96.6049,64417821,1090796,NULL,'2012-11-24 05:34:20',1353735260,NULL),(1823622147,1483160,1,181700,0,1,1,'A',1,0.947072,408,800467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 444}}',96.6836,64418163,465320,NULL,'2012-11-24 05:39:21',1353735561,NULL),(1833569664,1483160,1,107671,0,1,1,'S',1,0.961988,513,850144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',96.7888,112593372,591010,NULL,'2014-12-25 17:12:12',1419527532,NULL),(1834701581,1483160,1,26728,0,1,1,'S',1,0.978383,532,837101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 532}}',96.9085,115535312,559482,NULL,'2015-04-01 15:06:42',1427900802,NULL),(1825956443,1483160,1,47920,1,1,1,'S',1,0.985632,348,904416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',97.5235,82263529,486240,NULL,'2013-06-03 09:46:31',1370252791,NULL),(1823433972,1483160,1,155228,0,1,1,'A',1,0.920408,390,758819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 490}}',97.7859,63244390,506647,NULL,'2012-11-10 05:08:25',1352524105,NULL),(1825576229,1483160,1,33573,0,1,1,'A',1,0.959906,240,863703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 424}}',97.8376,79491559,370206,NULL,'2013-05-06 09:28:29',1367832509,NULL),(1823252760,1483160,1,129058,0,1,1,'S',1,0.967051,607,829947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 567}, \"maximum_statistics\": {\"great\": 607}}',98.1904,62184450,751270,NULL,'2012-10-28 04:02:53',1351396973,NULL),(1822627251,1483160,1,122583,0,1,1,'A',1,0.957944,512,805423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 749}}',98.5101,56839713,842590,NULL,'2012-09-01 04:43:30',1346474610,NULL),(1826064288,1483160,1,171543,0,1,1,'S',1,0.952128,188,934505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',98.5528,83325262,242392,NULL,'2013-06-14 04:29:27',1371184167,NULL),(1823986084,1483160,1,153922,0,1,1,'S',1,0.970387,439,870253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413}, \"maximum_statistics\": {\"great\": 439}}',98.6304,67594867,520380,NULL,'2012-12-29 15:46:55',1356796015,NULL),(1822987935,1483160,1,74595,0,1,1,'B',1,0.880847,438,650413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 19, \"great\": 882}, \"maximum_statistics\": {\"great\": 1133}}',98.6714,60221415,995991,NULL,'2012-10-06 08:00:39',1349510439,NULL),(1825971178,1483160,1,149310,0,1,1,'S',1,0.979851,670,866583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 643}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',98.8577,82638671,972402,NULL,'2013-06-07 10:47:54',1370602074,NULL),(1824719266,1483160,1,188456,0,1,1,'A',1,0.946429,252,852805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',98.9583,72717481,332876,NULL,'2013-02-22 09:24:42',1361525082,NULL),(1826192833,1483160,1,71569,0,1,1,'S',1,0.997942,243,967261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',98.9931,83688272,325350,NULL,'2013-06-17 12:27:47',1371472067,NULL),(1834244436,1483160,1,211167,0,1,1,'B',1,0.86037,146,575428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',99.0261,114655601,324553,NULL,'2015-02-18 11:18:13',1424258293,NULL),(1825984425,1483160,1,115173,1,1,1,'A',1,0.98627,436,910433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 437}}',99.2327,82266118,495460,NULL,'2013-06-03 10:14:48',1370254488,NULL),(1825911621,1483160,1,142046,0,1,1,'S',1,0.974522,314,925843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',99.3097,81576850,358254,NULL,'2013-05-27 11:40:48',1369654848,NULL),(1823669992,1483160,1,164689,0,1,1,'A',1,0.970886,350,842699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',99.4096,65075933,461900,NULL,'2012-12-02 01:31:20',1354411880,NULL),(1825024955,1483160,1,211802,0,1,1,'S',1,0.953261,460,826694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 460}}',99.8288,74845476,526490,NULL,'2013-03-17 11:47:44',1363520864,NULL),(1824212191,1483160,1,171126,0,1,1,'A',1,0.947719,386,787739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 526}}',99.9273,69253412,501766,NULL,'2013-01-17 14:10:26',1358431826,NULL),(1824109225,1483160,1,179816,1,1,1,'A',1,0.939189,553,744575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 666}}',99.994,67600859,667620,NULL,'2012-12-29 17:04:15',1356800655,NULL),(1824022556,1483160,1,174335,0,1,1,'S',1,0.967769,605,858376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 566}, \"maximum_statistics\": {\"great\": 605}}',100.339,67838091,809700,NULL,'2013-01-01 03:53:56',1357012436,NULL),(1823151028,1483160,1,101168,0,1,1,'A',1,0.944717,350,783270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 407}}',100.415,61417725,431744,NULL,'2012-10-20 04:27:14',1350707234,NULL),(1823998377,1483160,1,173157,0,1,1,'A',1,0.971731,420,848936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 566}}',100.54,67460897,659924,NULL,'2012-12-28 10:55:32',1356692132,NULL),(1822955696,1483160,1,38820,0,1,1,'A',1,0.90687,502,739654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 655}}',100.703,59559968,699596,NULL,'2012-09-29 13:46:25',1348926385,NULL),(1824356485,1483160,1,152367,1,1,1,'S',1,0.972665,439,870275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 439}}',100.764,69815699,467230,NULL,'2013-01-23 14:05:50',1358949950,NULL),(1823559167,1483160,1,105373,0,1,1,'S',1,0.977612,335,879507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 335}}',101.028,64412206,393490,NULL,'2012-11-24 04:20:23',1353730823,NULL),(1826037169,1483160,1,198450,1,1,1,'S',1,0.958603,773,888837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 709}, \"maximum_statistics\": {\"great\": 773}}',101.149,82264607,974940,NULL,'2013-06-03 09:58:20',1370253500,NULL),(1825530974,1483160,1,118751,0,1,1,'S',1,0.959112,428,803820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',101.455,78966983,478200,NULL,'2013-05-01 09:21:38',1367400098,NULL),(1826145898,1483160,1,136674,1,1,1,'A',1,0.939542,479,762757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 612}}',101.647,82962476,548222,NULL,'2013-06-10 09:34:09',1370856849,NULL),(1822843354,1483160,1,163972,0,1,1,'A',1,0.914,264,667362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 500}}',101.677,58500818,424208,NULL,'2012-09-18 10:38:54',1347964734,NULL),(1824241471,1483160,1,154198,1,1,1,'A',1,0.942771,332,753824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',101.901,69252206,378730,NULL,'2013-01-17 13:59:12',1358431152,NULL),(1823958693,1483160,1,97395,0,1,1,'A',1,0.94875,252,707769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 400}}',102.125,67368867,324410,NULL,'2012-12-27 10:39:23',1356604763,NULL),(1825041326,1483160,1,201516,0,1,1,'S',1,0.957101,338,892210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',102.203,76012563,373566,NULL,'2013-03-30 01:41:10',1364607670,NULL),(1822959741,1483160,1,154591,0,1,1,'A',1,0.9198,380,729289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 399}}',102.333,58960762,365650,NULL,'2012-09-23 01:38:26',1348364306,NULL),(1824190744,1483160,1,186889,1,1,1,'S',1,0.978289,783,902336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 749}, \"maximum_statistics\": {\"great\": 783}}',102.504,69554215,789482,NULL,'2013-01-20 13:54:28',1358690068,NULL),(1824602191,1483160,1,187440,0,1,1,'S',1,0.980151,529,903744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',102.696,71659054,505818,NULL,'2013-02-11 06:08:19',1360562899,NULL),(1823658598,1483160,1,170196,0,1,1,'A',1,0.952141,313,781018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 397}}',102.705,65076598,394198,NULL,'2012-12-02 01:43:32',1354412612,NULL),(1823806662,1483160,1,166485,0,1,1,'S',1,0.95735,551,840162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 504}, \"maximum_statistics\": {\"great\": 551}}',102.878,66153402,589570,NULL,'2012-12-14 14:28:24',1355495304,NULL),(1823705166,1483160,1,157244,0,1,1,'A',1,0.944208,922,803353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 839}, \"maximum_statistics\": {\"great\": 941}}',103.103,65505387,1073740,NULL,'2012-12-07 11:06:27',1354878387,NULL),(1823703121,1483160,1,125702,0,1,1,'A',1,0.908966,253,616554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 614}, \"maximum_statistics\": {\"great\": 725}}',103.32,64974439,508442,NULL,'2012-12-01 03:01:45',1354330905,NULL),(1834891385,1483160,1,93670,1,1,1,'S',1,0.974783,575,859021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',103.592,115762875,770586,NULL,'2015-04-11 16:40:51',1428770451,NULL),(1833540707,1483160,1,49122,1,1,1,'A',1,0.937713,586,801608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 513, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 586}}',103.593,112603867,745506,NULL,'2014-12-26 08:27:06',1419582426,NULL),(1823952204,1483160,1,162750,1,1,1,'A',1,0.907169,204,612512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 544}}',103.654,67367650,460918,NULL,'2012-12-27 10:25:15',1356603915,NULL),(1823520057,1483160,1,129632,0,1,1,'S',1,0.984823,593,907803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 575}, \"maximum_statistics\": {\"great\": 593}}',103.725,63950362,732434,NULL,'2012-11-18 05:55:17',1353218117,NULL),(1823645823,1483160,1,177921,0,1,1,'A',1,0.936298,309,749372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 416}}',103.872,65076088,445620,NULL,'2012-12-02 01:34:00',1354412040,NULL),(1824938217,1483160,1,188856,0,1,1,'S',1,0.985437,206,918470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',103.97,74556211,180520,NULL,'2013-03-14 12:51:01',1363265461,NULL),(1825022049,1483160,1,167317,0,1,1,'S',1,0.95612,433,890018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',103.983,74845757,462942,NULL,'2013-03-17 11:50:42',1363521042,NULL),(1823208634,1483160,1,173029,0,1,1,'A',1,0.944201,439,792247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',104.488,60746065,504490,NULL,'2012-10-12 12:42:07',1350045727,NULL),(1822835146,1483160,1,167927,0,1,1,'A',1,0.911883,330,687224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 749}}',104.547,58504613,685440,NULL,'2012-09-18 11:20:57',1347967257,NULL),(1835396211,1483160,1,261185,1,1,1,'S',1,0.993976,332,942590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 332}}',104.696,116710578,345888,NULL,'2015-05-28 16:33:09',1432830789,NULL),(1822862857,1483160,1,107776,0,1,1,'A',1,0.954674,281,803972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',104.735,58957869,331060,NULL,'2012-09-23 00:53:44',1348361624,NULL),(1823855528,1483160,1,177657,0,1,1,'A',1,0.93319,404,760664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 464}}',105.051,66154484,431598,NULL,'2012-12-14 14:36:29',1355495789,NULL),(1826162724,1483160,1,230223,1,1,1,'S',1,0.98827,341,885201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',105.796,83370178,495180,NULL,'2013-06-14 13:21:12',1371216072,NULL),(1834149124,1483160,1,222216,1,1,1,'S',1,0.984058,690,966167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',105.828,114649669,851520,NULL,'2015-02-18 04:55:05',1424235305,NULL),(1824037533,1483160,1,176432,0,1,1,'A',1,0.93785,339,758915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 893}}',106.031,68180763,900580,NULL,'2013-01-05 04:15:54',1357359354,NULL),(1823503080,1483160,1,149988,0,1,1,'A',1,0.904213,442,637372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 819}, \"maximum_statistics\": {\"great\": 997}}',106.288,63954128,831290,NULL,'2012-11-18 06:46:04',1353221164,NULL),(1823575142,1483160,1,81356,0,1,1,'A',1,0.949911,559,780751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 503}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',106.414,64419808,674840,NULL,'2012-11-24 06:03:28',1353737008,NULL),(1826038368,1483160,1,157725,1,1,1,'A',1,0.961714,689,787403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 809}, \"maximum_statistics\": {\"great\": 875}}',106.671,82265063,1214464,NULL,'2013-06-03 10:03:05',1370253785,NULL),(1824015677,1483160,1,120267,1,1,1,'X',1,1,171,1008431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',106.785,68136339,185041,NULL,'2013-01-04 15:03:48',1357311828,NULL),(1824000110,1483160,1,88720,0,1,1,'A',1,0.975529,678,864365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 720}, \"maximum_statistics\": {\"great\": 756}}',107.317,67557996,852350,NULL,'2012-12-29 09:45:26',1356774326,NULL),(1826064983,1483160,1,171630,1,1,1,'S',1,0.995726,351,925959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',107.404,83618549,426110,NULL,'2013-06-16 15:07:23',1371395243,NULL),(1825543229,1483160,1,178356,0,1,1,'S',1,0.967857,560,921004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 524}, \"maximum_statistics\": {\"great\": 560}}',107.598,78464029,649862,NULL,'2013-04-26 11:37:10',1366976230,NULL),(1823600451,1483160,1,147323,0,1,1,'A',1,0.925524,780,750661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1336}}',107.746,63934706,1343470,NULL,'2012-11-18 02:34:58',1353206098,NULL),(1835956344,1483160,1,674910,1,1,1,'A',1,0.94289,195,720425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',107.888,117699977,414810,NULL,'2015-07-17 16:58:43',1437152323,NULL),(1824267720,1483160,1,205041,0,1,1,'A',1,0.939024,692,761027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 730}, \"maximum_statistics\": {\"great\": 820}}',108.832,68908024,815304,NULL,'2013-01-13 11:46:25',1358077585,NULL),(1834224174,1483160,1,85070,1,1,1,'SH',1,0.972803,478,928585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452}, \"maximum_statistics\": {\"great\": 478}}',109.05,114641454,620214,NULL,'2015-02-17 17:38:12',1424194692,NULL),(1837313925,1483160,1,335299,1,1,1,'S',1,0.977484,644,855463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 644}}',109.071,119741446,760700,NULL,'2015-10-29 13:47:03',1446126423,NULL),(1834250727,1483160,1,123002,0,1,1,'B',1,0.898333,174,691549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',109.28,114655804,214515,NULL,'2015-02-18 11:29:17',1424258957,NULL),(1837167420,1483160,1,269986,1,1,1,'S',1,0.954277,339,908106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 308, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',109.343,119562495,458716,NULL,'2015-10-20 16:10:27',1445357427,NULL),(1822781814,1483160,1,160471,0,1,1,'A',1,0.910448,330,665697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 536}}',109.707,58421906,461736,NULL,'2012-09-17 11:13:02',1347880382,NULL),(1822181093,1483160,1,87266,0,1,1,'S',1,0.96299,689,840338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 638}, \"maximum_statistics\": {\"great\": 689}}',109.772,53763163,845090,NULL,'2012-08-04 11:56:21',1344081381,NULL),(1823068258,1483160,1,168572,0,1,1,'A',1,0.936217,413,724963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1364}}',109.786,60194817,1205932,NULL,'2012-10-06 02:58:59',1349492339,NULL),(1823652050,1483160,1,163639,0,1,1,'A',1,0.931373,408,770066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 352}, \"maximum_statistics\": {\"great\": 408}}',110.365,65078985,453640,NULL,'2012-12-02 02:21:43',1354414903,NULL),(1824303853,1483160,1,159779,0,1,1,'A',1,0.966578,450,812171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 702}, \"maximum_statistics\": {\"great\": 748}}',110.411,69950344,766766,NULL,'2013-01-25 05:17:09',1359091029,NULL),(1826062930,1483160,1,242002,0,1,1,'S',1,0.951247,441,778552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 398}, \"maximum_statistics\": {\"great\": 441}}',110.599,83367783,545050,NULL,'2013-06-14 13:04:06',1371215046,NULL),(1824499593,1483160,1,206652,0,1,1,'S',1,0.992041,691,940607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 691}}',110.673,71376774,691786,NULL,'2013-02-08 12:54:29',1360328069,NULL),(1823927086,1483160,1,108955,1,1,1,'S',1,0.974392,781,892081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 741}, \"maximum_statistics\": {\"great\": 781}}',110.888,67367261,950510,NULL,'2012-12-27 10:20:35',1356603635,NULL),(1834914152,1483160,1,161632,1,1,1,'S',1,0.970794,428,871914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',110.903,115971388,447270,NULL,'2015-04-21 17:21:16',1429636876,NULL),(1824673292,1483160,1,116470,0,1,1,'S',1,0.952261,597,880068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 540}, \"maximum_statistics\": {\"great\": 597}}',110.917,72717036,687846,NULL,'2013-02-22 09:19:42',1361524782,NULL),(1824591084,1483160,1,207407,0,1,1,'S',1,0.988616,571,927094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 571}}',111.133,71945203,603263,NULL,'2013-02-14 07:29:28',1360826968,NULL),(1833605076,1483160,1,435555,1,1,1,'S',1,0.951014,296,822847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',111.186,112631936,323750,NULL,'2014-12-27 14:59:19',1419692359,NULL),(1824041935,1483160,1,167414,1,1,1,'SH',1,0.978762,824,941851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 824}}',111.556,68142416,1099044,NULL,'2013-01-04 16:04:30',1357315470,NULL),(1834143281,1483160,1,44406,1,1,1,'SH',1,0.984301,637,960981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 617}, \"maximum_statistics\": {\"great\": 637}}',111.803,114641377,741792,NULL,'2015-02-17 17:32:54',1424194374,NULL),(1835341767,1483160,1,608919,1,1,1,'S',1,0.988962,453,910137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453}}',111.928,116693821,527010,NULL,'2015-05-27 16:47:45',1432745265,NULL),(1824867352,1483160,1,91803,0,1,1,'S',1,0.963483,356,897411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 356}}',112.008,74062049,403860,NULL,'2013-03-09 02:52:10',1362797530,NULL),(1822805599,1483160,1,49163,0,1,1,'B',1,0.899023,249,671049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 614}}',112.036,58425472,488135,NULL,'2012-09-17 11:50:34',1347882634,NULL),(1834996763,1483160,1,395240,1,1,1,'S',1,0.967925,530,849777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 530}}',112.081,116005941,614010,NULL,'2015-04-23 16:04:32',1429805072,NULL),(1823610158,1483160,1,172735,0,1,1,'A',1,0.972178,338,835136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 595}, \"maximum_statistics\": {\"great\": 629}}',112.235,63828176,786310,NULL,'2012-11-17 02:25:39',1353119139,NULL),(1823924089,1483160,1,108326,0,1,1,'A',1,0.947537,467,803132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 418}, \"maximum_statistics\": {\"great\": 467}}',112.706,67369265,542170,NULL,'2012-12-27 10:44:01',1356605041,NULL),(1823373440,1483160,1,140043,0,1,1,'A',1,0.938406,419,794214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 732}, \"maximum_statistics\": {\"great\": 828}}',112.754,62764814,866261,NULL,'2012-11-04 01:07:56',1351991276,NULL),(1823948037,1483160,1,162237,0,1,1,'S',1,0.962179,780,844101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 721}, \"maximum_statistics\": {\"great\": 780}}',113.02,67365903,953060,NULL,'2012-12-27 10:04:03',1356602643,NULL),(1824572936,1483160,1,184578,0,1,1,'S',1,0.955331,694,831370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 632}, \"maximum_statistics\": {\"great\": 694}}',113.105,71660451,829116,NULL,'2013-02-11 06:26:32',1360563992,NULL),(1824019549,1483160,1,144380,1,1,1,'X',1,1,193,990699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',113.129,68137092,260597,NULL,'2013-01-04 15:11:04',1357312264,NULL),(1822980373,1483160,1,168768,0,1,1,'S',1,0.954183,251,877031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',113.163,58958669,274836,NULL,'2012-09-23 01:07:32',1348362452,NULL),(1832552629,1483160,1,453681,0,1,1,'S',1,0.961039,154,842326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',113.528,111119269,127420,NULL,'2014-10-05 14:07:39',1412518059,NULL),(1834252842,1483160,1,91243,1,1,1,'SH',1,0.95738,481,854675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 440}, \"maximum_statistics\": {\"great\": 481}}',113.696,114641226,558450,NULL,'2015-02-17 17:25:11',1424193911,NULL),(1826001992,1483160,1,167869,0,1,1,'S',1,0.977876,339,937301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',113.728,81926469,418932,NULL,'2013-05-31 09:40:55',1369993255,NULL),(1823196769,1483160,1,177629,0,1,1,'S',1,0.974409,762,885315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 723}, \"maximum_statistics\": {\"great\": 762}}',113.808,60736619,895020,NULL,'2012-10-12 11:10:45',1350040245,NULL),(1823905592,1483160,1,175527,0,1,1,'S',1,0.985215,372,910394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',113.926,67373729,399730,NULL,'2012-12-27 11:36:49',1356608209,NULL),(1823313452,1483160,1,140560,0,1,1,'S',1,0.978378,555,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 531}, \"maximum_statistics\": {\"great\": 555}}',114.088,62059858,623990,NULL,'2012-10-27 03:17:20',1351307840,NULL),(1826138981,1483160,1,81019,0,1,1,'S',1,0.990338,414,936703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 414}}',114.25,83281065,513716,NULL,'2013-06-13 14:11:33',1371132693,NULL),(1823748639,1483160,1,182510,0,1,1,'S',1,0.965209,503,858900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 503}}',115.292,64969268,568500,NULL,'2012-12-01 01:47:18',1354326438,NULL),(1822742683,1483160,1,75569,0,1,1,'A',1,0.9173,333,680261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 526}}',115.415,58150156,492488,NULL,'2012-09-15 02:35:21',1347676521,NULL),(1823688029,1483160,1,172728,0,1,1,'S',1,0.954121,643,829230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 584}, \"maximum_statistics\": {\"great\": 643}}',115.429,64976048,726730,NULL,'2012-12-01 03:23:49',1354332229,NULL),(1822798971,1483160,1,161604,0,1,1,'A',1,0.954286,429,801223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 797}, \"maximum_statistics\": {\"great\": 875}}',115.461,58422300,977890,NULL,'2012-09-17 11:17:35',1347880655,NULL),(1824376705,1483160,1,77233,0,1,1,'S',1,0.967803,528,871184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 528}}',115.552,69951040,537622,NULL,'2013-01-25 05:29:16',1359091756,NULL),(1824503453,1483160,1,194913,0,1,1,'S',1,0.988705,664,933317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 664}}',115.702,71372191,730774,NULL,'2013-02-08 12:09:49',1360325389,NULL),(1857706436,1483160,1,98313,1,1,1,'A',1,0.981328,276,864164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 467, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 482}}',116.003,151562834,570510,NULL,'2020-06-01 16:41:48',1591029708,NULL),(1822745388,1483160,1,85924,0,1,1,'A',1,0.915133,201,634680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 843}, \"maximum_statistics\": {\"great\": 978}}',116.314,58503547,647868,NULL,'2012-09-18 11:09:47',1347966587,NULL),(1822720100,1483160,1,147656,0,1,1,'A',1,0.970318,832,258387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1415}}',116.831,57328030,813743,NULL,'2012-09-06 09:32:20',1346923940,NULL),(1834153373,1483160,1,159519,1,1,1,'A',1,0.93722,446,796400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',117.007,114641295,505176,NULL,'2015-02-17 17:27:54',1424194074,NULL),(1836138898,1483160,1,629415,1,1,1,'S',1,0.988584,219,997009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',117.155,117845768,240649,NULL,'2015-07-24 13:28:20',1437744500,NULL),(1824044719,1483160,1,167770,0,1,1,'A',1,0.960185,357,808646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 540}}',117.182,67597132,515198,NULL,'2012-12-29 16:12:53',1356797573,NULL),(1824848979,1483160,1,170972,0,1,1,'S',1,0.967634,448,920690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 419}, \"maximum_statistics\": {\"great\": 448}}',117.261,73479077,479124,NULL,'2013-03-02 07:03:37',1362207817,NULL),(1823602474,1483160,1,125701,0,1,1,'A',1,0.927966,306,752742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 590}}',117.556,63940856,501098,NULL,'2012-11-18 03:56:20',1353210980,NULL),(3567815050,1483160,1,164336,1,1,1,'A',1,0.934518,634,799123,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 932, \"ignore_hit\": 86, \"ignore_miss\": 6, \"large_bonus\": 9, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 1069, \"ignore_hit\": 86, \"large_bonus\": 10, \"small_bonus\": 68}, \"total_score_without_mods\": 799123}',117.563,NULL,0,'2024-09-23 15:36:30','2024-09-23 15:40:27',1727106027,7705),(1834885952,1483160,1,39471,1,1,1,'A',1,0.971446,535,859253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 823}}',117.569,115762303,815310,NULL,'2015-04-11 16:14:23',1428768863,NULL),(1825953536,1483160,1,185418,1,1,1,'A',1,0.94948,673,867167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 605}, \"maximum_statistics\": {\"great\": 673}}',117.773,82265799,814680,NULL,'2013-06-03 10:11:11',1370254271,NULL),(1824361052,1483160,1,99490,0,1,1,'A',1,0.941889,508,753325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 737}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',118.187,69720304,867758,NULL,'2013-01-22 12:55:47',1358859347,NULL),(1824173955,1483160,1,159780,0,1,1,'A',1,0.939825,390,756939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 817}, \"maximum_statistics\": {\"great\": 914}}',118.458,69251156,942268,NULL,'2013-01-17 13:49:05',1358430545,NULL),(1824277932,1483160,1,167425,0,1,1,'S',1,0.963315,368,906214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 368}}',118.497,69779511,407280,NULL,'2013-01-23 07:08:20',1358924900,NULL),(1825840721,1483160,1,165341,0,1,1,'S',1,0.98279,552,910336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533}, \"maximum_statistics\": {\"great\": 552}}',118.608,81740575,596910,NULL,'2013-05-29 09:34:24',1369820064,NULL),(1837320096,1483160,1,40017,1,1,1,'A',1,0.919386,218,648186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',118.79,119757316,459500,NULL,'2015-10-30 10:40:45',1446201645,NULL),(1823907274,1483160,1,91913,1,1,1,'A',1,0.930064,209,725732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 622}}',118.851,67300922,542678,NULL,'2012-12-26 14:50:25',1356533425,NULL),(1824036378,1483160,1,146393,1,1,1,'A',1,0.928763,256,726767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 372}}',119.407,68139485,352740,NULL,'2013-01-04 15:34:19',1357313659,NULL),(1827430213,1483160,1,249026,0,1,1,'S',1,0.972656,512,933844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',119.486,92331768,579672,NULL,'2013-09-07 04:14:43',1378527283,NULL),(1828884141,1483160,1,67204,0,1,1,'A',1,0.914773,413,760808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 704}}',119.981,102941524,721910,NULL,'2013-12-29 05:29:48',1388294988,NULL),(1824097819,1483160,1,192316,0,1,1,'S',1,0.984399,641,906248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 621}, \"maximum_statistics\": {\"great\": 641}}',120.046,67599721,780440,NULL,'2012-12-29 16:48:56',1356799736,NULL),(1823525608,1483160,1,99926,0,1,1,'S',1,0.968027,735,871847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 688}, \"maximum_statistics\": {\"great\": 735}}',120.274,63949873,820280,NULL,'2012-11-18 05:48:57',1353217737,NULL),(1837288303,1483160,1,744040,1,1,1,'S',1,0.976815,496,849095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',120.437,119665203,563698,NULL,'2015-10-25 10:24:22',1445768662,NULL),(1823095517,1483160,1,73443,0,1,1,'A',1,0.951923,277,754573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',120.489,60193091,527588,NULL,'2012-10-06 02:36:01',1349490961,NULL),(1835993593,1483160,1,520932,1,1,1,'S',1,0.991018,334,985813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',120.619,117605948,380838,NULL,'2015-07-13 06:00:18',1436767218,NULL),(1823621062,1483160,1,173698,0,1,1,'A',1,0.949821,490,803207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 558}}',120.804,63830335,576098,NULL,'2012-11-17 02:59:26',1353121166,NULL),(1831576951,1483160,1,351189,1,1,1,'A',1,0.932267,309,726256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 926, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1063}}',121.03,109501471,952316,NULL,'2014-07-21 06:39:10',1405924750,NULL),(1826088053,1483160,1,46805,0,1,1,'S',1,0.988304,342,973818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',121.044,83598600,399384,NULL,'2013-06-16 12:01:40',1371384100,NULL),(1824308727,1483160,1,187900,0,1,1,'S',1,0.978142,366,951381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',121.141,69950866,457380,NULL,'2013-01-25 05:26:03',1359091563,NULL),(1823915033,1483160,1,167819,0,1,1,'A',1,0.932432,601,762801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 740}, \"maximum_statistics\": {\"great\": 851}}',121.282,67463792,836154,NULL,'2012-12-28 11:26:48',1356694008,NULL),(1823600340,1483160,1,110745,0,1,1,'A',1,0.951731,398,775837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 868}, \"maximum_statistics\": {\"great\": 953}}',121.47,64416475,932516,NULL,'2012-11-24 05:16:15',1353734175,NULL),(1823746776,1483160,1,161611,0,1,1,'A',1,0.926618,317,685747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 949}, \"maximum_statistics\": {\"great\": 1097}}',121.483,65076994,1079370,NULL,'2012-12-02 01:50:09',1354413009,NULL),(1824329626,1483160,1,179712,0,1,1,'A',1,0.986667,263,894658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',121.598,70041382,542722,NULL,'2013-01-26 02:27:28',1359167248,NULL),(1826144511,1483160,1,39528,0,1,1,'S',1,0.969534,279,907475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',121.613,83322417,264879,NULL,'2013-06-14 03:31:26',1371180686,NULL),(1837310592,1483160,1,664611,1,1,1,'S',1,0.968686,974,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 913}, \"maximum_statistics\": {\"great\": 974}}',121.886,119801522,995250,NULL,'2015-11-01 08:26:46',1446366406,NULL),(1826096813,1483160,1,188000,0,1,1,'S',1,0.979695,394,1042683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394}}',121.99,83324932,423027,NULL,'2013-06-14 04:22:29',1371183749,NULL),(1824105503,1483160,1,98955,1,1,1,'S',1,0.959049,757,886409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 695}, \"maximum_statistics\": {\"great\": 757}}',122.691,67848839,911904,NULL,'2013-01-01 06:23:29',1357021409,NULL),(1824147381,1483160,1,183541,0,1,1,'A',1,0.948718,536,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 663}}',122.863,68832432,709440,NULL,'2013-01-12 17:02:35',1358010155,NULL),(1824388016,1483160,1,154960,0,1,1,'S',1,0.954427,384,880767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 384}}',122.974,69812588,449568,NULL,'2013-01-23 13:39:42',1358948382,NULL),(1867595283,1483160,1,37074,1,1,1,'S',1,0.964516,465,842528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',122.983,166572458,690154,NULL,'2021-10-12 10:52:14',1634035934,NULL),(1824938230,1483160,1,188857,0,1,1,'S',1,0.9869,229,924225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',123.132,74384921,206700,NULL,'2013-03-12 12:27:45',1363091265,NULL),(1823571245,1483160,1,144182,0,1,1,'S',1,0.966546,553,859869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516}, \"maximum_statistics\": {\"great\": 553}}',123.173,64415945,639390,NULL,'2012-11-24 05:10:09',1353733809,NULL),(1824168726,1483160,1,93468,0,1,1,'A',1,0.940242,632,791160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 661}}',123.785,68831931,686272,NULL,'2013-01-12 16:55:51',1358009751,NULL),(1823729698,1483160,1,188562,0,1,1,'A',1,0.945415,458,792297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',124.011,64975317,533650,NULL,'2012-12-01 03:14:22',1354331662,NULL),(1822714313,1483160,1,154595,1,1,1,'A',1,0.953676,614,806851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',124.279,56970910,739480,NULL,'2012-09-02 06:59:17',1346569157,NULL),(1825631336,1483160,1,151101,0,1,1,'A',1,0.938153,382,836048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 574}}',124.308,79948605,603364,NULL,'2013-05-11 07:32:25',1368257545,NULL),(1834783584,1483160,1,161503,0,1,1,'S',1,0.963822,539,853979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',124.314,115762206,593710,NULL,'2015-04-11 16:10:24',1428768624,NULL),(1824533095,1483160,1,82709,1,1,1,'S',1,0.964286,392,822127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 392}}',124.362,71792019,456408,NULL,'2013-02-12 13:59:51',1360677591,NULL),(1824364695,1483160,1,190767,0,1,1,'S',1,0.990113,708,926607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 694}, \"maximum_statistics\": {\"great\": 708}}',124.372,70041960,836623,NULL,'2013-01-26 02:35:25',1359167725,NULL),(1824533984,1483160,1,82785,1,1,1,'SH',1,0.983333,390,949088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 390}}',124.413,71792508,571725,NULL,'2013-02-12 14:05:05',1360677905,NULL),(1823625354,1483160,1,186184,0,1,1,'A',1,0.966592,438,853707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 449}}',124.504,64415032,497050,NULL,'2012-11-24 04:58:37',1353733117,NULL),(1834240811,1483160,1,120624,0,1,1,'B',1,0.873942,207,568098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 35, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',124.738,114655737,632583,NULL,'2015-02-18 11:25:32',1424258732,NULL),(1823500182,1483160,1,159976,0,1,1,'S',1,0.958021,667,842064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 611}, \"maximum_statistics\": {\"great\": 667}}',124.792,64506662,743930,NULL,'2012-11-25 02:22:12',1353810132,NULL),(1853283479,1483160,1,961398,1,1,1,'S',1,0.984223,412,965240,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',125.488,144692204,475914,NULL,'2019-06-06 05:36:34',1559799394,NULL),(1826149205,1483160,1,229093,0,1,1,'S',1,0.977444,532,890442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 508}, \"maximum_statistics\": {\"great\": 532}}',125.577,83497878,627060,NULL,'2013-06-15 14:25:43',1371306343,NULL),(1824606899,1483160,1,90134,0,1,1,'A',1,0.93657,1045,808776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1277}}',125.609,72128305,1383762,NULL,'2013-02-16 03:07:21',1360984041,NULL),(1824276808,1483160,1,156070,0,1,1,'S',1,0.950086,581,814860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 523}, \"maximum_statistics\": {\"great\": 581}}',125.882,69815494,642370,NULL,'2013-01-23 14:04:08',1358949848,NULL),(1831677356,1483160,1,122584,1,1,1,'A',1,0.960243,758,813084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 989, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1069}}',125.958,109550330,1093908,NULL,'2014-07-23 08:22:35',1406103755,NULL),(1823084619,1483160,1,149087,0,1,1,'A',1,0.919519,415,689498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 934}, \"maximum_statistics\": {\"great\": 1081}}',125.995,60199518,1017582,NULL,'2012-10-06 03:56:44',1349495804,NULL),(1825892353,1483160,1,191500,0,1,1,'A',1,0.936426,291,868490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',126.011,81141548,308386,NULL,'2013-05-23 10:31:34',1369305094,NULL),(1823197785,1483160,1,177630,0,1,1,'A',1,0.929212,588,746765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 866}, \"maximum_statistics\": {\"great\": 1003}}',126.012,60735985,1022496,NULL,'2012-10-12 11:04:35',1350039875,NULL),(1828210011,1483160,1,46297,0,1,1,'S',1,0.966216,666,867786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 621}, \"maximum_statistics\": {\"great\": 666}}',126.126,97652671,707660,NULL,'2013-11-02 12:54:20',1383396860,NULL),(1823515446,1483160,1,75320,0,1,1,'A',1,0.944219,493,808197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 438}, \"maximum_statistics\": {\"great\": 493}}',126.359,64420074,512110,NULL,'2012-11-24 06:07:37',1353737257,NULL),(1823986893,1483160,1,165338,0,1,1,'S',1,0.96347,438,847057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 406}, \"maximum_statistics\": {\"great\": 438}}',126.419,67366400,519340,NULL,'2012-12-27 10:10:39',1356603039,NULL),(1823726651,1483160,1,175397,0,1,1,'A',1,0.920685,451,728368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 788}}',126.43,64975749,800742,NULL,'2012-12-01 03:20:01',1354332001,NULL),(1834134129,1483160,1,217651,1,1,1,'B',1,0.891396,317,577408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 39, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1418}}',126.812,114640927,905568,NULL,'2015-02-17 17:07:43',1424192863,NULL),(1825629796,1483160,1,231475,0,1,1,'A',1,0.949205,495,787222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1132}}',126.829,79847418,1112250,NULL,'2013-05-10 10:33:27',1368182007,NULL),(1825843693,1483160,1,229624,0,1,1,'S',1,0.974249,466,882759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',126.937,81142535,510278,NULL,'2013-05-23 10:42:17',1369305737,NULL),(1824294646,1483160,1,187001,0,1,1,'S',1,0.991826,367,985256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 367}}',127.356,69638988,441264,NULL,'2013-01-21 13:18:42',1358774322,NULL),(1836035263,1483160,1,484543,1,1,1,'A',1,0.967192,759,863680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 713, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',127.71,117700116,836710,NULL,'2015-07-17 17:07:35',1437152855,NULL),(1822756606,1483160,1,158564,0,1,1,'A',1,0.946388,375,730178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1315}}',127.827,58588624,1102404,NULL,'2012-09-19 10:44:42',1348051482,NULL),(1825505774,1483160,1,163435,0,1,1,'S',1,0.990029,351,973176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',128.211,78461041,470016,NULL,'2013-04-26 11:06:55',1366974415,NULL),(1823624622,1483160,1,184615,0,1,1,'S',1,0.98,350,902954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',128.226,63933604,408450,NULL,'2012-11-18 02:17:53',1353205073,NULL),(1834595900,1483160,1,144610,0,1,1,'S',1,0.971655,441,881182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',128.433,115447123,473990,NULL,'2015-03-28 16:47:45',1427561265,NULL),(1837237160,1483160,1,123417,0,1,1,'S',1,0.984312,988,912915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 957, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 988}}',128.704,119741398,1138886,NULL,'2015-10-29 13:43:41',1446126221,NULL),(1825982058,1483160,1,208849,0,1,1,'S',1,0.973577,492,880898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 492}}',128.756,82635417,527580,NULL,'2013-06-07 10:16:33',1370600193,NULL),(1833592786,1483160,1,169912,0,1,1,'S',1,0.986456,443,961848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',128.784,112603077,520293,NULL,'2014-12-26 07:23:46',1419578626,NULL),(1823446886,1483160,1,178451,0,1,1,'A',1,0.942922,438,849597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 388}, \"maximum_statistics\": {\"great\": 438}}',128.863,63244632,473646,NULL,'2012-11-10 05:11:36',1352524296,NULL),(1823872705,1483160,1,140539,0,1,1,'A',1,0.9375,356,790234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 576}}',129.593,65802115,552822,NULL,'2012-12-10 10:13:16',1355134396,NULL),(1823929878,1483160,1,136825,0,1,1,'A',1,0.969697,263,839694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',129.681,67299939,451732,NULL,'2012-12-26 14:41:45',1356532905,NULL),(1823208392,1483160,1,172993,0,1,1,'S',1,0.967857,560,866090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 524}, \"maximum_statistics\": {\"great\": 560}}',130.067,61523749,636440,NULL,'2012-10-21 03:01:54',1350788514,NULL),(1841742138,1483160,1,122075,1,1,1,'S',1,0.986056,502,916477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',130.883,126883601,533550,NULL,'2016-10-14 19:46:43',1476474403,NULL),(1825464239,1483160,1,223532,1,1,1,'S',1,0.965084,716,900580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 666}, \"maximum_statistics\": {\"great\": 716}}',130.929,78284862,955966,NULL,'2013-04-24 09:16:56',1366795016,NULL),(1825640707,1483160,1,98452,1,1,1,'A',1,0.962589,685,791185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 790}, \"maximum_statistics\": {\"great\": 842}}',131.099,79154384,795170,NULL,'2013-05-03 09:09:09',1367572149,NULL),(1833503188,1483160,1,520270,1,1,1,'S',1,0.977468,466,892273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',131.453,112631983,536700,NULL,'2014-12-27 15:01:22',1419692482,NULL),(1824354946,1483160,1,75183,0,1,1,'S',1,0.993088,434,945100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 434}}',131.581,69955712,448067,NULL,'2013-01-25 06:44:57',1359096297,NULL),(1823545751,1483160,1,153068,0,1,1,'A',1,0.960352,345,816027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',131.794,63829100,457364,NULL,'2012-11-17 02:38:54',1353119934,NULL),(1822637468,1483160,1,45459,0,1,1,'A',1,0.92695,705,727789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 602}, \"maximum_statistics\": {\"great\": 705}}',131.846,56840542,774490,NULL,'2012-09-01 04:52:03',1346475123,NULL),(1823668230,1483160,1,46298,0,1,1,'A',1,0.904762,363,681225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 777}}',132.133,65078434,680224,NULL,'2012-12-02 02:12:45',1354414365,NULL),(1823905685,1483160,1,175528,0,1,1,'S',1,0.977012,435,885775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',132.756,67000175,464700,NULL,'2012-12-23 10:37:22',1356259042,NULL),(1825018906,1483160,1,96139,0,1,1,'A',1,0.941803,492,766872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 610}}',132.952,74846258,600114,NULL,'2013-03-17 11:56:19',1363521379,NULL),(1831660307,1483160,1,402590,1,1,1,'A',1,0.951613,312,762412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',133.104,109502467,607734,NULL,'2014-07-21 07:38:23',1405928303,NULL),(1824046639,1483160,1,158103,0,1,1,'X',1,1,228,1012392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',133.588,68138096,293916,NULL,'2013-01-04 15:20:56',1357312856,NULL),(1826108147,1483160,1,175718,0,1,1,'S',1,0.992991,214,992956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',133.762,83617051,244462,NULL,'2013-06-16 14:51:53',1371394313,NULL),(1824351077,1483160,1,181282,1,1,1,'S',1,0.975538,511,879514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 486}, \"maximum_statistics\": {\"great\": 511}}',134.139,69719198,604940,NULL,'2013-01-22 12:46:11',1358858771,NULL),(1834252365,1483160,1,91077,0,1,1,'B',1,0.89678,337,696909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 528}}',134.336,114671872,515260,NULL,'2015-02-19 06:32:08',1424327528,NULL),(1843624425,1483160,1,169788,1,1,1,'S',1,0.968397,443,871677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',134.708,129850482,472270,NULL,'2017-03-31 16:10:08',1490976608,NULL),(1823437459,1483160,1,177822,0,1,1,'A',1,0.944655,324,731412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 963}, \"maximum_statistics\": {\"great\": 1057}}',134.931,62773761,952346,NULL,'2012-11-04 03:20:39',1351999239,NULL),(1824991980,1483160,1,108956,0,1,1,'A',1,0.977108,737,873195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1245}}',135.942,75267338,1375818,NULL,'2013-03-22 09:45:32',1363945532,NULL),(1823672343,1483160,1,57382,0,1,1,'S',1,0.970771,804,880419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 757}, \"maximum_statistics\": {\"great\": 804}}',136.016,64970389,847540,NULL,'2012-12-01 02:04:07',1354327447,NULL),(1825099664,1483160,1,136556,1,1,1,'B',1,0.896341,437,646494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 13, \"great\": 923}, \"maximum_statistics\": {\"great\": 1148}}',136.123,76014865,1030032,NULL,'2013-03-30 02:20:48',1364610048,NULL),(1823530397,1483160,1,151951,0,1,1,'A',1,0.944874,327,751557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 517}}',136.395,63828956,468890,NULL,'2012-11-17 02:36:49',1353119809,NULL),(1835938539,1483160,1,632265,1,1,1,'S',1,0.955224,201,889394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',136.732,117637461,195144,NULL,'2015-07-14 16:53:54',1436892834,NULL),(1824384212,1483160,1,175733,0,1,1,'A',1,0.933121,593,824507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 785}}',136.871,70038842,951642,NULL,'2013-01-26 01:49:03',1359164943,NULL),(1824567020,1483160,1,195245,0,1,1,'S',1,0.975282,708,943612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 673}, \"maximum_statistics\": {\"great\": 708}}',137.085,72066811,816048,NULL,'2013-02-15 12:12:19',1360930339,NULL),(1824221851,1483160,1,116169,0,1,1,'A',1,0.928335,455,700959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 798}, \"maximum_statistics\": {\"great\": 907}}',137.127,68688052,794848,NULL,'2013-01-11 10:22:11',1357899731,NULL),(1837265056,1483160,1,314699,0,1,1,'A',1,0.942623,311,754193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 613}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',137.616,119756838,520213,NULL,'2015-10-30 10:09:35',1446199775,NULL),(1824331904,1483160,1,170536,0,1,1,'S',1,0.952648,623,880111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 564}, \"maximum_statistics\": {\"great\": 623}}',137.749,69950076,722340,NULL,'2013-01-25 05:12:18',1359090738,NULL),(1824669766,1483160,1,143853,0,1,1,'S',1,0.963203,924,903859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 856}, \"maximum_statistics\": {\"great\": 924}}',137.798,73122243,1111422,NULL,'2013-02-26 10:58:47',1361876327,NULL),(1824935159,1483160,1,188567,0,1,1,'S',1,0.96987,614,928369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 577}, \"maximum_statistics\": {\"great\": 614}}',138.178,74383691,689154,NULL,'2013-03-12 12:13:54',1363090434,NULL),(1824797364,1483160,1,197781,0,1,1,'S',1,0.98915,1106,932799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1106}}',138.46,73768131,1222685,NULL,'2013-03-05 13:59:10',1362491950,NULL),(1826037427,1483160,1,198653,1,1,1,'A',1,0.973684,437,855974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 513}}',138.475,82634175,522540,NULL,'2013-06-07 10:04:01',1370599441,NULL),(1824387248,1483160,1,144414,0,1,1,'S',1,0.978708,681,883151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 681}}',138.836,69813306,863960,NULL,'2013-01-23 13:45:59',1358948759,NULL),(1837217941,1483160,1,186599,1,1,1,'A',1,0.941009,908,745478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 929, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1051}}',139.12,119781315,1108296,NULL,'2015-10-31 11:10:59',1446289859,NULL),(1834216662,1483160,1,172501,1,1,1,'SH',1,0.979437,462,951617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',139.273,114641166,534522,NULL,'2015-02-17 17:22:11',1424193731,NULL),(1836140663,1483160,1,549277,0,1,1,'S',1,0.958554,567,797076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',139.836,117874018,589880,NULL,'2015-07-25 17:21:40',1437844900,NULL),(1824428142,1483160,1,169006,0,1,1,'A',1,0.946274,577,863129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 515}, \"maximum_statistics\": {\"great\": 577}}',139.997,70780350,637524,NULL,'2013-02-02 12:00:51',1359806451,NULL),(1824046722,1483160,1,158107,0,1,1,'A',1,0.956132,534,778995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 972}, \"maximum_statistics\": {\"great\": 1060}}',140.262,67601435,1050902,NULL,'2012-12-29 17:12:10',1356801130,NULL),(1825563582,1483160,1,142383,0,1,1,'S',1,0.976744,430,942059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',140.272,79947294,535110,NULL,'2013-05-11 07:18:17',1368256697,NULL),(1825440324,1483160,1,222527,0,1,1,'S',1,0.967773,512,919202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 512}}',140.363,78785730,594510,NULL,'2013-04-29 09:12:14',1367226734,NULL),(1824273292,1483160,1,176676,0,1,1,'S',1,0.976275,843,884562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 803}, \"maximum_statistics\": {\"great\": 843}}',140.406,70042706,1046130,NULL,'2013-01-26 02:46:31',1359168391,NULL),(1823596451,1483160,1,83560,0,1,1,'A',1,0.933666,473,731576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 615}, \"maximum_statistics\": {\"great\": 701}}',140.451,64509568,662162,NULL,'2012-11-25 03:03:31',1353812611,NULL),(1835929453,1483160,1,42795,1,1,1,'S',1,0.990491,631,885354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 631}}',140.604,117638067,664367,NULL,'2015-07-14 17:33:13',1436895193,NULL),(1824293809,1483160,1,178142,1,1,1,'S',1,0.991584,1010,932901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 993}, \"maximum_statistics\": {\"great\": 1010}}',140.737,69865336,1218580,NULL,'2013-01-24 06:16:28',1359008188,NULL),(1823093830,1483160,1,149850,0,1,1,'A',1,0.95794,313,788659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 986}, \"maximum_statistics\": {\"great\": 1058}}',141.15,60317815,1088160,NULL,'2012-10-07 03:39:06',1349581146,NULL),(1835186048,1483160,1,165987,0,1,1,'S',1,0.975854,849,890364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 808, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 849}}',141.442,116396796,1021630,NULL,'2015-05-12 14:16:34',1431440194,NULL),(1825896163,1483160,1,139665,0,1,1,'S',1,0.98445,418,968882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',141.481,81649579,467634,NULL,'2013-05-28 09:24:01',1369733041,NULL),(1841728119,1483160,1,369246,1,1,1,'A',1,0.96117,770,791634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 940}}',141.83,126883875,1064974,NULL,'2016-10-14 20:04:11',1476475451,NULL),(1840966883,1483160,1,155931,1,1,1,'S',1,0.988655,617,923281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',141.884,125774756,710660,NULL,'2016-08-14 05:07:28',1471151248,NULL),(1826030496,1483160,1,156546,0,1,1,'S',1,0.971175,451,929575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 425}, \"maximum_statistics\": {\"great\": 451}}',142.802,81837964,509682,NULL,'2013-05-30 11:05:03',1369911903,NULL),(1826088881,1483160,1,243913,0,1,1,'A',1,0.959432,216,839127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 493}}',143.038,83504066,502976,NULL,'2013-06-15 15:20:21',1371309621,NULL),(1823118400,1483160,1,97730,0,1,1,'A',1,0.939609,412,775710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',143.083,61412201,604920,NULL,'2012-10-20 03:23:54',1350703434,NULL),(1824019739,1483160,1,144411,1,1,1,'X',1,1,185,1004405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',143.127,68137326,262592,NULL,'2013-01-04 15:13:21',1357312401,NULL),(1835494004,1483160,1,175328,1,1,1,'S',1,0.988616,1098,926790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1073, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1098}}',144.052,116774351,1318810,NULL,'2015-05-31 15:09:08',1433084948,NULL),(1825485428,1483160,1,184215,0,1,1,'A',1,0.957516,371,805738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',144.59,78302545,533486,NULL,'2013-04-24 12:37:06',1366807026,NULL),(1834215516,1483160,1,280899,0,1,1,'A',1,0.909953,106,709912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',145.591,114679663,152638,NULL,'2015-02-19 14:12:37',1424355157,NULL),(1824456460,1483160,1,179780,0,1,1,'A',1,0.960342,326,858703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 643}}',146.056,70781251,644055,NULL,'2013-02-02 12:08:48',1359806928,NULL),(1823968093,1483160,1,50867,0,1,1,'S',1,0.957353,680,838751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 622}, \"maximum_statistics\": {\"great\": 680}}',146.48,67595070,733760,NULL,'2012-12-29 15:49:17',1356796157,NULL),(1826178196,1483160,1,256627,1,1,1,'S',1,0.963602,261,899370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',146.695,83287407,286541,NULL,'2013-06-13 15:09:46',1371136186,NULL),(1825831204,1483160,1,184347,0,1,1,'S',1,0.982716,405,956768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',146.858,81446392,465360,NULL,'2013-05-26 04:17:59',1369541879,NULL),(1824498405,1483160,1,194583,0,1,1,'S',1,0.96713,791,916161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 739}, \"maximum_statistics\": {\"great\": 791}}',147.17,71371772,1017036,NULL,'2013-02-08 12:06:12',1360325172,NULL),(1831860025,1483160,1,433171,1,1,1,'X',1,1,556,950093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',147.261,109979566,640840,NULL,'2014-08-10 16:24:40',1407687880,NULL),(1823577217,1483160,1,179123,0,1,1,'A',1,0.97205,316,843036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 764}, \"maximum_statistics\": {\"great\": 805}}',147.467,63830070,829428,NULL,'2012-11-17 02:55:03',1353120903,NULL),(1853154498,1483160,1,1654873,1,1,1,'S',1,0.977778,225,986018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',148.579,144511289,228960,NULL,'2019-05-27 05:33:11',1558935191,NULL),(1835863525,1483160,1,408332,0,1,1,'S',1,0.975196,383,885123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',148.692,117489955,404470,NULL,'2015-07-07 17:29:50',1436290190,NULL),(1825997584,1483160,1,167094,1,1,1,'A',1,0.967918,800,859516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 826}}',148.778,82633546,992160,NULL,'2013-06-07 09:57:53',1370599073,NULL),(1826014381,1483160,1,169300,0,1,1,'A',1,0.98067,381,950999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',148.843,81836742,427890,NULL,'2013-05-30 10:54:15',1369911255,NULL),(1825973255,1483160,1,188124,0,1,1,'A',1,0.949343,533,872817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 479}, \"maximum_statistics\": {\"great\": 533}}',149.295,81834996,610074,NULL,'2013-05-30 10:37:47',1369910267,NULL),(1825521817,1483160,1,68624,1,1,1,'A',1,0.949282,921,795582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1114}}',149.649,78969652,1256910,NULL,'2013-05-01 09:48:48',1367401728,NULL),(1826663442,1483160,1,261590,1,1,1,'S',1,0.991416,466,989444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',149.84,86988012,562110,NULL,'2013-07-18 12:10:19',1374149419,NULL),(1826173728,1483160,1,183487,0,1,1,'S',1,0.969799,298,953132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',149.956,83324214,337376,NULL,'2013-06-14 04:07:56',1371182876,NULL),(1835742854,1483160,1,148262,1,1,1,'S',1,0.98328,628,910491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 607, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 628}}',150.514,117157493,709210,NULL,'2015-06-20 16:51:31',1434819091,NULL),(1837788174,1483160,1,65417,1,1,1,'S',1,0.964706,765,825612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',150.693,120682334,828460,NULL,'2015-12-17 14:13:53',1450361633,NULL),(1834519931,1483160,1,539616,1,1,1,'S',1,0.97839,671,888120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 642, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671}}',150.949,115449041,777990,NULL,'2015-03-28 18:10:46',1427566246,NULL),(1824973902,1483160,1,163974,0,1,1,'A',1,0.940833,412,759756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 600}}',151.115,74383342,587202,NULL,'2013-03-12 12:09:39',1363090179,NULL),(1824020211,1483160,1,133762,0,1,1,'S',1,0.95023,1085,871347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 977}, \"maximum_statistics\": {\"great\": 1085}}',151.351,68172909,1398114,NULL,'2013-01-05 02:10:35',1357351835,NULL),(1824346471,1483160,1,164316,0,1,1,'A',1,0.949742,537,816330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 776}}',151.407,69637733,817088,NULL,'2013-01-21 13:06:15',1358773575,NULL),(1824341428,1483160,1,189298,0,1,1,'S',1,0.973161,503,885005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 503}}',151.918,70039946,552490,NULL,'2013-01-26 02:06:46',1359166006,NULL),(1835005099,1483160,1,301251,1,1,1,'S',1,0.983908,435,960321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 435}}',152.173,116043317,538194,NULL,'2015-04-25 10:51:27',1429959087,NULL),(1823568315,1483160,1,154512,0,1,1,'S',1,0.983247,388,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',153.091,63935009,445030,NULL,'2012-11-18 02:39:52',1353206392,NULL),(1834159513,1483160,1,184536,1,1,1,'SH',1,0.961326,543,898074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 501}, \"maximum_statistics\": {\"great\": 543}}',153.523,114641013,630276,NULL,'2015-02-17 17:13:27',1424193207,NULL),(1836071361,1483160,1,298151,1,1,1,'S',1,0.957565,271,919815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',153.607,117845852,327551,NULL,'2015-07-24 13:31:40',1437744700,NULL),(1826088802,1483160,1,108198,0,1,1,'S',1,0.98652,408,974541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',154.345,83285797,465390,NULL,'2013-06-13 14:54:57',1371135297,NULL),(1826302395,1483160,1,231079,0,1,1,'A',1,0.96915,582,910746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 859}}',154.492,83682880,1003618,NULL,'2013-06-17 11:35:09',1371468909,NULL),(1826067148,1483160,1,104568,0,1,1,'A',1,0.915714,350,852316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',155.134,83505914,411086,NULL,'2013-06-15 15:38:04',1371310684,NULL),(1828176999,1483160,1,208851,0,1,1,'S',1,0.982438,484,960993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 484}}',155.19,96979107,542250,NULL,'2013-10-26 06:28:50',1382768930,NULL),(1823047847,1483160,1,79358,0,1,1,'A',1,0.9,563,668465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 595}, \"maximum_statistics\": {\"great\": 730}}',155.409,59939566,684490,NULL,'2012-10-03 11:06:24',1349262384,NULL),(1823634206,1483160,1,162570,0,1,1,'A',1,0.948636,376,801977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 623}}',155.585,65078016,597460,NULL,'2012-12-02 02:06:29',1354413989,NULL),(1832483240,1483160,1,139385,1,1,1,'S',1,0.970483,559,929355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',156.385,111037266,641736,NULL,'2014-10-01 15:24:58',1412177098,NULL),(1826075108,1483160,1,58716,0,1,1,'S',1,0.982315,311,1057814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',156.655,83278909,357937,NULL,'2013-06-13 13:53:57',1371131637,NULL),(1823062708,1483160,1,91200,0,1,1,'A',1,0.930645,475,728990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1240}}',156.75,60313642,1112420,NULL,'2012-10-07 02:50:58',1349578258,NULL),(1825103714,1483160,1,105127,0,1,1,'S',1,0.982663,721,957077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 696}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',156.782,76015226,945882,NULL,'2013-03-30 02:26:26',1364610386,NULL),(1850560089,1483160,1,86160,1,1,1,'S',1,0.968837,722,925645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',156.83,140575696,801060,NULL,'2018-10-09 14:00:40',1539093640,NULL),(1825846455,1483160,1,51070,0,1,1,'S',1,0.991546,414,937578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 414}}',156.873,81744275,409358,NULL,'2013-05-29 10:18:09',1369822689,NULL),(1833504789,1483160,1,315018,0,1,1,'S',1,0.9869,458,923760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',157.233,112768107,521930,NULL,'2015-01-01 00:03:34',1420070614,NULL),(1824628185,1483160,1,92452,0,1,1,'S',1,0.994624,372,998077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',157.57,71890534,424620,NULL,'2013-02-13 14:47:28',1360766848,NULL),(1826082698,1483160,1,235308,1,1,1,'A',1,0.965777,685,893014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 862}}',157.879,83501645,955122,NULL,'2013-06-15 14:57:32',1371308252,NULL),(1837223818,1483160,1,118068,1,1,1,'A',1,0.965042,397,250413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 1796}, \"maximum_statistics\": {\"great\": 1888}}',158.025,119746608,1131440,NULL,'2015-10-29 19:01:27',1446145287,NULL),(1824527165,1483160,1,180664,1,1,1,'S',1,0.984713,785,967265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 761}, \"maximum_statistics\": {\"great\": 785}}',158.086,72071521,970776,NULL,'2013-02-15 12:57:26',1360933046,NULL),(1825435598,1483160,1,168228,0,1,1,'A',1,0.95288,668,851723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 701}, \"maximum_statistics\": {\"great\": 764}}',158.119,78462443,823691,NULL,'2013-04-26 11:21:09',1366975269,NULL),(1823536364,1483160,1,88749,0,1,1,'A',1,0.964354,367,822303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 981}, \"maximum_statistics\": {\"great\": 1052}}',158.812,63948940,1038142,NULL,'2012-11-18 05:37:30',1353217050,NULL),(1835166968,1483160,1,227777,0,1,1,'S',1,0.989655,580,930391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 580}}',158.852,116396711,662440,NULL,'2015-05-12 14:12:39',1431439959,NULL),(1835950942,1483160,1,642647,1,1,1,'S',1,0.973982,442,933593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',158.949,117637353,524514,NULL,'2015-07-14 16:46:11',1436892371,NULL),(1835388635,1483160,1,407641,0,1,1,'S',1,0.989152,507,929278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 507}}',159.24,116694029,564170,NULL,'2015-05-27 17:04:22',1432746262,NULL),(1847437702,1483160,1,57779,1,1,1,'S',1,0.967773,512,868941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',159.585,135701032,537550,NULL,'2018-02-04 11:20:47',1517743247,NULL),(1837656349,1483160,1,751680,0,1,1,'A',1,0.957211,382,816175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',160.145,120470362,640816,NULL,'2015-12-06 11:12:03',1449400323,NULL),(1867686098,1483160,1,1134784,1,1,1,'A',1,0.959479,574,819364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',160.56,166572512,711352,NULL,'2021-10-12 10:55:27',1634036127,NULL),(1837302120,1483160,1,63985,0,1,1,'A',1,0.942815,479,831425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 623}, \"maximum_statistics\": {\"great\": 682}}',160.752,119753601,677432,NULL,'2015-10-30 04:34:20',1446179660,NULL),(1834212927,1483160,1,57311,1,1,1,'S',1,0.985822,529,971612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',160.813,114678961,717170,NULL,'2015-02-19 13:43:15',1424353395,NULL),(1834248323,1483160,1,151701,0,1,1,'A',1,0.942931,314,744125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',161.457,114649270,688636,NULL,'2015-02-18 04:26:09',1424233569,NULL),(1837231941,1483160,1,157890,0,1,1,'A',1,0.907728,276,682567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 748}, \"maximum_statistics\": {\"great\": 867}}',161.83,119753550,663654,NULL,'2015-10-30 04:28:19',1446179299,NULL),(1825877788,1483160,1,137451,0,1,1,'S',1,0.981087,423,957260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',162.346,81575489,531414,NULL,'2013-05-27 11:28:03',1369654083,NULL),(1837669151,1483160,1,269987,1,1,1,'S',1,0.974237,524,939088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',162.408,120469290,694347,NULL,'2015-12-06 10:12:50',1449396770,NULL),(1835212368,1483160,1,531960,1,1,1,'S',1,0.983813,556,966391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 556}}',162.728,116381460,704196,NULL,'2015-05-11 15:56:18',1431359778,NULL),(1834132725,1483160,1,92643,0,1,1,'A',1,0.934302,275,229261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',162.856,114682808,435220,NULL,'2015-02-19 16:53:45',1424364825,NULL),(1826999820,1483160,1,238613,0,1,1,'A',1,0.950313,910,850961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',163.184,89649452,1309375,NULL,'2013-08-11 12:15:49',1376223349,NULL),(1825848619,1483160,1,165969,0,1,1,'S',1,0.971,500,928835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 500}}',163.536,81576513,583728,NULL,'2013-05-27 11:37:51',1369654671,NULL),(1850645591,1483160,1,138013,1,1,1,'S',1,0.983673,490,963974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',163.628,140575884,565488,NULL,'2018-10-09 14:13:39',1539094419,NULL),(1825443235,1483160,1,87532,0,1,1,'S',1,0.98694,804,924617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 783}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',163.678,78548679,833694,NULL,'2013-04-27 06:57:12',1367045832,NULL),(1825654102,1483160,1,243350,0,1,1,'S',1,0.982063,446,960750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',163.994,79748388,510762,NULL,'2013-05-09 09:48:59',1368092939,NULL),(1834255005,1483160,1,39748,1,1,1,'S',1,0.98227,564,868823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',165.129,114655197,631260,NULL,'2015-02-18 10:54:51',1424256891,NULL),(1835690588,1483160,1,134773,1,1,1,'S',1,0.970681,955,927435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 899, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 955}}',165.678,117329718,1169796,NULL,'2015-06-29 16:22:05',1435594925,NULL),(1837301944,1483160,1,140655,1,1,1,'A',1,0.935651,307,764100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 610}, \"maximum_statistics\": {\"great\": 676}}',165.803,119757534,561857,NULL,'2015-10-30 10:54:56',1446202496,NULL),(1835873034,1483160,1,113530,0,1,1,'A',1,0.958836,505,835000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 840, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 911}}',166.271,117449338,1057040,NULL,'2015-07-05 15:49:59',1436111399,NULL),(1835400301,1483160,1,128908,0,1,1,'S',1,0.97138,594,883151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 560, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 594}}',166.908,116694103,682180,NULL,'2015-05-27 17:10:32',1432746632,NULL),(1824641866,1483160,1,162653,0,1,1,'A',1,0.930029,554,786265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 593}, \"maximum_statistics\": {\"great\": 686}}',167.746,71943757,690154,NULL,'2013-02-14 07:07:15',1360825635,NULL),(1846991303,1483160,1,886670,1,1,1,'A',1,0.97516,616,887428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 594, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',167.917,135055064,731936,NULL,'2018-01-03 17:16:17',1514999777,NULL),(1824807367,1483160,1,116938,0,1,1,'A',1,0.957937,886,814000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1367}}',168.198,74063460,1530456,NULL,'2013-03-09 03:10:28',1362798628,NULL),(1836142124,1483160,1,92346,1,1,1,'A',1,0.959693,498,816096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1042}}',168.199,117776349,1031950,NULL,'2015-07-21 08:48:29',1437468509,NULL),(1828041823,1483160,1,243500,0,1,1,'S',1,0.986408,515,968740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',168.305,96403707,651024,NULL,'2013-10-20 01:53:11',1382233991,NULL),(1825500593,1483160,1,94851,0,1,1,'S',1,0.967712,1084,918653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1084}}',168.696,78967959,1353629,NULL,'2013-05-01 09:31:29',1367400689,NULL),(1836033437,1483160,1,233612,1,1,1,'S',1,0.983906,466,967339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',168.836,117699849,538536,NULL,'2015-07-17 16:51:16',1437151876,NULL),(1835377082,1483160,1,254648,0,1,1,'S',1,0.992257,452,931594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 452}}',169.101,116693785,531840,NULL,'2015-05-27 16:45:12',1432745112,NULL),(1834173129,1483160,1,19990,1,1,1,'A',1,0.906948,303,625912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 683}, \"maximum_statistics\": {\"great\": 806}}',169.118,114654141,659252,NULL,'2015-02-18 09:48:23',1424252903,NULL),(1834571073,1483160,1,107714,0,1,1,'S',1,0.956938,1045,842862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 955, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1045}}',169.125,115445586,1180580,NULL,'2015-03-28 15:42:44',1427557364,NULL),(1834219183,1483160,1,373473,1,1,1,'S',1,0.97,250,928809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',169.29,114679089,284400,NULL,'2015-02-19 13:48:29',1424353709,NULL),(1824978362,1483160,1,150588,0,1,1,'S',1,0.981675,382,951085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',169.492,74384611,461670,NULL,'2013-03-12 12:24:24',1363091064,NULL),(1826009032,1483160,1,153523,0,1,1,'S',1,0.97791,1177,948489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1177}}',169.654,81925127,1463916,NULL,'2013-05-31 09:26:53',1369992413,NULL),(1826297106,1483160,1,122326,0,1,1,'S',1,0.985227,440,966035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 440}}',170.047,83691246,516450,NULL,'2013-06-17 12:55:31',1371473731,NULL),(1838471343,1483160,1,162124,1,1,1,'S',1,0.98062,774,952500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 744, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 774}}',171.514,121710528,973170,NULL,'2016-02-03 13:18:28',1454505508,NULL),(1824134466,1483160,1,132624,0,1,1,'X',1,1,255,1009798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',171.708,68138430,300860,NULL,'2013-01-04 15:24:02',1357313042,NULL),(1837610223,1483160,1,82722,0,1,1,'A',1,0.962092,284,822635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 717, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',171.925,120470034,806604,NULL,'2015-12-06 10:55:33',1449399333,NULL),(1824316968,1483160,1,179453,0,1,1,'S',1,0.977004,761,938918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 726}, \"maximum_statistics\": {\"great\": 761}}',172.18,70038103,884274,NULL,'2013-01-26 01:36:32',1359164192,NULL),(1837214792,1483160,1,152561,0,1,1,'A',1,0.983634,461,869697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 859}, \"maximum_statistics\": {\"great\": 886}}',172.675,119746274,843498,NULL,'2015-10-29 18:36:58',1446143818,NULL),(1841454582,1483160,1,505056,1,1,1,'S',1,0.983607,366,910922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',172.993,126574953,413940,NULL,'2016-09-26 10:26:40',1474885600,NULL),(1835384339,1483160,1,222208,0,1,1,'A',1,0.981203,1117,896827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1154, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1197}}',173.089,116710686,1442898,NULL,'2015-05-28 16:41:19',1432831279,NULL),(1824169465,1483160,1,108125,0,1,1,'S',1,0.964486,535,910822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 497}, \"maximum_statistics\": {\"great\": 535}}',173.21,68688496,634794,NULL,'2013-01-11 10:27:36',1357900056,NULL),(1834256641,1483160,1,124664,1,1,1,'A',1,0.910083,458,697231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',173.529,114656354,929648,NULL,'2015-02-18 11:59:45',1424260785,NULL),(1824722670,1483160,1,163696,0,1,1,'S',1,0.987755,490,973581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 490}}',173.698,73044306,572574,NULL,'2013-02-25 12:21:01',1361794861,NULL),(1824482729,1483160,1,131124,0,1,1,'S',1,0.977915,566,946201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 541}, \"maximum_statistics\": {\"great\": 566}}',174.03,71373156,671040,NULL,'2013-02-08 12:19:18',1360325958,NULL),(1835815765,1483160,1,99119,0,1,1,'S',1,0.961123,926,852727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',174.351,117449276,1004160,NULL,'2015-07-05 15:46:35',1436111195,NULL),(1873246004,1483160,1,203304,1,1,1,'S',1,0.984252,508,968159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 508}}',174.559,174986022,594234,NULL,'2022-10-08 17:25:41',1665249941,NULL),(1824294860,1483160,1,187017,0,1,1,'S',1,0.977074,458,944189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437}, \"maximum_statistics\": {\"great\": 458}}',174.649,69643325,541722,NULL,'2013-01-21 13:59:36',1358776776,NULL),(1825806735,1483160,1,89496,0,1,1,'A',1,0.966049,952,912154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 914}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',174.681,81746267,1201497,NULL,'2013-05-29 10:40:09',1369824009,NULL),(1824784968,1483160,1,197137,0,1,1,'A',1,0.962567,664,812653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1122}}',174.745,73621545,1155378,NULL,'2013-03-03 13:48:08',1362318488,NULL),(1834143760,1483160,1,127927,1,1,1,'S',1,0.990079,504,984368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',174.828,114682083,568350,NULL,'2015-02-19 16:13:06',1424362386,NULL),(1822910830,1483160,1,166064,0,1,1,'A',1,0.962,314,823045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 500}}',175.354,59423827,521298,NULL,'2012-09-28 10:19:47',1348827587,NULL),(1835952634,1483160,1,171025,1,1,1,'S',1,0.983077,650,963754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 628, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 650}}',175.418,117637496,746562,NULL,'2015-07-14 16:56:14',1436892974,NULL),(1832510695,1483160,1,470588,0,1,1,'S',1,0.973384,526,883120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',175.418,111119323,588460,NULL,'2014-10-05 14:10:35',1412518235,NULL),(1826008111,1483160,1,168616,0,1,1,'S',1,0.974501,451,938478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 451}}',175.464,81838335,536952,NULL,'2013-05-30 11:08:33',1369912113,NULL),(1824724882,1483160,1,172456,1,1,1,'S',1,0.969015,1178,914272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1178}}',176.186,73037219,1581036,NULL,'2013-02-25 11:04:12',1361790252,NULL),(1852692977,1483160,1,1465000,0,1,1,'A',1,0.942998,770,235548,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 1029, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1114}}',176.233,143714558,590582,NULL,'2019-04-13 11:26:58',1555154818,NULL),(1827557231,1483160,1,254961,0,1,1,'A',1,0.94051,353,868487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',176.936,92439180,398479,NULL,'2013-09-08 01:15:23',1378602923,NULL),(1831840859,1483160,1,179536,0,1,1,'S',1,0.973843,497,888906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',177.02,110011720,549470,NULL,'2014-08-12 05:18:20',1407820700,NULL),(1824036781,1483160,1,106421,1,1,1,'X',1,1,315,1011691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',177.119,68137860,373764,NULL,'2013-01-04 15:18:45',1357312725,NULL),(1836110133,1483160,1,152050,0,1,1,'A',1,0.957461,671,816732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 714, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 764}}',177.647,117916871,811416,NULL,'2015-07-27 15:12:45',1438009965,NULL),(1835014758,1483160,1,261186,0,1,1,'S',1,0.975442,509,885164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',179.183,116005984,595030,NULL,'2015-04-23 16:06:47',1429805207,NULL),(1834152382,1483160,1,69768,1,1,1,'A',1,0.938776,245,927538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',180.028,114680113,241438,NULL,'2015-02-19 14:32:17',1424356337,NULL),(1837157136,1483160,1,502671,1,1,1,'S',1,0.975655,267,946190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',180.095,119581751,255618,NULL,'2015-10-21 16:07:13',1445443633,NULL),(1859131757,1483160,1,2183005,1,1,1,'S',1,0.960362,719,807716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 662, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 719}}',180.839,153835569,910700,NULL,'2020-08-25 10:26:25',1598351185,NULL),(1837214854,1483160,1,400238,0,1,1,'A',1,0.9494,583,786645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 524}, \"maximum_statistics\": {\"great\": 583}}',180.86,119724335,600516,NULL,'2015-10-28 14:38:50',1446043130,NULL),(1824380487,1483160,1,154165,0,1,1,'A',1,0.943831,611,758087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 969}, \"maximum_statistics\": {\"great\": 1086}}',181.198,69730070,1105962,NULL,'2013-01-22 14:26:42',1358864802,NULL),(1834248073,1483160,1,38237,1,1,1,'S',1,0.964356,505,871886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',181.311,114655361,613056,NULL,'2015-02-18 11:04:46',1424257486,NULL),(1825951109,1483160,1,162917,0,1,1,'S',1,0.976139,922,943304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 878}, \"maximum_statistics\": {\"great\": 922}}',181.549,81835782,1106910,NULL,'2013-05-30 10:45:13',1369910713,NULL),(1837280213,1483160,1,135187,0,1,1,'A',1,0.935115,441,797775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 829}, \"maximum_statistics\": {\"great\": 917}}',181.574,119756603,905380,NULL,'2015-10-30 09:53:32',1446198812,NULL),(1840994246,1483160,1,166653,1,1,1,'S',1,0.960337,416,932335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',181.934,125635245,471246,NULL,'2016-08-07 01:59:09',1470535149,NULL),(1835176413,1483160,1,46300,0,1,1,'A',1,0.947876,777,781431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',181.978,116433939,810360,NULL,'2015-05-14 16:33:43',1431621223,NULL),(1837724870,1483160,1,369597,0,1,1,'S',1,0.956811,602,891376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',182.895,120663517,671436,NULL,'2015-12-16 13:24:02',1450272242,NULL),(1825517054,1483160,1,200842,1,1,1,'S',1,0.989899,891,979013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 873}, \"maximum_statistics\": {\"great\": 891}}',183.226,78371782,1191360,NULL,'2013-04-25 10:09:34',1366884574,NULL),(1834138892,1483160,1,339132,0,1,1,'S',1,0.978997,738,953933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',183.349,114679223,891408,NULL,'2015-02-19 13:54:45',1424354085,NULL),(1835308769,1483160,1,193534,0,1,1,'S',1,0.996396,555,948683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 555}}',183.377,116710430,648750,NULL,'2015-05-28 16:22:44',1432830164,NULL),(1826216645,1483160,1,185273,0,1,1,'A',1,0.98494,476,954534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',183.418,83691515,567894,NULL,'2013-06-17 12:57:55',1371473875,NULL),(1850942454,1483160,1,1382504,1,1,1,'S',1,0.9525,400,880133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',183.934,141179728,449038,NULL,'2018-11-14 11:19:33',1542194373,NULL),(1837562804,1483160,1,146918,0,1,1,'A',1,0.949153,358,771029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',184.121,120223314,466238,NULL,'2015-11-23 07:14:24',1448262864,NULL),(1836008504,1483160,1,418909,0,1,1,'S',1,0.979206,529,897386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 507, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',184.258,117637628,614940,NULL,'2015-07-14 17:04:03',1436893443,NULL),(1855410500,1483160,1,2205662,1,1,1,'A',1,0.93689,327,725634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 1186, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1331}}',184.385,147940891,1324220,NULL,'2019-12-31 18:08:02',1577815682,NULL),(1850684426,1483160,1,167093,1,1,1,'S',1,0.976916,1018,945427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 971, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1018}}',184.794,140617311,1253514,NULL,'2018-10-12 07:04:06',1539327846,NULL),(1835953730,1483160,1,140877,0,1,1,'S',1,0.97796,794,885146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 759, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 794}}',184.878,117638946,1008960,NULL,'2015-07-14 18:36:29',1436898989,NULL),(1841934796,1483160,1,961398,1,1,1,'S',1,0.958738,412,924755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',184.893,127075907,477923,NULL,'2016-10-25 18:13:49',1477419229,NULL),(1824990828,1483160,1,193664,0,1,1,'S',1,0.981352,429,947456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',185.03,74647500,514716,NULL,'2013-03-15 13:53:17',1363355597,NULL),(1834996800,1483160,1,85608,0,1,1,'S',1,0.972023,697,871135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',185.287,116005471,819510,NULL,'2015-04-23 15:39:48',1429803588,NULL),(1835950415,1483160,1,342676,0,1,1,'S',1,0.996324,544,947252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',185.766,117754739,626780,NULL,'2015-07-20 08:03:38',1437379418,NULL),(1836020411,1483160,1,476139,1,1,1,'S',1,0.991536,768,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',185.836,117571865,858150,NULL,'2015-07-11 14:39:36',1436625576,NULL),(1835981255,1483160,1,217519,0,1,1,'S',1,0.992443,794,924412,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 782, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 794}}',185.837,117639047,973620,NULL,'2015-07-14 18:43:05',1436899385,NULL),(1834216008,1483160,1,143871,0,1,1,'A',1,0.971243,349,879952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',185.911,114640687,551216,NULL,'2015-02-17 16:53:59',1424192039,NULL),(1854375168,1483160,1,1203251,1,1,1,'S',1,0.989785,979,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 959, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 979}}',185.968,146433011,1090230,NULL,'2019-09-23 06:23:14',1569219794,NULL),(1824547372,1483160,1,83978,0,1,1,'S',1,0.989173,508,982560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 508}}',186.237,71805230,567312,NULL,'2013-02-12 16:23:19',1360686199,NULL),(1836151040,1483160,1,430918,1,1,1,'S',1,0.995106,613,941755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',186.619,117776176,681980,NULL,'2015-07-21 08:37:44',1437467864,NULL),(1826147149,1483160,1,153417,0,1,1,'S',1,0.963168,543,891829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 503}, \"maximum_statistics\": {\"great\": 543}}',186.906,83325097,595017,NULL,'2013-06-14 04:25:50',1371183950,NULL),(1834135090,1483160,1,126489,0,1,1,'A',1,0.917456,627,790107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 618}, \"maximum_statistics\": {\"great\": 739}}',186.924,114655909,827810,NULL,'2015-02-18 11:35:10',1424259310,NULL),(1835229421,1483160,1,209865,1,1,1,'S',1,0.988349,515,980090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',187.762,116363230,592464,NULL,'2015-05-10 16:14:08',1431274448,NULL),(1824626180,1483160,1,161261,1,1,1,'S',1,0.995984,498,1003059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',187.797,71795879,613068,NULL,'2013-02-12 14:41:41',1360680101,NULL),(1836141171,1483160,1,161256,0,1,1,'S',1,0.983902,528,913249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',188.113,117901128,582150,NULL,'2015-07-26 22:26:44',1437949604,NULL),(1824293434,1483160,1,107099,0,1,1,'S',1,0.982901,848,911018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819}, \"maximum_statistics\": {\"great\": 848}}',189.195,69814759,982950,NULL,'2013-01-23 13:58:33',1358949513,NULL),(1852737032,1483160,1,1032384,1,1,1,'S',1,0.979226,698,952446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 669, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 698}}',189.234,143797198,805806,NULL,'2019-04-18 05:49:48',1555566588,NULL),(1837329660,1483160,1,149971,1,1,1,'A',1,0.936813,297,751792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 656}, \"maximum_statistics\": {\"great\": 728}}',189.239,119746480,735964,NULL,'2015-10-29 18:51:36',1446144696,NULL),(1835293856,1483160,1,315418,0,1,1,'S',1,0.982094,363,901895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',189.456,116693851,397930,NULL,'2015-05-27 16:49:38',1432745378,NULL),(1835212971,1483160,1,434481,1,1,1,'S',1,0.966279,430,915114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',189.839,116381577,479856,NULL,'2015-05-11 16:03:54',1431360234,NULL),(1835986558,1483160,1,518203,0,1,1,'S',1,0.995859,483,942627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',189.889,117637988,554810,NULL,'2015-07-14 17:26:44',1436894804,NULL),(1824558415,1483160,1,129614,0,1,1,'S',1,0.966351,951,914017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 887}, \"maximum_statistics\": {\"great\": 951}}',189.969,71849458,1137026,NULL,'2013-02-13 07:13:36',1360739616,NULL),(1834176010,1483160,1,49881,0,1,1,'S',1,0.991883,616,991852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',189.987,114679289,760092,NULL,'2015-02-19 13:57:18',1424354238,NULL),(1850754744,1483160,1,58009,1,1,1,'S',1,0.968,750,921676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 702, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',190.42,140617345,895236,NULL,'2018-10-12 07:07:56',1539328076,NULL),(1853217239,1483160,1,1346488,1,1,1,'S',1,0.97193,570,966512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',190.538,144511253,678806,NULL,'2019-05-27 05:28:50',1558934930,NULL),(1837328930,1483160,1,459654,1,1,1,'A',1,0.96992,704,863126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 704, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',190.78,119783844,808364,NULL,'2015-10-31 13:24:17',1446297857,NULL),(1836262775,1483160,1,61919,0,1,1,'S',1,0.988253,681,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 665, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',191.044,118001971,774100,NULL,'2015-07-31 13:13:39',1438348419,NULL),(1837215128,1483160,1,347319,1,1,1,'S',1,0.962626,990,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 916, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 990}}',191.173,119786436,1160700,NULL,'2015-10-31 15:20:23',1446304823,NULL),(1824727807,1483160,1,137559,0,1,1,'A',1,0.980369,900,944912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1248}}',191.299,73229880,1532502,NULL,'2013-02-27 14:53:16',1361976796,NULL),(1850310391,1483160,1,1154653,1,1,1,'S',1,0.993716,557,939433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',191.512,140099979,610350,NULL,'2018-09-13 02:42:25',1536806545,NULL),(1825463372,1483160,1,193799,0,1,1,'S',1,0.979008,524,951284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 502}, \"maximum_statistics\": {\"great\": 524}}',191.924,78461812,622554,NULL,'2013-04-26 11:14:44',1366974884,NULL),(1825022144,1483160,1,154580,0,1,1,'S',1,0.954545,528,971155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 528}}',192.49,75005202,635435,NULL,'2013-03-19 09:57:42',1363687062,NULL),(1836129561,1483160,1,321291,0,1,1,'S',1,0.997104,518,947204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 515, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 518}}',192.62,117930710,629590,NULL,'2015-07-28 08:17:24',1438071444,NULL),(1837684912,1483160,1,142855,0,1,1,'S',1,0.972222,648,879004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 648}}',192.646,120469731,770310,NULL,'2015-12-06 10:39:33',1449398373,NULL),(1836191022,1483160,1,206273,0,1,1,'S',1,0.985224,1252,913567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1215, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1252}}',193.049,118072328,1596420,NULL,'2015-08-03 16:25:12',1438619112,NULL),(1824550748,1483160,1,164997,0,1,1,'S',1,0.993124,509,994437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 509}}',193.09,71892754,620634,NULL,'2013-02-13 15:10:05',1360768205,NULL),(1838433754,1483160,1,69595,0,1,1,'S',1,0.973132,763,845429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',194.004,121710327,877840,NULL,'2016-02-03 13:07:20',1454504840,NULL),(1843794472,1483160,1,79083,1,1,1,'S',1,0.966817,663,918637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663}}',194.089,130117083,748638,NULL,'2017-04-15 06:26:36',1492237596,NULL),(1825058222,1483160,1,158851,0,1,1,'S',1,0.955208,960,886961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 874}, \"maximum_statistics\": {\"great\": 960}}',194.102,75854254,1193880,NULL,'2013-03-28 11:25:01',1364469901,NULL),(1825499039,1483160,1,228010,0,1,1,'A',1,0.941272,613,852796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 541}, \"maximum_statistics\": {\"great\": 613}}',194.323,78302867,667836,NULL,'2013-04-24 12:40:04',1366807204,NULL),(1837253767,1483160,1,127735,0,1,1,'A',1,0.939216,312,798067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 697}, \"maximum_statistics\": {\"great\": 765}}',194.807,119746405,760415,NULL,'2015-10-29 18:45:31',1446144331,NULL),(1826100494,1483160,1,130792,0,1,1,'A',1,0.958943,757,834340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1230}}',195.736,83094084,1129152,NULL,'2013-06-11 15:22:51',1370964171,NULL),(1834186436,1483160,1,105947,0,1,1,'A',1,0.970115,355,887479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',196.112,114656178,469436,NULL,'2015-02-18 11:50:58',1424260258,NULL),(1860222154,1483160,1,178356,1,1,1,'S',1,0.958929,560,986283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560}}',196.805,155404410,701165,NULL,'2020-10-24 18:08:23',1603562903,NULL),(1838051617,1483160,1,66769,1,1,1,'S',1,0.982301,452,959224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',197.628,121073508,560208,NULL,'2016-01-04 10:26:30',1451903190,NULL),(1858158789,1483160,1,2294129,1,1,1,'A',1,0.940059,1133,768774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 1511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1685}}',198.041,152238431,1775544,NULL,'2020-06-26 16:10:26',1593187826,NULL),(1850999329,1483160,1,218191,0,1,1,'S',1,0.993711,795,286582,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',198.317,141050792,460518,NULL,'2018-11-06 09:50:22',1541497822,NULL),(1834239358,1483160,1,62290,1,1,1,'S',1,0.994792,672,999209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',198.321,114678912,783402,NULL,'2015-02-19 13:40:38',1424353238,NULL),(1837228740,1483160,1,240372,1,1,1,'A',1,0.946455,663,862595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 592}, \"maximum_statistics\": {\"great\": 663}}',198.708,119755817,796944,NULL,'2015-10-30 08:46:30',1446194790,NULL),(1828200851,1483160,1,115115,0,1,1,'S',1,0.954663,386,915512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 351}, \"maximum_statistics\": {\"great\": 386}}',199.495,97767506,453338,NULL,'2013-11-03 11:48:29',1383479309,NULL),(1835945814,1483160,1,497455,0,1,1,'S',1,0.987448,478,921996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',199.557,117606012,538610,NULL,'2015-07-13 06:05:36',1436767536,NULL),(1840107844,1483160,1,725277,0,1,1,'S',1,0.990926,551,923454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',200.668,124343078,624180,NULL,'2016-06-03 16:11:26',1464970286,NULL),(1825803200,1483160,1,153307,0,1,1,'A',1,0.94337,590,813255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1448}}',201.159,80870428,1478355,NULL,'2013-05-20 10:59:38',1369047578,NULL),(1834653646,1483160,1,310730,0,1,1,'S',1,0.983117,770,906067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 770}}',201.281,115535483,904340,NULL,'2015-04-01 15:15:03',1427901303,NULL),(1834147743,1483160,1,69385,0,1,1,'S',1,0.989529,573,981687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',201.445,114680040,754830,NULL,'2015-02-19 14:29:04',1424356144,NULL),(1837287856,1483160,1,172994,1,1,1,'S',1,0.962989,716,904930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 663, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 716}}',202.025,119799783,844086,NULL,'2015-11-01 06:23:42',1446359022,NULL),(1841942199,1483160,1,1075866,1,1,1,'S',1,0.983,500,912222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',202.869,127044328,566980,NULL,'2016-10-23 17:50:11',1477245011,NULL),(1824380328,1483160,1,143014,0,1,1,'A',1,0.973762,1186,872803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 3, \"great\": 2874}, \"maximum_statistics\": {\"great\": 3030}}',204.451,70162412,3301370,NULL,'2013-01-27 05:08:39',1359263319,NULL),(1837292301,1483160,1,218191,0,1,1,'B',1,0.879874,527,664158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 613}, \"maximum_statistics\": {\"great\": 795}}',204.48,119757427,729747,NULL,'2015-10-30 10:48:20',1446202100,NULL),(1834223701,1483160,1,145706,0,1,1,'A',1,0.94986,353,758359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',205.199,114650080,1251326,NULL,'2015-02-18 05:22:27',1424236947,NULL),(1837207269,1483160,1,343320,1,1,1,'S',1,0.965087,401,947293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',205.591,119785191,451268,NULL,'2015-10-31 14:23:46',1446301426,NULL),(1850634162,1483160,1,493879,1,1,1,'S',1,0.993455,764,942472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',205.695,140449364,912056,NULL,'2018-10-02 08:47:19',1538470039,NULL),(1837685385,1483160,1,142937,0,1,1,'A',1,0.972326,952,872596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1270, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1337}}',206.011,120470130,1538590,NULL,'2015-12-06 11:00:40',1449399640,NULL),(1837329753,1483160,1,42796,0,1,1,'A',1,0.97032,461,850025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 835, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',206.295,119782704,926906,NULL,'2015-10-31 12:27:41',1446294461,NULL),(1837317629,1483160,1,145729,1,1,1,'S',1,0.966463,492,915876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',206.596,119786178,588744,NULL,'2015-10-31 15:08:39',1446304119,NULL),(1826147978,1483160,1,67051,0,1,1,'S',1,0.981963,693,960972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 668}, \"maximum_statistics\": {\"great\": 693}}',207.303,83599168,832758,NULL,'2013-06-16 12:06:29',1371384389,NULL),(1854375172,1483160,1,1203251,1,1,1,'S',1,0.988764,979,980398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 957, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 979}}',207.435,146433030,1128768,NULL,'2019-09-23 06:26:38',1569219998,NULL),(1835165014,1483160,1,312625,0,1,1,'A',1,0.971698,608,864952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 604, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 636}}',207.935,116397621,735410,NULL,'2015-05-12 14:59:05',1431442745,NULL),(1835801134,1483160,1,235751,0,1,1,'A',1,0.980055,417,881707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 701, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',208.392,117490157,809380,NULL,'2015-07-07 17:44:41',1436291081,NULL),(1867931311,1483160,1,365129,1,1,1,'S',1,0.997152,1229,950139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1222, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1229}}',209.096,167017343,1576330,NULL,'2021-10-28 12:21:51',1635423711,NULL),(1838945351,1483160,1,153393,1,1,1,'S',1,0.982864,817,962505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 817}}',209.155,122563617,1003100,NULL,'2016-03-15 16:21:14',1458058874,NULL),(1853618944,1483160,1,2007761,1,1,1,'A',1,0.955304,582,794940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 773, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 839}}',210.24,145241178,815096,NULL,'2019-07-08 08:48:19',1562575699,NULL),(1834177646,1483160,1,103282,0,1,1,'A',1,0.961391,510,855329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1567}}',210.494,114656265,1474380,NULL,'2015-02-18 11:55:15',1424260515,NULL),(1837859742,1483160,1,125959,1,1,1,'A',1,0.975976,981,933845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 954, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',210.967,120861631,1306044,NULL,'2015-12-25 14:02:59',1451052179,NULL),(1837810253,1483160,1,471178,1,1,1,'S',1,0.995413,763,941048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',211.065,120578500,867360,NULL,'2015-12-12 07:01:13',1449903673,NULL),(1834191568,1483160,1,78034,1,1,1,'S',1,0.95229,786,902026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',211.421,114681827,997377,NULL,'2015-02-19 15:58:38',1424361518,NULL),(1836139282,1483160,1,91391,0,1,1,'S',1,0.979245,1060,900773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',211.581,117776285,1165080,NULL,'2015-07-21 08:45:04',1437468304,NULL),(1835229717,1483160,1,29360,0,1,1,'S',1,0.98366,765,964599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',211.686,116381406,981930,NULL,'2015-05-11 15:53:23',1431359603,NULL),(1836177155,1483160,1,284562,0,1,1,'S',1,0.981605,598,870210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',212.102,117930745,667560,NULL,'2015-07-28 08:20:01',1438071601,NULL),(1837215019,1483160,1,152659,0,1,1,'S',1,0.965969,955,825296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 890, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',212.219,119785273,1119750,NULL,'2015-10-31 14:27:31',1446301651,NULL),(1835967880,1483160,1,211827,0,1,1,'S',1,0.981739,575,905177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 554, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 575}}',212.582,117571973,666880,NULL,'2015-07-11 14:44:20',1436625860,NULL);
INSERT INTO `scores` VALUES (1856719792,1483160,1,1616916,1,1,1,'S',1,0.979381,582,902691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',212.62,149979815,625710,NULL,'2020-04-10 09:31:46',1586511106,NULL),(1826019798,1483160,1,154701,0,1,1,'S',1,0.981752,411,958255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 411}}',212.951,82149941,474852,NULL,'2013-06-02 06:02:42',1370152962,NULL),(1837959268,1483160,1,156878,0,1,1,'S',1,0.965574,610,911417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',213.523,120861693,701724,NULL,'2015-12-25 14:05:38',1451052338,NULL),(1837334756,1483160,1,799112,1,1,1,'S',1,0.97686,605,894186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 577, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 605}}',213.796,119783965,724580,NULL,'2015-10-31 13:29:58',1446298198,NULL),(1835242073,1483160,1,216056,0,1,1,'S',1,0.975833,600,889855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 571, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',214.281,116380237,665960,NULL,'2015-05-11 14:51:30',1431355890,NULL),(1837838069,1483160,1,355581,0,1,1,'S',1,0.991289,574,935736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',214.731,120508710,653460,NULL,'2015-12-08 13:03:57',1449579837,NULL),(1856019217,1483160,1,2126197,1,1,1,'S',1,0.970526,950,862574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 894, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 950}}',214.812,148821277,1116810,NULL,'2020-02-22 08:42:50',1582360970,NULL),(1854192355,1483160,1,2073780,1,1,1,'A',1,0.957958,454,766483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 930, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 999}}',215.214,145964068,982450,NULL,'2019-08-22 08:11:07',1566461467,NULL),(1835013311,1483160,1,306470,0,1,1,'S',1,0.995645,574,942273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',215.346,116006132,656060,NULL,'2015-04-23 16:14:38',1429805678,NULL),(1836113416,1483160,1,152859,1,1,1,'S',1,0.992881,1194,934389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1194}}',215.76,117805051,1447870,NULL,'2015-07-22 15:46:02',1437579962,NULL),(1835218810,1483160,1,82117,0,1,1,'A',1,0.980186,642,885626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1239, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1287}}',215.88,116397807,1453620,NULL,'2015-05-12 15:10:37',1431443437,NULL),(1825831580,1483160,1,200843,0,1,1,'A',1,0.971302,1169,918396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1237}}',215.969,81565466,1478286,NULL,'2013-05-27 09:33:03',1369647183,NULL),(1834132263,1483160,1,153497,1,1,1,'A',1,0.983871,1125,902900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271}}',216.929,114655025,1417154,NULL,'2015-02-18 10:45:15',1424256315,NULL),(1834951447,1483160,1,240260,0,1,1,'S',1,0.988255,596,923549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 596}}',217.391,116006979,671270,NULL,'2015-04-23 17:07:06',1429808826,NULL),(1850427122,1483160,1,272798,1,1,1,'S',1,0.983434,664,913237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 642, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 664}}',217.787,140249971,765500,NULL,'2018-09-21 13:31:36',1537536696,NULL),(1836220637,1483160,1,146060,0,1,1,'S',1,0.98578,1090,919155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1059, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1090}}',218.305,118002069,1261390,NULL,'2015-07-31 13:17:40',1438348660,NULL),(1837608878,1483160,1,298830,1,1,1,'S',1,0.988294,598,923407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598}}',218.326,120362305,708540,NULL,'2015-11-30 14:52:07',1448895127,NULL),(1860220549,1483160,1,176228,1,1,1,'S',1,0.964689,354,944378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',218.4,155221007,402733,NULL,'2020-10-17 15:00:45',1602946845,NULL),(1840144420,1483160,1,221408,0,1,1,'S',1,0.99434,530,944058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',218.451,124260584,611892,NULL,'2016-05-30 15:54:10',1464623650,NULL),(1837218477,1483160,1,524408,1,1,1,'S',1,0.972549,765,881293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 723, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 765}}',218.697,119742910,908270,NULL,'2015-10-29 15:06:48',1446131208,NULL),(1836039892,1483160,1,128116,0,1,1,'S',1,0.986571,1117,920085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1087, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1117}}',219.689,117698444,1340790,NULL,'2015-07-17 15:37:25',1437147445,NULL),(1837220829,1483160,1,154164,0,1,1,'S',1,0.979434,1167,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1119, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1167}}',219.886,119786612,1332470,NULL,'2015-10-31 15:29:46',1446305386,NULL),(1838759510,1483160,1,132265,1,1,1,'S',1,0.98474,1114,968223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1080, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1114}}',220.189,122187673,1399404,NULL,'2016-02-26 14:51:10',1456498270,NULL),(1836068235,1483160,1,75251,0,1,1,'S',1,0.966967,666,827545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',220.459,117805142,714530,NULL,'2015-07-22 15:51:17',1437580277,NULL),(1860125354,1483160,1,187900,1,1,1,'S',1,0.994536,366,1033056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',220.574,155189408,478282,NULL,'2020-10-16 12:26:35',1602851195,NULL),(1857817810,1483160,1,1946932,0,1,1,'S',1,0.954259,317,884319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',220.668,151530238,315270,NULL,'2020-05-31 12:51:29',1590929489,NULL),(1837323592,1483160,1,69439,1,1,1,'S',1,0.966967,999,913063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 933, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',220.91,119782014,1187460,NULL,'2015-10-31 11:51:17',1446292277,NULL),(1837215246,1483160,1,152817,0,1,1,'A',1,0.978448,659,887189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',221.112,119800299,725382,NULL,'2015-11-01 06:59:06',1446361146,NULL),(1837661169,1483160,1,136426,0,1,1,'A',1,0.959651,882,841462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',221.179,120362346,976076,NULL,'2015-11-30 14:54:51',1448895291,NULL),(1860183534,1483160,1,46300,1,1,1,'S',1,0.964607,777,871433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',221.497,155250652,855978,NULL,'2020-10-18 16:17:18',1603037838,NULL),(1837247009,1483160,1,85127,0,1,1,'A',1,0.949332,594,818021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 827}, \"maximum_statistics\": {\"great\": 898}}',221.578,119753512,896641,NULL,'2015-10-30 04:25:05',1446179105,NULL),(1840102928,1483160,1,818300,0,1,1,'A',1,0.956321,641,795160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 2200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',221.999,124322148,2204620,NULL,'2016-06-02 16:14:03',1464884043,NULL),(1837227213,1483160,1,80425,0,1,1,'A',1,0.966013,561,896724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',222.15,119746358,892706,NULL,'2015-10-29 18:42:59',1446144179,NULL),(1837306181,1483160,1,103022,0,1,1,'A',1,0.976562,397,915723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',222.207,119746229,908393,NULL,'2015-10-29 18:33:55',1446143635,NULL),(1837220875,1483160,1,154172,0,1,1,'A',1,0.972263,355,875810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 655}, \"maximum_statistics\": {\"great\": 685}}',222.211,119757115,633159,NULL,'2015-10-30 10:27:45',1446200865,NULL),(1858301959,1483160,1,1939224,0,1,1,'A',1,0.906504,369,763236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',222.28,152290216,353586,NULL,'2020-06-28 15:53:08',1593359588,NULL),(1837301655,1483160,1,266432,0,1,1,'A',1,0.956568,451,844033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 881}, \"maximum_statistics\": {\"great\": 944}}',222.398,119723491,947362,NULL,'2015-10-28 13:56:55',1446040615,NULL),(1850539714,1483160,1,711061,1,1,1,'S',1,0.976907,931,896461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',222.564,140447968,1055190,NULL,'2018-10-02 05:19:40',1538457580,NULL),(1866509464,1483160,1,77234,1,1,1,'S',1,0.978286,852,951396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 815, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',222.571,164840978,994824,NULL,'2021-08-11 18:14:23',1628705663,NULL),(1835177257,1483160,1,231856,0,1,1,'S',1,0.992635,1222,937654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1222}}',222.698,116415846,1377160,NULL,'2015-05-13 16:10:13',1431533413,NULL),(1835201523,1483160,1,77708,0,1,1,'A',1,0.990211,677,882390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 1261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1277}}',223.327,116502257,1339150,NULL,'2015-05-17 15:54:38',1431878078,NULL),(1832975787,1483160,1,53245,1,1,1,'S',1,0.990716,754,982482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',223.332,111634212,896904,NULL,'2014-11-02 13:39:41',1414935581,NULL),(1837273771,1483160,1,133355,0,1,1,'S',1,0.989529,573,929193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 573}}',223.36,119782068,657930,NULL,'2015-10-31 11:54:16',1446292456,NULL),(1852565094,1483160,1,1946932,1,1,1,'S',1,0.988959,317,928333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',224.694,143556218,315810,NULL,'2019-04-04 03:57:36',1554350256,NULL),(1850596991,1483160,1,314699,1,1,1,'S',1,0.996274,671,1003933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',224.741,140547513,800184,NULL,'2018-10-07 17:02:37',1538931757,NULL),(1834173578,1483160,1,49317,0,1,1,'A',1,0.964965,875,894762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',225.166,114679373,1095440,NULL,'2015-02-19 14:00:29',1424354429,NULL),(1850552700,1483160,1,1586976,1,1,1,'A',1,0.963954,1082,253592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 19, \"great\": 3018, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3232}}',225.278,140514252,1734008,NULL,'2018-10-06 04:28:34',1538800114,NULL),(1847567036,1483160,1,1167691,0,1,1,'A',1,0.943022,544,778726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 781}}',225.29,135750730,780796,NULL,'2018-02-07 02:54:05',1517972045,NULL),(1855424283,1483160,1,2123605,1,1,1,'A',1,0.971989,312,832215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',226.157,147981583,717494,NULL,'2020-01-03 07:51:04',1578037864,NULL),(1837296198,1483160,1,138646,0,1,1,'S',1,0.980919,1415,903195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1361, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1415}}',226.297,119786048,1687720,NULL,'2015-10-31 15:02:26',1446303746,NULL),(1852695178,1483160,1,1465550,1,1,1,'S',1,0.959239,552,842060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 552}}',226.607,143712674,609820,NULL,'2019-04-13 09:12:02',1555146722,NULL),(1877509864,1483160,1,103133,1,1,1,'S',1,0.979367,727,951988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',226.752,181109133,921656,NULL,'2023-10-08 06:57:01',1696748221,NULL),(1836080941,1483160,1,174738,0,1,1,'S',1,0.986992,615,883396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',226.838,117850289,671844,NULL,'2015-07-24 16:58:38',1437757118,NULL),(1837197970,1483160,1,148093,0,1,1,'S',1,0.989603,529,928334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 529}}',227.411,119582660,609040,NULL,'2015-10-21 17:06:57',1445447217,NULL),(1857958005,1483160,1,2428013,1,1,1,'A',1,0.956167,660,810743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 1529, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1654}}',227.642,151696142,1753770,NULL,'2020-06-06 10:58:10',1591441090,NULL),(1837520502,1483160,1,90934,0,1,1,'A',1,0.973839,1043,869657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1453, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',228.187,120077386,1800952,NULL,'2015-11-15 15:40:43',1447602043,NULL),(1834931803,1483160,1,192063,1,1,1,'S',1,0.987585,886,925021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 864, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 886}}',228.632,116007014,1041950,NULL,'2015-04-23 17:10:02',1429809002,NULL),(1856202950,1483160,1,1910102,1,1,1,'A',1,0.98126,1057,892791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1841}}',229.178,149127378,1942470,NULL,'2020-03-10 05:42:55',1583818975,NULL),(1834234048,1483160,1,119229,1,1,1,'A',1,0.93808,646,874097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',230.277,114682556,717728,NULL,'2015-02-19 16:40:07',1424364007,NULL),(1867781513,1483160,1,310730,1,1,1,'S',1,0.990909,770,984466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 756, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770}}',230.715,166752465,954372,NULL,'2021-10-18 16:46:38',1634575598,NULL),(1836052815,1483160,1,276709,0,1,1,'S',1,0.990909,605,929289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 605}}',231.661,117656245,680370,NULL,'2015-07-15 15:29:47',1436974187,NULL),(1837100006,1483160,1,525911,1,1,1,'S',1,0.973364,657,881527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 622, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 657}}',231.734,119490794,755330,NULL,'2015-10-17 08:31:38',1445070698,NULL),(1867616328,1483160,1,169300,1,1,1,'S',1,0.958763,388,930668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 356}, \"maximum_statistics\": {\"great\": 388}}',231.975,166662359,444556,NULL,'2021-10-15 17:47:13',1634320033,NULL),(1837233705,1483160,1,121635,0,1,1,'A',1,0.949013,548,831566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 828}, \"maximum_statistics\": {\"great\": 912}}',232.532,119757201,878130,NULL,'2015-10-30 10:33:16',1446201196,NULL),(1838390592,1483160,1,92525,0,1,1,'A',1,0.991079,1160,928557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',232.571,121709531,1329290,NULL,'2016-02-03 12:24:12',1454502252,NULL),(1826023082,1483160,1,180663,0,1,1,'S',1,0.983938,965,966027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 934}, \"maximum_statistics\": {\"great\": 965}}',232.653,82718570,1257150,NULL,'2013-06-08 03:49:03',1370663343,NULL),(1850919390,1483160,1,1355301,1,1,1,'S',1,0.993711,795,941316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 785, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 795}}',232.813,141179752,966580,NULL,'2018-11-14 11:22:16',1542194536,NULL),(1841613076,1483160,1,635009,1,1,1,'S',1,0.972547,856,932197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 809, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 856}}',233.046,126714280,990852,NULL,'2016-10-04 14:52:51',1475592771,NULL),(1835236588,1483160,1,214251,0,1,1,'A',1,0.977208,743,882409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',233.591,116397585,1551132,NULL,'2015-05-12 14:56:34',1431442594,NULL),(1852668780,1483160,1,1891048,1,1,1,'S',1,0.969777,761,877650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 715, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 761}}',234.069,143712742,850910,NULL,'2019-04-13 09:17:30',1555147050,NULL),(1836132997,1483160,1,230218,0,1,1,'A',1,0.984935,739,905670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1193, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',234.245,117804931,1468374,NULL,'2015-07-22 15:38:57',1437579537,NULL),(1837227116,1483160,1,119790,1,1,1,'A',1,0.974151,383,917557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 647}, \"maximum_statistics\": {\"great\": 677}}',234.369,119756915,785770,NULL,'2015-10-30 10:14:46',1446200086,NULL),(1840113745,1483160,1,76538,0,1,1,'S',1,0.990964,664,927185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 664}}',234.417,124260889,816180,NULL,'2016-05-30 16:08:32',1464624512,NULL),(1837306523,1483160,1,103094,1,1,1,'S',1,0.982692,780,959828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 780}}',234.567,119724797,952694,NULL,'2015-10-28 15:01:57',1446044517,NULL),(1825868161,1483160,1,98135,0,1,1,'S',1,0.983421,573,965223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554}, \"maximum_statistics\": {\"great\": 573}}',234.804,81742102,710450,NULL,'2013-05-29 09:52:36',1369821156,NULL),(1867775368,1483160,1,288046,1,1,1,'S',1,0.987689,528,975776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',235.558,166752528,654114,NULL,'2021-10-18 16:48:58',1634575738,NULL),(1838107694,1483160,1,123891,1,1,1,'S',1,0.97235,434,942839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',235.763,121151265,544817,NULL,'2016-01-08 14:06:54',1452262014,NULL),(1838058642,1483160,1,234673,0,1,1,'S',1,0.98204,696,960789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 671, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 696}}',235.807,121073380,880152,NULL,'2016-01-04 10:15:40',1451902540,NULL),(1836057684,1483160,1,399850,0,1,1,'S',1,0.980137,730,899808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 730}}',236.237,117850235,806100,NULL,'2015-07-24 16:55:40',1437756940,NULL),(1841834113,1483160,1,778327,1,1,1,'S',1,0.992063,756,933292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 744, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 756}}',236.297,127044285,915270,NULL,'2016-10-23 17:47:25',1477244845,NULL),(1841938918,1483160,1,414274,1,1,1,'S',1,0.995338,858,941630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',236.303,127074433,990200,NULL,'2016-10-25 16:15:07',1477412107,NULL),(1852721897,1483160,1,1017779,0,1,1,'A',1,0.985294,357,265301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 698, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',236.419,143797142,448716,NULL,'2019-04-18 05:41:19',1555566079,NULL),(1838980727,1483160,1,83353,1,1,1,'S',1,0.994368,1243,943692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1243}}',236.69,122545926,1450960,NULL,'2016-03-14 17:14:27',1457975667,NULL),(1837171467,1483160,1,139236,0,1,1,'S',1,0.97998,999,904178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',237.002,119581666,1069560,NULL,'2015-10-21 16:02:08',1445443328,NULL),(1836052431,1483160,1,274500,0,1,1,'S',1,0.985646,418,919370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',237.202,117639086,474568,NULL,'2015-07-14 18:45:14',1436899514,NULL),(1826077997,1483160,1,220928,0,1,1,'S',1,0.997099,517,1003465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',237.264,83496922,641132,NULL,'2013-06-15 14:18:14',1371305894,NULL),(1867851875,1483160,1,173093,1,1,1,'S',1,0.97065,477,960125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',237.286,167017590,597767,NULL,'2021-10-28 12:33:17',1635424397,NULL),(1850241661,1483160,1,321286,0,1,1,'A',1,0.954505,587,814781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1035, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1132}}',237.441,139925912,1187010,NULL,'2018-09-03 08:44:18',1535964258,NULL),(1834171796,1483160,1,134130,1,1,1,'S',1,0.957293,1803,804701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1803}}',237.543,114659633,2044530,NULL,'2015-02-18 14:36:20',1424270180,NULL),(1860087898,1483160,1,2591525,1,1,1,'A',1,0.944444,726,882945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',237.607,155166085,854054,NULL,'2020-10-15 13:47:29',1602769649,NULL),(1835316709,1483160,1,433172,0,1,1,'S',1,0.990466,944,933115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 926, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 944}}',237.862,116729068,1093310,NULL,'2015-05-29 16:43:25',1432917805,NULL),(1861627990,1483160,1,203304,1,1,1,'A',1,0.939961,504,874004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',238.711,157498902,582341,NULL,'2021-01-04 15:22:18',1609773738,NULL),(1824950482,1483160,1,161819,0,1,1,'A',1,0.94726,730,867022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 653}, \"maximum_statistics\": {\"great\": 730}}',238.768,74845146,806442,NULL,'2013-03-17 11:44:32',1363520672,NULL),(1838601370,1483160,1,122488,0,1,1,'A',1,0.974388,512,858906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 898}}',238.785,121845339,924346,NULL,'2016-02-09 17:23:27',1455038607,NULL),(1836255249,1483160,1,60383,0,1,1,'S',1,0.988189,1016,918578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 992, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1016}}',238.898,118092166,1185140,NULL,'2015-08-04 15:15:21',1438701321,NULL),(1836073113,1483160,1,107013,1,1,1,'S',1,0.991987,624,988212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 624}}',239.338,117776509,765660,NULL,'2015-07-21 08:59:05',1437469145,NULL),(1854241617,1483160,1,1722353,1,1,1,'S',1,0.98763,768,920402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',239.342,146043023,905252,NULL,'2019-08-27 06:14:24',1566886464,NULL),(1837322891,1483160,1,180179,0,1,1,'A',1,0.938802,1039,858580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 1024, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1152}}',240.065,119722328,1391567,NULL,'2015-10-28 12:59:12',1446037152,NULL),(1835988925,1483160,1,219574,0,1,1,'S',1,0.978618,1216,900176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1164, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1216}}',240.077,117656142,1430680,NULL,'2015-07-15 15:23:19',1436973799,NULL),(1860067046,1483160,1,2259949,1,1,1,'A',1,0.981084,648,847630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 767, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 793}}',240.192,155112655,862114,NULL,'2020-10-13 09:23:57',1602581037,NULL),(1836306808,1483160,1,287463,0,1,1,'S',1,0.988,1500,922513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1464, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1500}}',240.661,118092256,1835950,NULL,'2015-08-04 15:20:33',1438701633,NULL),(1835966149,1483160,1,78760,0,1,1,'S',1,0.994768,669,941298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 669}}',240.781,117744385,792400,NULL,'2015-07-19 18:03:45',1437329025,NULL),(1850276175,1483160,1,1561542,1,1,1,'A',1,0.96817,640,842640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',241.018,140200828,827050,NULL,'2018-09-18 12:29:36',1537273776,NULL),(1837922560,1483160,1,33570,1,1,1,'S',1,0.982703,925,961494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',241.019,120862304,1182492,NULL,'2015-12-25 14:32:30',1451053950,NULL),(1855951650,1483160,1,1778137,1,1,1,'A',1,0.970511,366,849843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',241.853,148766616,774978,NULL,'2020-02-19 06:52:23',1582095143,NULL),(1837259597,1483160,1,128672,0,1,1,'A',1,0.959081,308,852595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 836}, \"maximum_statistics\": {\"great\": 892}}',241.959,119757348,899120,NULL,'2015-10-30 10:43:02',1446201782,NULL),(1838893734,1483160,1,136184,0,1,1,'A',1,0.990616,1702,930045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1675, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1705}}',242.886,122546276,2129050,NULL,'2016-03-14 17:35:17',1457976917,NULL),(1853205301,1483160,1,1699384,1,1,1,'A',1,0.97764,448,875294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 774, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 805}}',243.38,144437576,915810,NULL,'2019-05-23 11:37:46',1558611466,NULL),(1840222724,1483160,1,257152,1,1,1,'S',1,0.959497,716,921968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 716}}',243.442,124425791,898571,NULL,'2016-06-07 07:48:51',1465285731,NULL),(1862518003,1483160,1,2770772,1,1,1,'S',1,0.957476,729,894514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 729}}',243.645,158881258,845070,NULL,'2021-02-17 14:52:50',1613573570,NULL),(1850652746,1483160,1,69033,1,1,1,'S',1,0.999214,636,969456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 636}}',243.65,140547746,804582,NULL,'2018-10-07 17:14:47',1538932487,NULL),(1835829540,1483160,1,242953,0,1,1,'S',1,0.982069,725,910841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 699, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',243.785,117490461,846608,NULL,'2015-07-07 18:06:58',1436292418,NULL),(1850645671,1483160,1,818554,0,1,1,'A',1,0.987377,872,278517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 898, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 911}}',243.984,140429868,543948,NULL,'2018-10-01 00:40:23',1538354423,NULL),(1860024959,1483160,1,1287415,1,1,1,'S',1,0.988253,681,925970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 665, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',244.093,155162395,830680,NULL,'2020-10-15 10:42:04',1602758524,NULL),(1838026687,1483160,1,138519,0,1,1,'A',1,0.957513,760,813251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',244.376,121073574,968556,NULL,'2016-01-04 10:32:05',1451903525,NULL),(1838048444,1483160,1,281558,0,1,1,'S',1,0.994147,598,994727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',244.564,121073469,690858,NULL,'2016-01-04 10:23:03',1451902983,NULL),(1824069427,1483160,1,137329,1,1,1,'S',1,0.995105,715,1000542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 715}}',245.103,68140963,862296,NULL,'2013-01-04 15:49:31',1357314571,NULL),(1850703837,1483160,1,780310,1,1,1,'S',1,0.963108,637,909239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',245.111,140617283,703710,NULL,'2018-10-12 07:00:22',1539327622,NULL),(1841762269,1483160,1,1028486,0,1,1,'S',1,0.988599,614,924366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 600, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',245.53,126879979,745680,NULL,'2016-10-14 16:02:29',1476460949,NULL),(1867664353,1483160,1,85924,1,1,1,'S',1,0.994888,978,999030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 968}, \"maximum_statistics\": {\"great\": 978}}',246.305,166662712,1141248,NULL,'2021-10-15 17:59:07',1634320747,NULL),(1835337231,1483160,1,170862,0,1,1,'S',1,0.985215,744,917280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 744}}',246.485,116693500,809940,NULL,'2015-05-27 16:28:09',1432744089,NULL),(1836069944,1483160,1,249943,0,1,1,'S',1,0.979765,766,893545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 735, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 766}}',246.538,117850100,916610,NULL,'2015-07-24 16:47:46',1437756466,NULL),(1840384731,1483160,1,126763,0,1,1,'A',1,0.976773,504,863114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',247.628,124717844,1201170,NULL,'2016-06-21 03:43:22',1466480602,NULL),(1834177874,1483160,1,75184,1,1,1,'S',1,0.98539,616,973325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',247.957,114681892,709134,NULL,'2015-02-19 16:01:59',1424361719,NULL),(1850917761,1483160,1,1351272,1,1,1,'A',1,0.971483,471,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',248.403,141166115,543880,NULL,'2018-11-13 11:34:02',1542108842,NULL),(1850556914,1483160,1,1433904,1,1,1,'S',1,0.993438,762,933385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',249.292,140449406,895180,NULL,'2018-10-02 08:53:30',1538470410,NULL),(1850638554,1483160,1,1487235,1,1,1,'A',1,0.952371,1759,811349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 2097, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2299}}',249.429,140448645,2419708,NULL,'2018-10-02 06:58:42',1538463522,NULL),(1850646740,1483160,1,229726,0,1,1,'S',1,0.984786,723,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 701, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',249.452,140449034,846790,NULL,'2018-10-02 08:01:47',1538467307,NULL),(1858403313,1483160,1,2317766,0,1,1,'S',1,0.998067,776,291683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 773, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',249.875,152471850,469364,NULL,'2020-07-05 16:38:16',1593967096,NULL),(1835950678,1483160,1,75296,1,1,1,'S',1,0.977109,1529,899253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1529}}',249.925,117656558,1503717,NULL,'2015-07-15 15:46:11',1436975171,NULL),(1850369698,1483160,1,620995,0,1,1,'A',1,0.970754,680,833598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',250.585,140186889,855610,NULL,'2018-09-17 14:15:17',1537193717,NULL),(1856779182,1483160,1,1525343,1,1,1,'A',1,0.958532,1021,815289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 1962, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2098}}',250.831,149980061,2140224,NULL,'2020-04-10 09:43:21',1586511801,NULL),(1851000955,1483160,1,1724661,1,1,1,'S',1,0.98344,785,910926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 785}}',251.098,141179357,928190,NULL,'2018-11-14 10:36:26',1542191786,NULL),(1853975292,1483160,1,2078180,1,1,1,'A',1,0.986511,1062,913221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',251.389,145587542,1245896,NULL,'2019-07-29 16:42:49',1564418569,NULL),(1837130732,1483160,1,87497,0,1,1,'S',1,0.975285,789,937549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 750, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 789}}',251.452,119581618,942666,NULL,'2015-10-21 15:58:57',1445443137,NULL),(1867617899,1483160,1,2290490,1,1,1,'S',1,0.973757,724,937945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',251.481,166572763,888816,NULL,'2021-10-12 11:09:40',1634036980,NULL),(1876920810,1483160,1,149087,1,1,1,'S',1,0.997687,1081,1008163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',251.67,180320952,1451550,NULL,'2023-08-14 14:59:01',1692025141,NULL),(1850763467,1483160,1,137164,1,1,1,'S',1,0.987884,1073,924079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1047, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1073}}',251.709,140662336,1232190,NULL,'2018-10-14 10:11:51',1539511911,NULL),(1850556884,1483160,1,1433904,1,1,1,'S',1,0.965223,762,906488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',251.954,140430040,899454,NULL,'2018-10-01 01:03:35',1538355815,NULL),(1837936085,1483160,1,70301,0,1,1,'S',1,0.978676,680,949228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',252.187,120862001,746232,NULL,'2015-12-25 14:19:29',1451053169,NULL),(1837317439,1483160,1,704171,1,1,1,'S',1,0.956127,661,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 603, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 661}}',252.248,119782839,799700,NULL,'2015-10-31 12:34:49',1446294889,NULL),(1837227402,1483160,1,351995,0,1,1,'A',1,0.966995,748,845343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 952, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',252.61,119741908,1069232,NULL,'2015-10-29 14:13:21',1446128001,NULL),(1841222525,1483160,1,430847,1,1,1,'S',1,0.972835,589,883206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',252.946,126140457,649260,NULL,'2016-09-02 10:23:10',1472811790,NULL),(1867635924,1483160,1,197137,1,1,1,'S',1,0.986631,1122,972804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1122}}',253.313,166662483,1429380,NULL,'2021-10-15 17:51:43',1634320303,NULL),(1852816451,1483160,1,1465000,1,1,1,'A',1,0.945691,775,251109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1014, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1114}}',253.845,143788988,604572,NULL,'2019-04-17 16:53:58',1555520038,NULL),(1860157537,1483160,1,2201499,1,1,1,'A',1,0.955474,677,828414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 626, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',254.035,155271524,787990,NULL,'2020-10-19 14:06:31',1603116391,NULL),(1834186238,1483160,1,76993,1,1,1,'S',1,0.983173,624,964566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',254.108,114682175,764958,NULL,'2015-02-19 16:18:22',1424362702,NULL),(1837240600,1483160,1,360692,0,1,1,'S',1,0.99281,904,938594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',254.681,119709557,1077400,NULL,'2015-10-27 18:05:40',1445969140,NULL),(1838370015,1483160,1,128937,0,1,1,'S',1,0.991762,789,935017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 776, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',254.738,121710273,989930,NULL,'2016-02-03 13:04:18',1454504658,NULL),(1838893557,1483160,1,91698,1,1,1,'A',1,0.980257,558,852859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',254.764,122545621,1107900,NULL,'2016-03-14 16:52:31',1457974351,NULL),(1850785746,1483160,1,1159350,1,1,1,'S',1,0.973328,1256,885830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1189, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1256}}',255.477,140778790,1422240,NULL,'2018-10-21 08:59:09',1540112349,NULL),(1867865552,1483160,1,194583,1,1,1,'S',1,0.976612,791,978959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 754, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',255.492,167017539,1071873,NULL,'2021-10-28 12:31:17',1635424277,NULL),(1857686059,1483160,1,717065,0,1,1,'A',1,0.946144,744,802076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 747, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',255.576,151378410,891056,NULL,'2020-05-26 09:28:28',1590485308,NULL),(1859144713,1483160,1,2411514,1,1,1,'A',1,0.971301,572,818870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',255.905,153835381,846308,NULL,'2020-08-25 10:16:17',1598350577,NULL),(1838513192,1483160,1,134259,1,1,1,'S',1,0.991983,1372,985246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1372}}',256.126,121865418,1714644,NULL,'2016-02-10 17:18:07',1455124687,NULL),(1842907536,1483160,1,1023469,1,1,1,'S',1,0.973193,858,884807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 812, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',256.314,128723978,1006660,NULL,'2017-01-28 17:00:18',1485622818,NULL),(1837200695,1483160,1,229726,0,1,1,'S',1,0.992393,723,938175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',256.549,119473244,852970,NULL,'2015-10-16 13:22:33',1445001753,NULL),(1860100454,1483160,1,2388423,1,1,1,'S',1,0.956822,579,919193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',256.602,155188674,681117,NULL,'2020-10-16 11:46:27',1602848787,NULL),(1837331029,1483160,1,71641,0,1,1,'S',1,0.986874,419,918624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 419}}',256.841,119742433,455600,NULL,'2015-10-29 14:41:19',1446129679,NULL),(1844010667,1483160,1,985046,1,1,1,'A',1,0.971246,858,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 939}}',256.901,130492049,1007882,NULL,'2017-05-05 18:09:11',1494007751,NULL),(1837862422,1483160,1,206233,1,1,1,'S',1,0.992366,1179,992123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1161, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1179}}',257.681,120875830,1440696,NULL,'2015-12-26 05:31:24',1451107884,NULL),(1837248543,1483160,1,53846,0,1,1,'A',1,0.971545,630,859816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 708}, \"maximum_statistics\": {\"great\": 738}}',258.234,119723857,695844,NULL,'2015-10-28 14:13:41',1446041621,NULL),(1835240001,1483160,1,342847,0,1,1,'S',1,0.97454,923,886466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',258.549,116397954,1016610,NULL,'2015-05-12 15:20:22',1431444022,NULL),(1857640415,1483160,1,2191080,1,1,1,'A',1,0.944367,444,757653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 655, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',258.721,151379462,647540,NULL,'2020-05-26 10:22:28',1590488548,NULL),(1851062413,1483160,1,1620508,1,1,1,'S',1,0.965653,888,863682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 827, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',258.927,141232601,1022690,NULL,'2018-11-17 13:42:33',1542462153,NULL),(1854141688,1483160,1,1642099,1,1,1,'S',1,0.960106,752,895111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 692, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 752}}',259.112,146043002,848142,NULL,'2019-08-27 06:12:03',1566886323,NULL),(1837752979,1483160,1,87778,0,1,1,'A',1,0.991255,864,920320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 972}}',259.356,120663439,1075968,NULL,'2015-12-16 13:19:24',1450271964,NULL),(1839814220,1483160,1,107217,0,1,1,'A',1,0.968703,1012,844199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1251, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1326}}',259.537,123856301,1410218,NULL,'2016-05-12 17:10:09',1463073009,NULL),(1840326190,1483160,1,461058,1,1,1,'S',1,0.987467,758,922067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 739, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',259.641,124717658,895790,NULL,'2016-06-21 03:22:30',1466479350,NULL),(1835224902,1483160,1,388464,0,1,1,'A',1,0.98847,938,906990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1400, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1431}}',259.982,116397731,1561254,NULL,'2015-05-12 15:06:04',1431443164,NULL),(1865500158,1483160,1,2253548,1,1,1,'A',1,0.976266,772,860475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 906, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 948}}',260.394,163386582,1070366,NULL,'2021-06-27 08:43:15',1624783395,NULL),(1873864320,1483160,1,3297906,1,1,1,'A',1,0.963751,848,855116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 810}, \"maximum_statistics\": {\"great\": 869}}',260.448,175901270,1053408,NULL,'2022-11-26 19:04:26',1669489466,NULL),(1836017626,1483160,1,90319,0,1,1,'S',1,0.98776,817,925972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 797, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',260.453,117637880,957460,NULL,'2015-07-14 17:20:26',1436894426,NULL),(1836144314,1483160,1,92947,0,1,1,'A',1,0.979194,1531,899053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1475, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1538}}',260.531,117850179,1834710,NULL,'2015-07-24 16:52:12',1437756732,NULL),(1837248090,1483160,1,85473,0,1,1,'S',1,0.962588,1283,856517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1187, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1283}}',261.005,119664584,1438670,NULL,'2015-10-25 09:52:53',1445766773,NULL),(1860022909,1483160,1,1017779,1,1,1,'A',1,0.95028,357,776126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',261.463,155033358,754374,NULL,'2020-10-10 05:18:27',1602307107,NULL),(1834134361,1483160,1,335895,0,1,1,'A',1,0.929381,970,816924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 833, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970}}',261.888,114655514,1112958,NULL,'2015-02-18 11:13:33',1424258013,NULL),(1860082097,1483160,1,2007761,1,1,1,'A',1,0.965435,719,888409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 839}}',262.358,155162049,913817,NULL,'2020-10-15 10:19:47',1602757187,NULL),(1859284034,1483160,1,2158454,1,1,1,'A',1,0.974279,460,819278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 766, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 797}}',262.424,153861050,873792,NULL,'2020-08-26 09:02:10',1598432530,NULL),(1835011296,1483160,1,124784,0,1,1,'S',1,0.987907,1199,921538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1170, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',262.997,116007469,1490246,NULL,'2015-04-23 17:40:11',1429810811,NULL),(1836383847,1483160,1,183596,0,1,1,'A',1,0.980666,922,904280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 896, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',263.039,118268772,1045180,NULL,'2015-08-12 18:17:03',1439403423,NULL),(1866905771,1483160,1,2876638,1,1,1,'A',1,0.9725,378,841168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',263.164,165494189,869660,NULL,'2021-09-02 13:08:40',1630588120,NULL),(1860087913,1483160,1,2591525,1,1,1,'S',1,0.962302,756,941817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',263.267,155166147,895300,NULL,'2020-10-15 13:50:22',1602769822,NULL),(1835137952,1483160,1,153886,0,1,1,'A',1,0.985071,1970,916965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1920, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1976}}',263.363,116142321,2347030,NULL,'2015-04-30 11:29:52',1430393392,NULL),(1849179550,1483160,1,1105943,1,1,1,'S',1,0.95942,1725,847300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1585, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1725}}',263.548,138351073,1975770,NULL,'2018-06-17 18:17:06',1529259426,NULL),(1850740886,1483160,1,350721,1,1,1,'S',1,0.975921,706,942288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 706}}',263.573,140697863,890364,NULL,'2018-10-16 17:08:26',1539709706,NULL),(1843352452,1483160,1,1124594,1,1,1,'S',1,0.991525,826,932495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',263.801,129279125,1004544,NULL,'2017-02-27 14:08:53',1488204533,NULL),(1853878152,1483160,1,1936354,1,1,1,'A',1,0.966438,1134,813607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1241, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1311}}',264.01,145652711,1559230,NULL,'2019-08-02 19:23:50',1564773830,NULL),(1852521304,1483160,1,1939224,1,1,1,'S',1,0.98645,369,922029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',264.057,143529168,372820,NULL,'2019-04-02 10:53:45',1554202425,NULL),(1841154872,1483160,1,176895,0,1,1,'A',1,0.967272,542,828043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1818}}',264.365,125841617,1720218,NULL,'2016-08-17 14:42:03',1471444923,NULL),(1853881497,1483160,1,1937119,1,1,1,'A',1,0.958299,1003,869330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1139, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1223}}',264.609,145587685,1444155,NULL,'2019-07-29 16:53:18',1564419198,NULL),(1850542971,1483160,1,77232,1,1,1,'A',1,0.97943,926,950303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 948}}',264.741,140547903,1060512,NULL,'2018-10-07 17:23:10',1538932990,NULL),(1837313260,1483160,1,106158,1,1,1,'S',1,0.998483,659,1007612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 659}}',265.14,119756730,793374,NULL,'2015-10-30 10:02:32',1446199352,NULL),(1859837169,1483160,1,2580170,1,1,1,'A',1,0.978408,451,864545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 741}}',265.17,154735732,850712,NULL,'2020-09-28 14:37:53',1601303873,NULL),(1837268106,1483160,1,90616,0,1,1,'S',1,0.976598,876,937895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 835}, \"maximum_statistics\": {\"great\": 876}}',265.285,119723768,1061334,NULL,'2015-10-28 14:09:25',1446041365,NULL),(1837312438,1483160,1,105991,0,1,1,'A',1,0.987995,1070,905937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1628, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1666}}',265.66,119742092,1951314,NULL,'2015-10-29 14:24:12',1446128652,NULL),(1837108818,1483160,1,82427,0,1,1,'S',1,0.978848,1111,899685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1064, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',265.958,119582434,1280140,NULL,'2015-10-21 16:51:26',1445446286,NULL),(1837322590,1483160,1,109382,0,1,1,'A',1,0.98032,810,894597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1442, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1499}}',266.213,119741747,1697400,NULL,'2015-10-29 14:03:30',1446127410,NULL),(1859303790,1483160,1,2029066,1,1,1,'A',1,0.982749,1522,897346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1772, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1826}}',266.994,154006027,2023130,NULL,'2020-08-31 16:11:18',1598890278,NULL),(1850302276,1483160,1,1497700,1,1,1,'A',1,0.966697,747,848128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1046, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1111}}',268.207,140186832,1246884,NULL,'2018-09-17 14:12:24',1537193544,NULL),(1875653353,1483160,1,3703809,1,1,1,'A',1,0.975528,733,874498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 899}}',268.213,178575960,1006910,NULL,'2023-04-25 13:40:42',1682430042,NULL),(1864979340,1483160,1,1955893,1,1,1,'S',1,0.980727,1816,905671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1816}}',268.235,162558788,2104240,NULL,'2021-06-01 12:48:01',1622551681,NULL),(1840039684,1483160,1,361159,0,1,1,'A',1,0.971301,548,855410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 741, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 784}}',268.983,124260809,863518,NULL,'2016-05-30 16:04:44',1464624284,NULL),(1841869169,1483160,1,121334,0,1,1,'A',1,0.978229,1311,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1320, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1378}}',269.019,127108017,1630462,NULL,'2016-10-27 20:42:47',1477600967,NULL),(1850333338,1483160,1,1181471,1,1,1,'A',1,0.960739,458,839652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 800, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 866}}',269.137,140118591,961462,NULL,'2018-09-14 07:54:39',1536911679,NULL),(1850679187,1483160,1,1345409,0,1,1,'S',1,0.96661,584,829154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',269.324,140779623,636280,NULL,'2018-10-21 09:56:02',1540115762,NULL),(1837241926,1483160,1,124599,0,1,1,'A',1,0.960784,507,863160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 713}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',269.649,119757161,806310,NULL,'2015-10-30 10:30:28',1446201028,NULL),(1852660058,1483160,1,1100855,1,1,1,'A',1,0.962662,620,814594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 924}}',269.653,143712876,951834,NULL,'2019-04-13 09:30:01',1555147801,NULL),(1837215675,1483160,1,152857,0,1,1,'A',1,0.978261,694,874227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1527, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1587}}',270.14,119783159,1715782,NULL,'2015-10-31 12:51:07',1446295867,NULL),(1835165917,1483160,1,130067,0,1,1,'A',1,0.985484,1300,905124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1510, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1550}}',270.182,116397113,1628870,NULL,'2015-05-12 14:32:19',1431441139,NULL),(1860035276,1483160,1,113549,1,1,1,'S',1,0.983798,1111,956965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1075, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',271.329,155162709,1352730,NULL,'2020-10-15 11:00:46',1602759646,NULL),(1838479270,1483160,1,617859,1,1,1,'S',1,0.992688,889,938795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',271.337,121709682,1042810,NULL,'2016-02-03 12:31:12',1454502672,NULL),(1851121815,1483160,1,1584721,1,1,1,'S',1,0.981574,1004,904177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',271.851,141313327,1089900,NULL,'2018-11-22 12:21:33',1542889293,NULL),(1857984246,1483160,1,988877,0,1,1,'A',1,0.964033,633,841469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 794, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',271.955,152058522,899406,NULL,'2020-06-19 17:00:11',1592586011,NULL),(1840374651,1483160,1,335015,1,1,1,'A',1,0.99116,897,933697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 891}, \"maximum_statistics\": {\"great\": 905}}',272.317,124691875,1055344,NULL,'2016-06-19 18:26:05',1466360765,NULL),(1866450222,1483160,1,1172533,1,1,1,'S',1,0.992044,817,936887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',272.413,164860302,956070,NULL,'2021-08-12 10:25:13',1628763913,NULL),(1837656303,1483160,1,135188,0,1,1,'A',1,0.965606,1858,847542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 2346, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',272.419,120469559,3028612,NULL,'2015-12-06 10:28:46',1449397726,NULL),(1860641964,1483160,1,1363742,1,1,1,'S',1,0.986253,1273,915459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',272.675,155981342,1508060,NULL,'2020-11-15 13:24:07',1605446647,NULL),(1860231220,1483160,1,187901,1,1,1,'A',1,0.95208,542,908551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',272.825,155247870,641417,NULL,'2020-10-18 14:11:29',1603030289,NULL),(1858124706,1483160,1,1891048,1,1,1,'S',1,0.977661,761,949755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 727, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 761}}',272.883,152104012,888054,NULL,'2020-06-21 10:24:44',1592735084,NULL),(1824633881,1483160,1,80827,0,1,1,'S',1,0.99711,692,1004854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',273.21,71891592,963684,NULL,'2013-02-13 14:57:43',1360767463,NULL),(1860139934,1483160,1,1028486,1,1,1,'S',1,0.984528,614,966091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',273.23,155247341,769314,NULL,'2020-10-18 13:50:06',1603029006,NULL),(1866501686,1483160,1,1713113,1,1,1,'S',1,0.99187,738,988951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 738}}',273.903,164840829,918030,NULL,'2021-08-11 18:08:31',1628705311,NULL),(1860119437,1483160,1,692800,1,1,1,'S',1,0.994286,700,941065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 700}}',273.908,155113618,916030,NULL,'2020-10-13 10:35:25',1602585325,NULL),(1840363480,1483160,1,162520,0,1,1,'A',1,0.951094,729,865940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',274.162,124691652,901226,NULL,'2016-06-19 18:13:20',1466360000,NULL),(1837259955,1483160,1,128791,0,1,1,'S',1,0.985779,879,972776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 854}, \"maximum_statistics\": {\"great\": 879}}',274.491,119755784,1041930,NULL,'2015-10-30 08:43:46',1446194626,NULL),(1857961750,1483160,1,1213615,1,1,1,'A',1,0.977459,611,875099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 704, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 732}}',274.573,151882915,799676,NULL,'2020-06-13 07:48:23',1592034503,NULL),(1836098114,1483160,1,116000,0,1,1,'A',1,0.972671,1158,860158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 1247, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1299}}',275.353,117850441,1421108,NULL,'2015-07-24 17:07:13',1437757633,NULL),(1857890210,1483160,1,314179,0,1,1,'A',1,0.985099,662,901972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 880, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 906}}',275.507,151747821,998394,NULL,'2020-06-08 09:42:28',1591609348,NULL),(1860089915,1483160,1,1608656,1,1,1,'S',1,0.966606,554,951909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 554}}',275.579,155167110,655281,NULL,'2020-10-15 14:28:48',1602772128,NULL),(1837308521,1483160,1,557818,0,1,1,'A',1,0.949772,642,847591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1314}}',275.751,119757069,1394670,NULL,'2015-10-30 10:24:54',1446200694,NULL),(1836144661,1483160,1,491412,0,1,1,'S',1,0.971816,958,879886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 904, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 958}}',275.836,117850036,1116500,NULL,'2015-07-24 16:44:14',1437756254,NULL),(1837306853,1483160,1,391919,0,1,1,'A',1,0.956084,877,838065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',275.873,119723648,1248383,NULL,'2015-10-28 14:02:45',1446040965,NULL),(1858164333,1483160,1,1356604,1,1,1,'S',1,0.992126,762,936845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',275.972,152185739,888830,NULL,'2020-06-24 15:15:03',1593011703,NULL),(1857920157,1483160,1,2301596,1,1,1,'A',1,0.967464,1381,849102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 1687, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1798}}',276.238,151695737,2015370,NULL,'2020-06-06 10:37:57',1591439877,NULL),(1860191112,1483160,1,149890,1,1,1,'A',1,0.973106,482,821770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1729}}',277.355,155391587,1581860,NULL,'2020-10-24 08:34:28',1603528468,NULL),(1838986115,1483160,1,263683,0,1,1,'S',1,0.988938,904,928282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',277.725,122563661,1015820,NULL,'2016-03-15 16:24:25',1458059065,NULL),(1837278486,1483160,1,134337,0,1,1,'S',1,0.980347,865,952079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 831}, \"maximum_statistics\": {\"great\": 865}}',277.845,119746088,1025010,NULL,'2015-10-29 18:24:49',1446143089,NULL),(1860110012,1483160,1,408332,1,1,1,'S',1,0.97389,383,965716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',277.854,155196897,432042,NULL,'2020-10-16 17:37:03',1602869823,NULL),(1850579373,1483160,1,1519305,1,1,1,'A',1,0.965005,790,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 887, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 943}}',277.957,140479534,983712,NULL,'2018-10-04 06:46:09',1538635569,NULL),(1857571762,1483160,1,1879405,1,1,1,'A',1,0.961039,1547,828238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 2092, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2233}}',278.115,151087784,2293774,NULL,'2020-05-16 13:31:08',1589635868,NULL),(1850547626,1483160,1,549211,0,1,1,'A',1,0.990924,826,281074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1212}}',278.543,140412877,698572,NULL,'2018-09-30 06:56:47',1538290607,NULL),(1838070078,1483160,1,73066,0,1,1,'A',1,0.984097,1042,895539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 2297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2358}}',278.849,120928334,2721264,NULL,'2015-12-28 14:37:45',1451313465,NULL),(1840346935,1483160,1,719400,1,1,1,'S',1,0.98642,810,919597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 788, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 810}}',279.007,124692465,1055074,NULL,'2016-06-19 19:04:09',1466363049,NULL),(1856664387,1483160,1,924392,1,1,1,'A',1,0.967575,435,834887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 726, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 771}}',279.721,149691700,792448,NULL,'2020-04-01 09:38:00',1585733880,NULL),(1860202981,1483160,1,2004484,1,1,1,'S',1,0.964765,596,947128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',280.52,155221233,693346,NULL,'2020-10-17 15:08:11',1602947291,NULL),(1835964030,1483160,1,143420,0,1,1,'S',1,0.981098,1111,898430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1069, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',281.207,117638892,1250190,NULL,'2015-07-14 18:32:48',1436898768,NULL),(1850793427,1483160,1,1521524,1,1,1,'A',1,0.980565,656,881488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 818, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 849}}',281.705,140877676,919448,NULL,'2018-10-27 10:28:50',1540636130,NULL),(1858312905,1483160,1,1584721,0,1,1,'A',1,0.962649,635,890872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',281.84,152288912,1064106,NULL,'2020-06-28 14:50:16',1593355816,NULL),(1874073228,1483160,1,2383958,1,1,1,'S',1,0.981962,887,907623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 887}}',282.18,176131986,1035830,NULL,'2022-12-09 17:21:30',1670606490,NULL),(1837458914,1483160,1,75621,0,1,1,'A',1,0.979346,571,891662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',282.372,119994765,621820,NULL,'2015-11-11 15:50:34',1447257034,NULL),(1860253549,1483160,1,1000664,1,1,1,'S',1,0.999071,538,956776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',282.911,155221819,607630,NULL,'2020-10-17 15:30:08',1602948608,NULL),(1862767025,1483160,1,2679711,1,1,1,'S',1,0.987273,550,977290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',283.037,159175398,640830,NULL,'2021-02-26 14:55:50',1614351350,NULL),(1860220484,1483160,1,176113,1,1,1,'S',1,0.98375,400,1003625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',283.241,155221301,475545,NULL,'2020-10-17 15:10:47',1602947447,NULL),(1835389758,1483160,1,86994,0,1,1,'S',1,0.986603,1045,918740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',283.57,116693732,1182830,NULL,'2015-05-27 16:42:33',1432744953,NULL),(1836055187,1483160,1,169371,0,1,1,'S',1,0.969469,999,871051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',283.867,117873639,1099350,NULL,'2015-07-25 16:57:42',1437843462,NULL),(1867705735,1483160,1,144172,1,1,1,'S',1,0.986842,1102,976075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1073, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1102}}',284.08,166772255,1317048,NULL,'2021-10-19 11:55:12',1634644512,NULL),(1850128685,1483160,1,139780,1,1,1,'A',1,0.974457,484,869247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 875, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',284.565,139747329,1030240,NULL,'2018-08-25 11:31:02',1535196662,NULL),(1867792540,1483160,1,91698,1,1,1,'S',1,0.962488,1013,867755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',284.755,166823764,1186776,NULL,'2021-10-21 10:34:54',1634812494,NULL),(1837221164,1483160,1,289339,0,1,1,'S',1,0.990463,1468,931379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1440, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1468}}',284.848,119781540,1674820,NULL,'2015-10-31 11:24:43',1446290683,NULL),(1837480393,1483160,1,366293,0,1,1,'A',1,0.976307,851,877225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1756, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1836}}',285.164,120077545,2082024,NULL,'2015-11-15 15:50:28',1447602628,NULL),(1857831348,1483160,1,2436920,1,1,1,'S',1,0.98811,799,919719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 780, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 799}}',285.68,151663151,940760,NULL,'2020-06-05 07:19:39',1591341579,NULL),(1857301121,1483160,1,1545855,1,1,1,'S',1,0.991549,710,931192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 698, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 710}}',286.264,150800154,865860,NULL,'2020-05-07 06:07:00',1588831620,NULL),(1860004931,1483160,1,2020395,1,1,1,'A',1,0.970491,806,845269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 2016, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2118}}',286.547,154990688,2206640,NULL,'2020-10-08 14:31:56',1602167516,NULL),(1855583033,1483160,1,1787921,1,1,1,'S',1,0.950766,914,874668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',286.872,148148336,998724,NULL,'2020-01-13 15:45:12',1578930312,NULL),(1850489212,1483160,1,1688439,1,1,1,'A',1,0.987827,818,276661,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1087, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1109}}',286.994,140389801,634242,NULL,'2018-09-29 06:14:32',1538201672,NULL),(1857851441,1483160,1,1854589,1,1,1,'S',1,0.987328,947,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 923, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 947}}',287.214,151717405,1091330,NULL,'2020-06-07 05:28:53',1591507733,NULL),(1858155744,1483160,1,1344856,0,1,1,'A',1,0.980072,1310,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 2130, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2208}}',287.752,152238321,2426720,NULL,'2020-06-26 16:05:30',1593187530,NULL),(1860050648,1483160,1,128937,1,1,1,'S',1,0.998099,789,1006548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 786, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',287.889,155066862,1029167,NULL,'2020-10-11 11:42:36',1602416556,NULL),(1858155833,1483160,1,1345025,1,1,1,'S',1,0.994573,737,944880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 729, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 737}}',288.217,152253463,861248,NULL,'2020-06-27 06:58:47',1593241127,NULL),(1859236566,1483160,1,2472116,1,1,1,'A',1,0.977812,871,871834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 1874, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',288.251,153835832,2066384,NULL,'2020-08-25 10:41:26',1598352086,NULL),(1837302010,1483160,1,140687,1,1,1,'S',1,0.989376,753,981465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 737}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',288.29,119723984,993408,NULL,'2015-10-28 14:19:31',1446041971,NULL),(1860020078,1483160,1,461058,1,1,1,'S',1,0.986807,758,973972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 758}}',288.381,155060221,929718,NULL,'2020-10-11 05:21:47',1602393707,NULL),(1858197412,1483160,1,1422127,1,1,1,'S',1,0.960658,699,901126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 644, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 699}}',288.853,152103863,788700,NULL,'2020-06-21 10:16:58',1592734618,NULL),(1836171588,1483160,1,343428,1,1,1,'S',1,0.98832,2440,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2440}}',288.951,117897264,2751890,NULL,'2015-07-26 17:33:38',1437932018,NULL),(1860241650,1483160,1,1263650,1,1,1,'A',1,0.963064,664,892668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',289.217,155250964,841039,NULL,'2020-10-18 16:30:03',1603038603,NULL),(1835275496,1483160,1,127115,0,1,1,'A',1,0.971185,798,863317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1771, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1874}}',289.235,116433653,2023208,NULL,'2015-05-14 16:16:45',1431620205,NULL),(1859106736,1483160,1,2474340,1,1,1,'A',1,0.970498,606,845033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1305}}',289.313,153525922,1349294,NULL,'2020-08-13 16:19:41',1597335581,NULL),(1837233330,1483160,1,159198,0,1,1,'A',1,0.985215,1443,909602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1860}}',289.481,119708652,2089440,NULL,'2015-10-27 17:00:58',1445965258,NULL),(1860065066,1483160,1,310734,1,1,1,'S',1,0.992504,667,984480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',289.525,155197701,814014,NULL,'2020-10-16 18:13:29',1602872009,NULL),(1857721534,1483160,1,2335813,1,1,1,'A',1,0.973711,656,852676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 927, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 970}}',289.676,151562382,1000544,NULL,'2020-06-01 16:22:20',1591028540,NULL),(1841814748,1483160,1,1073090,0,1,1,'A',1,0.990614,353,903025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 577, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',289.745,126866003,604984,NULL,'2016-10-13 18:45:18',1476384318,NULL),(1860022640,1483160,1,229726,1,1,1,'S',1,0.999308,723,1012800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',290.136,155032968,891114,NULL,'2020-10-10 04:50:39',1602305439,NULL),(1860096862,1483160,1,164336,1,1,1,'S',1,0.985033,1069,997776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',290.155,155166364,1370780,NULL,'2020-10-15 13:59:06',1602770346,NULL),(1860187173,1483160,1,865236,1,1,1,'S',1,0.979204,553,989621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',290.351,155319824,663327,NULL,'2020-10-21 14:07:14',1603289234,NULL),(1873971204,1483160,1,2742470,1,1,1,'A',1,0.981894,957,944502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1039, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1077}}',291.281,176131887,1298970,NULL,'2022-12-09 17:15:44',1670606144,NULL),(1860109571,1483160,1,1477485,1,1,1,'S',1,0.98073,986,956571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 948, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 986}}',291.805,155060173,1181934,NULL,'2020-10-11 05:19:18',1602393558,NULL),(1859786450,1483160,1,1942990,1,1,1,'S',1,0.979187,1009,897785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',292.202,154753359,1139620,NULL,'2020-09-29 07:25:17',1601364317,NULL),(1867864273,1483160,1,190833,1,1,1,'S',1,0.998674,1131,1003444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1131}}',292.966,167017476,1473096,NULL,'2021-10-28 12:27:46',1635424066,NULL),(1835926192,1483160,1,624447,0,1,1,'S',1,0.987079,1780,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1734, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1780}}',293.013,117721366,2102520,NULL,'2015-07-18 16:26:33',1437236793,NULL),(1867945666,1483160,1,2983689,1,1,1,'A',1,0.988621,501,991349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',293.178,167018264,873256,NULL,'2021-10-28 13:02:48',1635426168,NULL),(1857508182,1483160,1,1528547,1,1,1,'A',1,0.97298,1953,880017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',293.233,151196805,2211780,NULL,'2020-05-20 05:43:14',1589953394,NULL),(1860178956,1483160,1,555722,1,1,1,'S',1,0.971257,748,966271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',293.337,155319914,890667,NULL,'2020-10-21 14:11:17',1603289477,NULL),(1860060062,1483160,1,1828471,1,1,1,'A',1,0.964824,791,907819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 796}}',294.11,155215391,974478,NULL,'2020-10-17 10:51:09',1602931869,NULL),(1860289253,1483160,1,2455266,1,1,1,'S',1,0.977871,836,891625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 799, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 836}}',294.274,155525995,1002510,NULL,'2020-10-29 15:26:59',1603985219,NULL),(1838878344,1483160,1,217280,0,1,1,'S',1,0.986861,1370,923494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1334, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1370}}',294.431,122545854,1581130,NULL,'2016-03-14 17:10:21',1457975421,NULL),(1860095202,1483160,1,2383958,1,1,1,'A',1,0.962232,764,885767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 887}}',295.41,155113234,990916,NULL,'2020-10-13 10:08:05',1602583685,NULL),(1860184325,1483160,1,1422144,1,1,1,'S',1,0.95583,566,918415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',295.969,155319983,655016,NULL,'2020-10-21 14:14:23',1603289663,NULL),(1860284228,1483160,1,805871,0,1,1,'A',1,0.960706,478,858672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 820, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 878}}',296.494,155526139,971477,NULL,'2020-10-29 15:33:30',1603985610,NULL),(1857533017,1483160,1,2307668,1,1,1,'A',1,0.96001,661,824184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 1815, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1963}}',297.057,151261188,2091124,NULL,'2020-05-22 10:20:24',1590142824,NULL),(1842931793,1483160,1,149387,1,1,1,'A',1,0.990385,778,931178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 766, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 780}}',297.896,128733774,891910,NULL,'2017-01-29 05:24:37',1485667477,NULL),(1857733280,1483160,1,1275856,1,1,1,'S',1,0.988202,890,926851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 869, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 890}}',299.148,151663225,1031840,NULL,'2020-06-05 07:25:54',1591341954,NULL),(1860019648,1483160,1,1936354,1,1,1,'A',1,0.955759,1103,825195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1210, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1311}}',299.538,155087772,1553415,NULL,'2020-10-12 07:45:00',1602488700,NULL),(1857764783,1483160,1,1082699,1,1,1,'A',1,0.968453,868,850854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 2484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2631}}',300.218,151549361,2709348,NULL,'2020-06-01 06:02:29',1590991349,NULL),(1851114900,1483160,1,1097541,0,1,1,'S',1,0.988416,2115,927003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',300.38,141265933,2443180,NULL,'2018-11-19 09:03:31',1542618211,NULL),(1860036268,1483160,1,252630,1,1,1,'S',1,0.975262,667,1030309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',300.444,155189925,855433,NULL,'2020-10-16 12:50:54',1602852654,NULL),(1837222232,1483160,1,78390,1,1,1,'S',1,0.986667,900,973441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 876}, \"maximum_statistics\": {\"great\": 900}}',300.927,119755731,1110288,NULL,'2015-10-30 08:39:07',1446194347,NULL),(1837319180,1483160,1,107944,1,1,1,'S',1,0.992105,1140,991892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1140}}',301.705,119724743,1298220,NULL,'2015-10-28 14:58:52',1446044332,NULL),(1873163821,1483160,1,2942409,1,1,1,'S',1,0.985026,768,966585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 745}, \"maximum_statistics\": {\"great\": 768}}',301.778,174826736,963522,NULL,'2022-09-30 15:39:12',1664552352,NULL),(1857787443,1483160,1,1402329,1,1,1,'S',1,0.972696,879,877588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 831, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 879}}',301.789,151649921,1026530,NULL,'2020-06-04 18:21:53',1591294913,NULL),(1858081823,1483160,1,2394358,1,1,1,'A',1,0.986391,957,910997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',301.791,152029811,1066090,NULL,'2020-06-18 16:00:45',1592496045,NULL),(1857327355,1483160,1,1959633,1,1,1,'A',1,0.969842,711,858334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1381, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1459}}',301.963,151020221,1659038,NULL,'2020-05-14 11:09:03',1589454543,NULL),(1840340088,1483160,1,152961,0,1,1,'A',1,0.97036,303,829756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 976, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1029}}',302.412,124782541,967670,NULL,'2016-06-24 11:16:12',1466766972,NULL),(1858119465,1483160,1,2266446,1,1,1,'S',1,0.991935,1054,934705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1037, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',302.561,152160759,1216010,NULL,'2020-06-23 15:01:11',1592924471,NULL),(1858239998,1483160,1,2262123,1,1,1,'S',1,0.982885,818,908848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 790, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 818}}',302.582,152289905,969820,NULL,'2020-06-28 15:38:21',1593358701,NULL),(1860089490,1483160,1,617859,1,1,1,'S',1,0.996625,889,1004146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',303.539,155113134,1084758,NULL,'2020-10-13 10:01:15',1602583275,NULL),(1857432977,1483160,1,1175136,1,1,1,'A',1,0.97304,1512,853439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2003}}',303.572,150900851,2313170,NULL,'2020-05-10 13:06:32',1589115992,NULL),(1837312137,1483160,1,105917,0,1,1,'A',1,0.982489,862,903403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',304.004,119781408,1771840,NULL,'2015-10-31 11:16:31',1446290191,NULL),(1837208705,1483160,1,150715,0,1,1,'A',1,0.972644,517,912280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 658}}',305.517,119756650,745795,NULL,'2015-10-30 09:57:26',1446199046,NULL),(1857882415,1483160,1,805871,1,1,1,'A',1,0.983485,866,908361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 855, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 878}}',305.634,151747920,1091470,NULL,'2020-06-08 09:48:01',1591609681,NULL),(1860127073,1483160,1,717065,1,1,1,'A',1,0.95104,784,870886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 751, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',305.737,155090112,959016,NULL,'2020-10-12 10:24:07',1602498247,NULL),(1840423357,1483160,1,291133,1,1,1,'A',1,0.986854,1012,908444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1077, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',305.745,125017631,1234530,NULL,'2016-07-06 04:52:59',1467780779,NULL),(1869738686,1483160,1,3407121,1,1,1,'S',1,0.986573,1564,968934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1564}}',306.495,169594959,1998228,NULL,'2022-02-06 15:24:01',1644161041,NULL),(1868479858,1483160,1,2645025,1,1,1,'S',1,0.973333,525,934141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 497}, \"maximum_statistics\": {\"great\": 525}}',306.689,167847091,590244,NULL,'2021-11-29 13:32:09',1638192729,NULL),(1858003681,1483160,1,799402,1,1,1,'S',1,0.983395,813,911460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 786}, \"maximum_statistics\": {\"great\": 813}}',306.867,151882695,940306,NULL,'2020-06-13 07:38:11',1592033891,NULL),(1840470656,1483160,1,724040,0,1,1,'A',1,0.969678,520,842804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',306.909,124979374,785150,NULL,'2016-07-04 03:50:16',1467604216,NULL),(1840533133,1483160,1,924098,0,1,1,'S',1,0.980191,732,901462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 703, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',307.167,124881119,915520,NULL,'2016-06-29 09:39:30',1467193170,NULL),(1858206235,1483160,1,1594500,1,1,1,'S',1,0.986207,2320,920906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2320}}',307.903,152203311,2760060,NULL,'2020-06-25 07:41:55',1593070915,NULL),(1837324715,1483160,1,69725,0,1,1,'S',1,0.98873,976,926547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',308.121,119664791,1078040,NULL,'2015-10-25 10:03:46',1445767426,NULL),(1868374202,1483160,1,3053867,1,1,1,'A',1,0.972086,764,899844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',308.149,167745757,1157514,NULL,'2021-11-25 14:08:56',1637849336,NULL),(1857884237,1483160,1,1312079,1,1,1,'A',1,0.977012,439,882475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 839, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 870}}',308.293,151862998,965820,NULL,'2020-06-12 14:51:23',1591973483,NULL),(1868270395,1483160,1,2191080,1,1,1,'A',1,0.947149,491,822623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',308.3,167573444,705360,NULL,'2021-11-18 14:42:03',1637246523,NULL),(1867689233,1483160,1,335015,1,1,1,'S',1,0.992818,905,993297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',308.33,166662787,1099922,NULL,'2021-10-15 18:02:15',1634320935,NULL),(1860118602,1483160,1,180179,1,1,1,'A',1,0.969184,963,997861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1094, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1152}}',309.266,155189758,1494303,NULL,'2020-10-16 12:42:43',1602852163,NULL),(1859808981,1483160,1,2401572,1,1,1,'S',1,0.982181,926,907726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 926}}',310.013,154753319,1041790,NULL,'2020-09-29 07:21:39',1601364099,NULL),(1860127286,1483160,1,719400,1,1,1,'S',1,0.990123,810,985171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 794, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 810}}',310.248,155032694,1104976,NULL,'2020-10-10 04:33:38',1602304418,NULL),(1871535505,1483160,1,3610379,1,1,1,'A',1,0.970011,904,871861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 867}, \"maximum_statistics\": {\"great\": 917}}',310.81,172365393,1053400,NULL,'2022-06-03 17:34:09',1654277649,NULL),(1857746824,1483160,1,2271916,1,1,1,'A',1,0.971178,398,844119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 798}}',310.877,151662197,816048,NULL,'2020-06-05 06:13:08',1591337588,NULL),(1838958433,1483160,1,157054,1,1,1,'S',1,0.99476,668,996225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',310.887,122515143,777492,NULL,'2016-03-13 07:49:39',1457855379,NULL),(1860050879,1483160,1,2239271,1,1,1,'S',1,0.970247,689,835002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',311.207,155061837,765930,NULL,'2020-10-11 07:10:12',1602400212,NULL),(1858053726,1483160,1,1941698,1,1,1,'S',1,0.973421,1900,882899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1799, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',311.747,152029974,2283420,NULL,'2020-06-18 16:07:49',1592496469,NULL),(1860068810,1483160,1,2358537,1,1,1,'S',1,0.975916,955,978112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 955}}',312.267,155166728,1173608,NULL,'2020-10-15 14:12:23',1602771143,NULL),(1860072913,1483160,1,857652,1,1,1,'S',1,0.993911,1478,938468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1460, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1478}}',312.354,155112973,1811400,NULL,'2020-10-13 09:48:38',1602582518,NULL),(1860105328,1483160,1,2301597,1,1,1,'S',1,0.989155,1337,1018920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1337}}',312.528,155189055,1737311,NULL,'2020-10-16 12:07:56',1602850076,NULL),(1860109717,1483160,1,2159345,1,1,1,'S',1,0.985723,1611,917461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1565, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1611}}',312.575,155113365,2043640,NULL,'2020-10-13 10:16:43',1602584203,NULL),(1860099632,1483160,1,1458418,1,1,1,'A',1,0.973463,1728,924517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 2146, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2261}}',312.996,155112914,2629929,NULL,'2020-10-13 09:43:59',1602582239,NULL),(1857926745,1483160,1,1146971,0,1,1,'A',1,0.977004,730,887350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 733, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 761}}',313.032,151862906,890454,NULL,'2020-06-12 14:48:47',1591973327,NULL),(1860134809,1483160,1,2436920,1,1,1,'S',1,0.981227,799,954044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',313.279,155060618,970494,NULL,'2020-10-11 05:49:48',1602395388,NULL),(1836116650,1483160,1,224171,0,1,1,'A',1,0.980519,571,888794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 889, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',313.505,117850372,1004836,NULL,'2015-07-24 17:03:02',1437757382,NULL),(1858043755,1483160,1,1399348,1,1,1,'A',1,0.97315,790,872194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 794, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 838}}',313.557,151882772,914458,NULL,'2020-06-13 07:41:34',1592034094,NULL),(1866837178,1483160,1,43197,1,1,1,'A',1,0.980519,714,882158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',313.607,165494606,1051250,NULL,'2021-09-02 13:28:34',1630589314,NULL),(1835262708,1483160,1,222303,0,1,1,'S',1,0.990149,1472,929056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1443, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1472}}',313.884,116415991,1709980,NULL,'2015-05-13 16:25:59',1431534359,NULL),(1860105986,1483160,1,2153991,1,1,1,'A',1,0.976974,652,871462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 876, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 912}}',314.039,155061957,1000976,NULL,'2020-10-11 07:19:19',1602400759,NULL),(1854141250,1483160,1,1949987,1,1,1,'A',1,0.964959,919,838045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1327}}',314.262,145950697,1366174,NULL,'2019-08-21 09:59:08',1566381548,NULL),(1860097598,1483160,1,1620508,1,1,1,'S',1,0.984797,888,968916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 861, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',314.278,155162146,1086222,NULL,'2020-10-15 10:25:59',1602757559,NULL),(1860145386,1483160,1,97890,1,1,1,'A',1,0.998272,854,1004248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',314.371,155369606,1033532,NULL,'2020-10-23 13:27:17',1603459637,NULL),(1837278830,1483160,1,58041,1,1,1,'S',1,0.99023,870,983411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 853}, \"maximum_statistics\": {\"great\": 870}}',314.506,119757003,1051860,NULL,'2015-10-30 10:20:22',1446200422,NULL),(1873791818,1483160,1,3817225,1,1,1,'S',1,0.996658,748,963264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',314.689,175792312,891018,NULL,'2022-11-20 15:40:53',1668958853,NULL),(1858248782,1483160,1,1661738,1,1,1,'S',1,0.994705,661,939601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 661}}',314.697,152313959,825742,NULL,'2020-06-29 15:23:49',1593444229,NULL),(1857866837,1483160,1,1271495,1,1,1,'S',1,0.98799,791,923386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',315.166,151718301,900160,NULL,'2020-06-07 06:24:47',1591511087,NULL),(1866533720,1483160,1,2991949,1,1,1,'A',1,0.979933,615,881888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1154, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1196}}',315.218,164859806,1460464,NULL,'2021-08-12 10:01:19',1628762479,NULL),(1863264978,1483160,1,2804249,1,1,1,'A',1,0.98728,835,898079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 999, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1022}}',315.702,159976286,1173808,NULL,'2021-03-22 14:24:45',1616423085,NULL),(1860043474,1483160,1,263683,1,1,1,'S',1,0.998341,904,1010079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',316.685,155197862,1064790,NULL,'2020-10-16 18:19:39',1602872379,NULL),(1850756347,1483160,1,133054,1,1,1,'S',1,0.984268,731,967796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 731}}',317.07,140785936,891504,NULL,'2018-10-21 15:50:06',1540137006,NULL),(1873876405,1483160,1,1958814,1,1,1,'A',1,0.978825,1027,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1464}}',317.561,175932904,1572078,NULL,'2022-11-28 13:18:34',1669641514,NULL),(1860196211,1483160,1,314179,0,1,1,'A',1,0.997792,662,990904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 903, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 906}}',317.882,155368827,1047352,NULL,'2020-10-23 12:53:22',1603457602,NULL),(1860010925,1483160,1,2335813,1,1,1,'A',1,0.974742,745,909525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 933, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 970}}',317.919,155215587,1053268,NULL,'2020-10-17 11:03:12',1602932592,NULL),(1860213895,1483160,1,2284841,1,1,1,'S',1,0.982492,1228,902476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',317.979,155247947,1526360,NULL,'2020-10-18 14:14:48',1603030488,NULL),(1860188409,1483160,1,145706,1,1,1,'A',1,0.98913,1153,972006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1426}}',318.878,155222121,1675812,NULL,'2020-10-17 15:42:20',1602949340,NULL),(1867781271,1483160,1,1082699,0,1,1,'A',1,0.9561,1265,855569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 21, \"great\": 2421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2631}}',318.911,166772565,2670491,NULL,'2021-10-19 12:12:10',1634645530,NULL),(1852569442,1483160,1,1763967,1,1,1,'S',1,0.990768,1679,931921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1679}}',319.08,143529094,2013870,NULL,'2019-04-02 10:47:15',1554202035,NULL),(1858266493,1483160,1,2422658,1,1,1,'A',1,0.972303,634,917826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',319.542,152313824,763998,NULL,'2020-06-29 15:17:01',1593443821,NULL),(1860190570,1483160,1,149387,1,1,1,'A',1,0.988462,700,962281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 764, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 780}}',319.653,155247426,876564,NULL,'2020-10-18 13:53:53',1603029233,NULL),(1837272276,1483160,1,132889,1,1,1,'S',1,0.976769,947,943780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 903}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',320.627,119756968,1153425,NULL,'2015-10-30 10:18:03',1446200283,NULL),(1860158899,1483160,1,2204598,1,1,1,'A',1,0.956728,944,857295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1583}}',321.005,155271714,1652393,NULL,'2020-10-19 14:14:19',1603116859,NULL),(1860200106,1483160,1,321286,1,1,1,'S',1,0.993375,1132,994962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',321.707,155373386,1382454,NULL,'2020-10-23 15:56:51',1603468611,NULL),(1860302659,1483160,1,1546517,1,1,1,'A',1,0.961187,663,884706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 809, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',321.79,155526238,956558,NULL,'2020-10-29 15:38:45',1603985925,NULL),(1858094104,1483160,1,1606606,1,1,1,'S',1,0.968379,759,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',322.747,152203888,830420,NULL,'2020-06-25 08:18:09',1593073089,NULL),(1858164460,1483160,1,1709943,1,1,1,'A',1,0.993274,685,908887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 882, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 892}}',325.415,152254072,958562,NULL,'2020-06-27 07:40:04',1593243604,NULL),(1860273809,1483160,1,1312079,1,1,1,'A',1,0.963793,439,896540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 818, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 870}}',325.778,155449630,986994,NULL,'2020-10-26 13:03:01',1603717381,NULL),(1857869278,1483160,1,1275856,1,1,1,'S',1,0.979775,890,955904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 854, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 890}}',325.914,151718406,1061208,NULL,'2020-06-07 06:30:41',1591511441,NULL),(1857925891,1483160,1,1580327,1,1,1,'A',1,0.978498,1065,871370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1767, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1837}}',326.567,151718128,2006678,NULL,'2020-06-07 06:14:46',1591510486,NULL),(1860130017,1483160,1,89252,1,1,1,'A',1,0.969834,629,943791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',327.283,155166594,778171,NULL,'2020-10-15 14:07:05',1602770825,NULL),(1857845165,1483160,1,104400,1,1,1,'A',1,0.988739,658,910648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',327.301,151748497,917600,NULL,'2020-06-08 10:21:27',1591611687,NULL),(1859006123,1483160,1,119666,1,1,1,'S',1,0.983706,1074,914381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',327.361,153525192,1225940,NULL,'2020-08-13 15:47:50',1597333670,NULL),(1858966455,1483160,1,2196199,1,1,1,'A',1,0.971429,931,914722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1924, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2030}}',327.714,153444826,2246009,NULL,'2020-08-10 15:41:05',1597074065,NULL),(1858275114,1483160,1,2357570,1,1,1,'S',1,0.984211,855,915835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',328.234,152290032,950370,NULL,'2020-06-28 15:44:15',1593359055,NULL),(1860207112,1483160,1,1633120,1,1,1,'S',1,0.986374,844,922024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 844}}',328.244,155345631,955810,NULL,'2020-10-22 14:42:10',1603377730,NULL),(1858215029,1483160,1,2445145,1,1,1,'A',1,0.984673,979,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1174, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1207}}',328.355,152213016,1442642,NULL,'2020-06-25 15:41:32',1593099692,NULL),(1850563804,1483160,1,87775,1,1,1,'A',1,0.975332,363,869266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1013, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',328.491,140547853,951138,NULL,'2018-10-07 17:20:46',1538932846,NULL),(1873088025,1483160,1,3710129,1,1,1,'S',1,0.978571,770,948391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 737}, \"maximum_statistics\": {\"great\": 770}}',328.78,174826038,961524,NULL,'2022-09-30 15:06:25',1664550385,NULL),(1859872423,1483160,1,1957583,1,1,1,'A',1,0.978554,442,876504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',329.05,154778987,847720,NULL,'2020-09-30 05:58:28',1601445508,NULL),(1860039736,1483160,1,491412,1,1,1,'S',1,0.98643,958,975593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',329.069,155196866,1188276,NULL,'2020-10-16 17:35:41',1602869741,NULL),(1858184134,1483160,1,1400388,1,1,1,'A',1,0.988896,909,912027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1621}}',329.338,152237979,1858660,NULL,'2020-06-26 15:50:27',1593186627,NULL),(1860334346,1483160,1,1603137,1,1,1,'S',1,0.981526,839,905324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 808, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 839}}',329.582,155521367,977370,NULL,'2020-10-29 11:47:34',1603972054,NULL),(1850753675,1483160,1,361867,1,1,1,'S',1,0.988681,1016,980504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 993, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',330.091,140786078,1210068,NULL,'2018-10-21 15:57:58',1540137478,NULL),(1876999871,1483160,1,1286944,1,1,1,'A',1,0.991752,1165,978518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1758}}',330.559,180337235,2173860,NULL,'2023-08-15 16:32:26',1692117146,NULL),(1866177268,1483160,1,2810351,1,1,1,'S',1,0.984472,805,968801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805}}',331.251,164443227,1006676,NULL,'2021-07-30 06:01:17',1627624877,NULL),(1850756723,1483160,1,1283325,1,1,1,'S',1,0.999106,559,1010684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',332.464,140786349,698040,NULL,'2018-10-21 16:14:24',1540138464,NULL),(1860073111,1483160,1,1133251,1,1,1,'A',1,0.97069,1348,901158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 2180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2303}}',334.774,155087963,2446138,NULL,'2020-10-12 07:59:37',1602489577,NULL),(1860072928,1483160,1,857652,1,1,1,'S',1,0.980041,1478,952745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1419, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1478}}',335.511,155113076,1853196,NULL,'2020-10-13 09:56:47',1602583007,NULL),(1866870674,1483160,1,2827760,1,1,1,'S',1,0.974294,1984,940133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1984}}',336.221,165467220,2380410,NULL,'2021-09-01 11:16:22',1630494982,NULL),(1860151195,1483160,1,2451623,1,1,1,'A',1,0.966401,1475,846184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1756}}',336.588,155314617,1907318,NULL,'2020-10-21 09:18:34',1603271914,NULL),(1868230182,1483160,1,139780,1,1,1,'S',1,0.989674,920,977599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 901}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',336.712,167574953,1134006,NULL,'2021-11-18 15:54:50',1637250890,NULL),(1867902677,1483160,1,71408,1,1,1,'S',1,0.974421,1036,1032846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1036}}',336.715,167018002,1321912,NULL,'2021-10-28 12:52:13',1635425533,NULL),(1868218038,1483160,1,809880,1,1,1,'A',1,0.954979,669,852289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',337.426,167552172,990928,NULL,'2021-11-17 16:08:14',1637165294,NULL),(1860171593,1483160,1,1100855,1,1,1,'S',1,0.983225,924,959351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',338.281,155271256,1151682,NULL,'2020-10-19 13:54:43',1603115683,NULL),(1868012424,1483160,1,2081148,1,1,1,'S',1,0.994541,916,277536,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',339.227,167129496,552859,NULL,'2021-11-01 02:23:13',1635733393,NULL),(1860215420,1483160,1,1213615,1,1,1,'S',1,0.984973,732,969303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732}}',339.557,155370256,894126,NULL,'2020-10-23 13:55:25',1603461325,NULL),(1857397563,1483160,1,2266075,1,1,1,'A',1,0.975442,826,858434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 2156, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2260}}',339.709,150989609,2389574,NULL,'2020-05-13 11:56:45',1589371005,NULL),(1860234353,1483160,1,72404,1,1,1,'A',1,0.989587,1770,973025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 3061, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',340.316,155301128,3875592,NULL,'2020-10-20 18:09:32',1603217372,NULL),(3228803379,1483160,1,3836120,1,1,1,'S',1,0.995745,1175,996987,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 1165, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1175, \"ignore_hit\": 12, \"large_bonus\": 29}, \"total_score_without_mods\": 996987}',340.814,NULL,0,'2024-07-27 09:33:53','2024-07-27 09:36:26',1722072986,7641),(1860130304,1483160,1,2029066,1,1,1,'S',1,0.991785,1826,990400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1796, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1826}}',341.22,155067419,2217276,NULL,'2020-10-11 12:06:31',1602417991,NULL),(1875928431,1483160,1,3886146,1,1,1,'S',1,0.993915,986,941446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',341.234,178980215,1207970,NULL,'2023-05-20 17:39:40',1684604380,NULL),(1873737163,1483160,1,3836120,1,1,1,'S',1,0.997021,1175,950171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',342.449,175792130,1415040,NULL,'2022-11-20 15:30:53',1668958253,NULL),(1860250114,1483160,1,1699509,1,1,1,'A',1,0.965802,422,893300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',342.9,155301534,902348,NULL,'2020-10-20 18:28:56',1603218536,NULL),(1860341417,1483160,1,2111261,1,1,1,'S',1,0.988587,920,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 899, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 920}}',343.202,155498726,1200590,NULL,'2020-10-28 13:07:03',1603890423,NULL),(1860150838,1483160,1,104400,1,1,1,'S',1,0.995495,888,947205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',343.252,155369805,977220,NULL,'2020-10-23 13:36:07',1603460167,NULL),(1874096351,1483160,1,3836120,1,1,1,'S',1,0.997872,1175,953044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1175}}',343.545,176148278,1418370,NULL,'2022-12-10 13:05:33',1670677533,NULL),(1857755271,1483160,1,155101,1,1,1,'S',1,0.993764,882,941309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',344.107,151633291,1076760,NULL,'2020-06-04 05:56:20',1591250180,NULL),(1859886014,1483160,1,1510282,1,1,1,'A',1,0.9745,686,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1475, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1549}}',344.227,155012926,1845210,NULL,'2020-10-09 12:49:31',1602247771,NULL),(1868275234,1483160,1,3227945,1,1,1,'S',1,0.965436,1273,911862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',345.161,167573136,1503816,NULL,'2021-11-18 14:24:20',1637245460,NULL),(1873106365,1483160,1,1297310,1,1,1,'S',1,0.989894,940,981981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 921}, \"maximum_statistics\": {\"great\": 940}}',345.229,174826641,1121486,NULL,'2022-09-30 15:33:43',1664552023,NULL),(1860195751,1483160,1,620995,1,1,1,'S',1,0.993251,889,993296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',345.321,155369038,1057152,NULL,'2020-10-23 13:02:34',1603458154,NULL),(1871533733,1483160,1,3545780,1,1,1,'S',1,0.988482,955,926871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 933}, \"maximum_statistics\": {\"great\": 955}}',345.781,172365229,1103190,NULL,'2022-06-03 17:25:45',1654277145,NULL),(1868104795,1483160,1,1525343,1,1,1,'A',1,0.965443,1051,892813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1976, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2098}}',346.05,167261835,2321105,NULL,'2021-11-06 06:26:29',1636179989,NULL),(1858156638,1483160,1,836037,1,1,1,'A',1,0.986961,678,910419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 972, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 997}}',347.194,152254012,1133430,NULL,'2020-06-27 07:35:50',1593243350,NULL),(1860129641,1483160,1,1661738,1,1,1,'S',1,0.986384,661,970578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 643, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 661}}',347.498,155163776,850993,NULL,'2020-10-15 12:02:30',1602763350,NULL),(1860147726,1483160,1,799402,1,1,1,'S',1,0.982165,813,960568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 784}, \"maximum_statistics\": {\"great\": 813}}',348.442,155343635,974066,NULL,'2020-10-22 13:19:17',1603372757,NULL),(1867699002,1483160,1,135378,1,1,1,'S',1,0.975661,2157,939149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2052, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2157}}',348.517,166752358,2638902,NULL,'2021-10-18 16:42:49',1634575369,NULL),(1860098984,1483160,1,924098,1,1,1,'S',1,0.984973,732,968952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',349.338,155032744,958668,NULL,'2020-10-10 04:36:32',1602304592,NULL),(1876755935,1483160,1,1294978,1,1,1,'S',1,0.993063,937,991787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 924, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 937}}',349.54,180072715,1145502,NULL,'2023-07-29 17:51:11',1690653071,NULL),(1867804781,1483160,1,1178141,1,1,1,'A',1,0.965347,1561,894962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 2081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',350.253,166826340,2515009,NULL,'2021-10-21 12:51:03',1634820663,NULL),(1860224669,1483160,1,180179,1,1,1,'S',1,0.973958,1152,1027927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1092, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1152}}',351.187,155220891,1573096,NULL,'2020-10-17 14:56:39',1602946599,NULL),(1868284812,1483160,1,988877,1,1,1,'A',1,0.983491,635,948590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 848}}',352.4,167575296,963414,NULL,'2021-11-18 16:09:59',1637251799,NULL),(1857598297,1483160,1,781859,0,1,1,'A',1,0.972197,911,865226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1057, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1115}}',352.708,151429734,1237784,NULL,'2020-05-28 04:29:26',1590640166,NULL),(1860172590,1483160,1,1402329,1,1,1,'S',1,0.984642,879,967771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 852, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 879}}',353.24,155345306,1095372,NULL,'2020-10-22 14:27:12',1603376832,NULL),(1850755291,1483160,1,1282805,1,1,1,'A',1,0.987276,1723,920318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1686, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1729}}',355.206,140778887,2041840,NULL,'2018-10-21 09:06:42',1540112802,NULL),(1854200860,1483160,1,936572,1,1,1,'A',1,0.991621,1300,928554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 2524, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2566}}',355.415,145964300,2994808,NULL,'2019-08-22 08:39:29',1566463169,NULL),(1867878660,1483160,1,222303,1,1,1,'S',1,0.997283,1472,1005574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',355.77,167019089,1795866,NULL,'2021-10-28 13:37:27',1635428247,NULL),(1857391370,1483160,1,2337466,1,1,1,'S',1,0.983679,1593,914414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1593}}',356.495,150896423,1812470,NULL,'2020-05-10 10:04:08',1589105048,NULL),(1871034125,1483160,1,3517658,1,1,1,'A',1,0.973776,772,862591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1904}, \"maximum_statistics\": {\"great\": 2002}}',356.601,171792986,2232770,NULL,'2022-05-10 15:48:08',1652197688,NULL),(1860182993,1483160,1,2245964,1,1,1,'A',1,0.980577,731,888699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 867, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',357.21,155297954,1016086,NULL,'2020-10-20 15:40:28',1603208428,NULL),(1860307570,1483160,1,119666,1,1,1,'S',1,0.976723,1074,946129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',357.588,155449158,1258254,NULL,'2020-10-26 12:37:43',1603715863,NULL),(1873214163,1483160,1,3540253,1,1,1,'S',1,0.989514,1049,930273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1049}}',358.355,174946717,1298496,NULL,'2022-10-06 16:53:43',1665075223,NULL),(1858111570,1483160,1,1466716,1,1,1,'S',1,0.977885,1040,897727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 994, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1040}}',359.307,152203824,1191570,NULL,'2020-06-25 08:14:18',1593072858,NULL),(1871583018,1483160,1,2686694,1,1,1,'A',1,0.971137,1335,921638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1715}}',359.436,172478675,2017646,NULL,'2022-06-08 13:10:54',1654693854,NULL),(1860244724,1483160,1,1271495,1,1,1,'S',1,0.98799,791,977271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',359.829,155374712,934518,NULL,'2020-10-23 16:49:24',1603471764,NULL),(1860069346,1483160,1,1763967,1,1,1,'S',1,0.99196,1679,989364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',361.445,155198381,2092506,NULL,'2020-10-16 18:43:46',1602873826,NULL),(1860069900,1483160,1,2502210,1,1,1,'A',1,0.95302,490,849357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',361.482,155088196,818153,NULL,'2020-10-12 08:17:09',1602490629,NULL),(1860170933,1483160,1,1399348,1,1,1,'S',1,0.979117,838,951594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 803, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838}}',361.838,155370101,989958,NULL,'2020-10-23 13:48:45',1603460925,NULL),(1859870651,1483160,1,2599337,1,1,1,'S',1,0.982296,932,962491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',362.36,154735907,1167654,NULL,'2020-09-28 14:46:06',1601304366,NULL),(1871533768,1483160,1,3545780,1,1,1,'A',1,0.974346,912,929533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 907}, \"maximum_statistics\": {\"great\": 955}}',362.91,172380048,1092439,NULL,'2022-06-04 08:52:36',1654332756,NULL),(1868211200,1483160,1,1477400,1,1,1,'A',1,0.987321,868,965066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',363.737,167574517,1098847,NULL,'2021-11-18 15:34:45',1637249685,NULL),(1868247024,1483160,1,2356383,1,1,1,'A',1,0.990718,807,926937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 808}}',366.029,167621077,992098,NULL,'2021-11-20 10:59:40',1637405980,NULL),(1860160303,1483160,1,2208494,1,1,1,'S',1,0.991254,1029,927621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1011, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1029}}',368.263,155373523,1241090,NULL,'2020-10-23 16:03:25',1603469005,NULL),(1860170199,1483160,1,127115,1,1,1,'S',1,0.98746,1874,976924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1827, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1874}}',369.019,155343261,2251926,NULL,'2020-10-22 13:04:14',1603371854,NULL),(1860242836,1483160,1,1679305,1,1,1,'S',1,0.981373,1020,908517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 982, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1020}}',371.342,155268384,1227282,NULL,'2020-10-19 11:15:37',1603106137,NULL),(1866436059,1483160,1,781876,1,1,1,'A',1,0.986215,1200,959510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1700, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',372.143,164859964,1992930,NULL,'2021-08-12 10:08:46',1628762926,NULL),(1860608903,1483160,1,724040,1,1,1,'S',1,0.969678,808,925475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',374.297,155981601,905046,NULL,'2020-11-15 13:34:35',1605447275,NULL),(1860067825,1483160,1,2357570,1,1,1,'S',1,0.984795,855,969130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',374.403,155067071,982758,NULL,'2020-10-11 11:51:55',1602417115,NULL),(1873249798,1483160,1,1029561,1,1,1,'S',1,0.989164,1292,983032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1292}}',374.812,174929111,1562484,NULL,'2022-10-05 16:06:55',1664986015,NULL),(1860142731,1483160,1,224171,1,1,1,'S',1,0.99513,924,1000298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 915, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 924}}',376.07,155271446,1116984,NULL,'2020-10-19 14:03:13',1603116193,NULL),(1860228430,1483160,1,1244241,1,1,1,'A',1,0.972571,1209,914531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 2045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2151}}',377.099,155342856,2460589,NULL,'2020-10-22 12:46:41',1603370801,NULL),(1860186947,1483160,1,572587,1,1,1,'A',1,0.986345,481,940813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 952}}',378.695,155315680,1059617,NULL,'2020-10-21 10:29:01',1603276141,NULL),(1873248719,1483160,1,2935189,1,1,1,'S',1,0.991959,684,934613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 673}, \"maximum_statistics\": {\"great\": 684}}',378.99,174929351,807780,NULL,'2022-10-05 16:23:17',1664986997,NULL),(1873306313,1483160,1,2503906,1,1,1,'S',1,0.984681,816,966509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 791}, \"maximum_statistics\": {\"great\": 816}}',381.373,174929264,989580,NULL,'2022-10-05 16:17:20',1664986640,NULL),(1860117563,1483160,1,1247509,1,1,1,'S',1,0.987918,2152,977433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2152}}',382.138,155198254,2710584,NULL,'2020-10-16 18:37:13',1602873433,NULL),(1860104505,1483160,1,1466716,0,1,1,'A',1,0.969712,726,901759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 982, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1040}}',383.254,155062063,1132418,NULL,'2020-10-11 07:26:03',1602401163,NULL),(1858334251,1483160,1,2061960,1,1,1,'S',1,0.98955,1244,928832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1244}}',383.598,152289303,1439330,NULL,'2020-06-28 15:09:51',1593356991,NULL),(1873261945,1483160,1,3217923,1,1,1,'A',1,0.960166,1345,889901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1933}}',384.33,174946496,2276198,NULL,'2022-10-06 16:38:17',1665074297,NULL),(1860135525,1483160,1,2445145,1,1,1,'S',1,0.981359,1207,957616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1162, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1207}}',385.926,155068020,1549740,NULL,'2020-10-11 12:34:54',1602419694,NULL),(1860185674,1483160,1,1146971,0,1,1,'A',1,0.98226,733,952684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',387.181,155270100,925950,NULL,'2020-10-19 12:54:12',1603112052,NULL),(1876991501,1483160,1,3985590,1,1,1,'A',1,0.993856,1666,932577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1709}}',387.657,180337394,1957420,NULL,'2023-08-15 16:43:48',1692117828,NULL),(1860159313,1483160,1,1746491,1,1,1,'S',1,0.996432,2242,945107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2226, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2242}}',389.104,155297560,2828210,NULL,'2020-10-20 15:23:31',1603207411,NULL),(1860203029,1483160,1,903809,1,1,1,'A',1,0.983567,1243,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1643}}',395.668,155277104,2022760,NULL,'2020-10-19 18:19:44',1603131584,NULL),(1860246516,1483160,1,1688623,1,1,1,'A',1,0.982741,1168,955330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1877, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1941}}',398.596,155250837,2426010,NULL,'2020-10-18 16:24:29',1603038269,NULL),(1868536633,1483160,1,2337466,1,1,1,'S',1,0.982423,1593,963129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',399.438,167846922,1875792,NULL,'2021-11-29 13:24:10',1638192250,NULL),(1860139756,1483160,1,781859,1,1,1,'A',1,0.974439,987,927291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1062, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1115}}',402.852,155298189,1310541,NULL,'2020-10-20 15:50:51',1603209051,NULL),(1860157570,1483160,1,506018,1,1,1,'A',1,0.984733,1127,960315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1572}}',405.314,155315567,1834248,NULL,'2020-10-21 10:21:07',1603275667,NULL),(1860249143,1483160,1,1282805,1,1,1,'A',1,0.986408,1233,964603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1729}}',408.456,155343862,2073858,NULL,'2020-10-22 13:29:12',1603373352,NULL),(1873817251,1483160,1,3481893,1,1,1,'A',1,0.991006,1529,980527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2130}, \"maximum_statistics\": {\"great\": 2168}}',411.332,175792032,2632196,NULL,'2022-11-20 15:25:24',1668957924,NULL),(1877537083,1483160,1,3859765,1,1,1,'S',1,0.987355,1977,936912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1927, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1977}}',412.211,181123891,2391618,NULL,'2023-10-09 07:23:05',1696836185,NULL),(1860256916,1483160,1,383455,1,1,1,'A',1,0.985241,1586,959317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 2701, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',412.797,155297097,3483611,NULL,'2020-10-20 15:04:04',1603206244,NULL),(1873248724,1483160,1,2935189,1,1,1,'S',1,0.98538,684,969721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 664}, \"maximum_statistics\": {\"great\": 684}}',416.891,174929404,833004,NULL,'2022-10-05 16:27:16',1664987236,NULL),(1860164721,1483160,1,1949987,1,1,1,'A',1,0.977769,1001,932646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1327}}',419.789,155296730,1485324,NULL,'2020-10-20 14:47:28',1603205248,NULL),(1877511123,1483160,1,3826642,1,1,1,'S',1,0.994716,1514,308419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1514}}',421.168,181108748,1013320,NULL,'2023-10-08 06:19:13',1696745953,NULL),(1860219922,1483160,1,2287337,1,1,1,'A',1,0.991323,2400,983645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',423.272,155369210,3081552,NULL,'2020-10-23 13:10:44',1603458644,NULL),(1867808021,1483160,1,1183029,1,1,1,'S',1,0.981963,2190,958510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',424.068,166826580,2623158,NULL,'2021-10-21 13:03:18',1634821398,NULL),(1877480208,1483160,1,3199703,1,1,1,'A',1,0.978777,1546,946432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1602}}',424.729,181101689,1819158,NULL,'2023-10-07 17:54:26',1696701266,NULL),(1873870066,1483160,1,2133889,1,1,1,'A',1,0.987135,1234,867787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',427.851,175862636,2188488,NULL,'2022-11-24 19:00:19',1669316419,NULL),(1863353886,1483160,1,2584209,1,1,1,'A',1,0.955513,1352,874044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 3, \"great\": 2143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2349}}',435.411,160281578,2583084,NULL,'2021-03-30 14:09:08',1617113348,NULL),(1860163022,1483160,1,1082284,1,1,1,'A',1,0.982453,1746,955797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2593}}',436.882,155297348,3220050,NULL,'2020-10-20 15:14:47',1603206887,NULL),(1860220471,1483160,1,935271,0,1,1,'A',1,0.97102,1211,903633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 2386, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2519}}',441.959,155251249,2870140,NULL,'2020-10-18 16:42:20',1603039340,NULL),(1868279476,1483160,1,1879405,1,1,1,'S',1,0.984998,2233,970538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',481.368,167573630,2660550,NULL,'2021-11-18 14:50:46',1637247046,NULL),(1877509253,1483160,1,3946642,1,1,1,'S',1,0.979615,1766,952012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',519.845,181101887,2208990,NULL,'2023-10-07 18:11:29',1696702289,NULL),(1826962347,1508363,1,147371,0,1,1,'D',1,0.625,6,309025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 12}}',0.228827,89484978,98850,NULL,'2013-08-10 02:08:37',1376100517,NULL),(1824062069,1508363,1,184921,0,1,1,'D',1,0.582589,48,95125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 62, \"great\": 99}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',0.351265,68182840,177744,NULL,'2013-01-05 04:46:25',1357361185,NULL),(1855967872,1508363,1,2006816,0,1,1,'C',1,0.714286,7,286254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.457461,148819549,23400,NULL,'2020-02-22 06:15:11',1582352111,NULL),(1821757061,1508363,1,54372,0,1,1,'D',1,0.644928,17,278247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.712052,50119457,159354,NULL,'2012-07-01 09:02:57',1341133377,NULL),(1833747448,1508363,1,571139,1,1,1,'D',1,0.631429,24,179635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 91, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',1.0681,113332575,108488,NULL,'2015-01-16 08:46:09',1421397969,NULL),(1833737678,1508363,1,292883,0,1,1,'D',1,0.645038,39,234979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 132}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',1.14726,113331637,219975,NULL,'2015-01-16 08:10:59',1421395859,NULL),(1855952420,1508363,1,2006814,0,1,1,'C',1,0.775,8,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',1.47194,148819559,36450,NULL,'2020-02-22 06:16:01',1582352161,NULL),(1823878231,1508363,1,187637,0,1,1,'C',1,0.7,49,231725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',1.77025,65781939,97886,NULL,'2012-12-10 04:12:32',1355112752,NULL),(1823869944,1508363,1,169697,0,1,1,'C',1,0.713158,36,313448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 190}}',1.80637,65782390,142622,NULL,'2012-12-10 04:21:57',1355113317,NULL),(1823760171,1508363,1,179128,0,1,1,'C',1,0.744186,47,361254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 129}}',2.02398,65782082,124886,NULL,'2012-12-10 04:15:53',1355112953,NULL),(1825965332,1508363,1,148403,0,1,1,'C',1,0.779661,34,522518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',2.24561,81951726,220719,NULL,'2013-05-31 13:22:22',1370006542,NULL),(1825711244,1508363,1,132388,0,1,1,'C',1,0.785714,21,460744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',2.51415,80726277,154055,NULL,'2013-05-19 01:39:37',1368927577,NULL),(1832420022,1508363,1,252047,0,1,1,'C',1,0.73125,23,261484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',3.10204,110902351,54747,NULL,'2014-09-24 07:56:29',1411545389,NULL),(1828017792,1508363,1,291299,0,1,1,'C',1,0.740741,61,385147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 162}}',3.16391,96684192,266127,NULL,'2013-10-23 01:39:03',1382492343,NULL),(1825919919,1508363,1,143161,0,1,1,'B',1,0.854167,15,576520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 24}}',3.75197,81758771,65886,NULL,'2013-05-29 12:33:02',1369830782,NULL),(1825828980,1508363,1,92884,0,1,1,'C',1,0.747706,38,374880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',4.37044,81758466,129624,NULL,'2013-05-29 12:30:44',1369830644,NULL),(1825852674,1508363,1,175362,0,1,1,'C',1,0.791284,57,414996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 218}}',4.45596,81759740,250147,NULL,'2013-05-29 12:40:47',1369831247,NULL),(1825843812,1508363,1,95167,0,1,1,'C',1,0.785047,32,430324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 107}}',5.52878,81759177,101064,NULL,'2013-05-29 12:36:22',1369830982,NULL),(1861275399,1508363,1,2620010,0,1,1,'C',1,0.798969,49,406726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',5.69129,156952742,36434,NULL,'2020-12-17 20:29:07',1608236947,NULL),(1832719213,1508363,1,490368,0,1,1,'C',1,0.776316,53,367503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',6.12486,111278542,35149,NULL,'2014-10-14 07:02:44',1413270164,NULL),(1825958066,1508363,1,163891,0,1,1,'B',1,0.884615,26,596984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 26}}',6.26056,81950967,46400,NULL,'2013-05-31 13:15:12',1370006112,NULL),(1827967914,1508363,1,211311,0,1,1,'C',1,0.786119,52,382554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 353}}',6.36024,95299406,217514,NULL,'2013-10-08 11:23:34',1381231414,NULL),(1859543576,1508363,1,2347508,0,1,1,'B',1,0.822222,69,471103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',6.64727,154403150,38146,NULL,'2020-09-16 18:08:47',1600279727,NULL),(1849048737,1508363,1,1098226,0,1,1,'B',1,0.825397,58,525944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',6.77596,138070853,26835,NULL,'2018-06-03 17:39:32',1528047572,NULL),(1826014275,1508363,1,68359,0,1,1,'B',1,0.859155,33,608284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',7.37736,81951357,105815,NULL,'2013-05-31 13:18:39',1370006319,NULL),(1825709079,1508363,1,162922,0,1,1,'B',1,0.893939,46,695172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',7.77041,80161224,270558,NULL,'2013-05-13 07:49:56',1368431396,NULL),(1858065512,1508363,1,1949546,1,1,1,'B',1,0.876984,54,500275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',9.65431,151977115,49459,NULL,'2020-06-16 17:20:08',1592328008,NULL),(1830084957,1508363,1,207276,0,1,1,'B',1,0.810294,87,415499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 340}}',9.66323,107069195,205822,NULL,'2014-03-31 09:33:30',1396258410,NULL),(1825951029,1508363,1,173558,0,1,1,'B',1,0.831169,56,473355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',10.007,81950840,33066,NULL,'2013-05-31 13:14:07',1370006047,NULL),(1857587595,1508363,1,2010661,0,1,1,'B',1,0.867769,50,494777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',10.665,151363228,63295,NULL,'2020-05-25 19:23:58',1590434638,NULL),(1828191377,1508363,1,285041,0,1,1,'B',1,0.83209,142,470777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',11.6564,97073256,153654,NULL,'2013-10-27 01:19:09',1382836749,NULL),(1872252035,1508363,1,3479796,1,1,1,'B',1,0.889706,72,542350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',12.4513,173392964,61607,NULL,'2022-07-18 19:31:43',1658172703,NULL),(1861278046,1508363,1,2689244,0,1,1,'B',1,0.861702,71,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',12.9056,156951596,139889,NULL,'2020-12-17 19:45:31',1608234331,NULL),(1867640584,1508363,1,1936876,1,1,1,'B',1,0.892857,101,582252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',13.7081,166527337,106359,NULL,'2021-10-10 17:06:37',1633885597,NULL),(1860776725,1508363,1,2660695,0,1,1,'A',1,0.916667,47,569975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',16.1468,156038377,67831,NULL,'2020-11-17 17:50:23',1605635423,NULL),(1861752048,1508363,1,2406634,0,1,1,'A',1,0.917476,68,611949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',16.6834,157590941,46592,NULL,'2021-01-07 17:59:07',1610042347,NULL),(1862411393,1508363,1,2764594,1,1,1,'A',1,0.921739,115,717608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',16.8396,158713230,75768,NULL,'2021-02-12 17:48:40',1613152120,NULL),(1866556836,1508363,1,2635494,0,1,1,'A',1,0.915225,182,681715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',18.1834,165088907,182195,NULL,'2021-08-19 21:37:15',1629409035,NULL),(1854381514,1508363,1,179534,0,1,1,'A',1,0.929688,93,684529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',19.3958,146533825,84570,NULL,'2019-09-30 16:01:57',1569859317,NULL),(1867707025,1508363,1,2820282,1,1,1,'S',1,0.963087,149,797353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',24.9161,166835083,128812,NULL,'2021-10-21 18:54:42',1634842482,NULL),(1821073670,1523489,1,36914,0,1,1,'C',1,0.79321,39,345803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',5.83213,45079457,90574,NULL,'2012-05-04 16:56:01',1336150561,NULL),(1825476972,1523489,1,239992,0,1,1,'B',1,0.850575,53,473955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',7.32567,78492071,91009,NULL,'2013-04-26 15:30:29',1366990229,NULL),(1820812292,1523489,1,140992,0,1,1,'B',1,0.858156,110,567980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',10.6542,43456707,123328,NULL,'2012-04-14 10:49:35',1334400575,NULL),(1874820985,1523489,1,3848159,1,1,1,'B',1,0.850318,118,528402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',12.7908,177143433,101268,NULL,'2023-02-02 14:42:55',1675348975,NULL),(1837786152,1523489,1,525557,0,1,1,'B',1,0.816667,60,411113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.1979,120625651,86778,NULL,'2015-12-14 11:04:48',1450091088,NULL),(1821170798,1523489,1,137136,0,1,1,'B',1,0.88764,49,503148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',18.7274,45079658,67803,NULL,'2012-05-04 16:59:02',1336150742,NULL),(1876681694,1542687,1,176478,1,1,1,'A',1,0.987492,920,909415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1559}}',NULL,180086316,1834328,NULL,'2023-07-30 14:16:27',1690726587,NULL),(1876717671,1542687,1,243747,1,1,1,'A',1,0.922015,474,691521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 1163, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1340}}',NULL,180086508,1267790,NULL,'2023-07-30 14:29:14',1690727354,NULL),(1827433366,1542687,1,127648,0,1,1,'A',1,0.906977,37,662769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 43}}',9.57538,91880420,124490,NULL,'2013-09-01 14:10:28',1378044628,NULL),(1823581633,1542687,1,155529,0,1,1,'A',1,0.941781,146,727728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 146}}',24.1131,64352433,222462,NULL,'2012-11-23 12:24:34',1353673474,NULL),(1866053932,1542687,1,1846898,1,1,1,'C',1,0.773378,232,167050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 144, \"great\": 717}, \"maximum_statistics\": {\"great\": 1048}}',25.09,164386909,371922,NULL,'2021-07-28 12:26:42',1627475202,NULL),(1827548458,1542687,1,196787,0,1,1,'B',1,0.814607,168,445545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 519}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 1}}',25.8881,93186591,499460,NULL,'2013-09-15 23:40:01',1379288401,NULL),(1828633992,1542687,1,229014,0,1,1,'C',1,0.799013,212,366073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 39, \"great\": 463}, \"maximum_statistics\": {\"great\": 709}}',26.5396,101191819,437500,NULL,'2013-12-11 05:19:36',1386739176,NULL),(1829484028,1542687,1,291774,0,1,1,'S',1,0.961009,218,848207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',27.9287,105892723,210342,NULL,'2014-02-04 07:14:14',1391498054,NULL),(1829055051,1542687,1,133610,0,1,1,'B',1,0.80625,101,388982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 339}, \"maximum_statistics\": {\"great\": 480}}',28.1485,104099990,239004,NULL,'2014-01-11 00:29:11',1389400151,NULL),(1830349271,1542687,1,331988,0,1,1,'X',1,1,99,881129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',28.2706,107449138,112517,NULL,'2014-04-19 03:41:03',1397878863,NULL),(1827315723,1542687,1,27472,0,1,1,'B',1,0.876093,100,497108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 343}}',35.6686,91014370,266254,NULL,'2013-08-24 09:38:48',1377337128,NULL),(1827546555,1542687,1,147146,0,1,1,'B',1,0.842056,112,439977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 411}, \"maximum_statistics\": {\"great\": 535}}',35.6875,93039735,267066,NULL,'2013-09-14 15:21:42',1379172102,NULL),(1827432667,1542687,1,127647,0,1,1,'S',1,0.960714,140,764535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',36.528,91880566,200937,NULL,'2013-09-01 14:12:07',1378044727,NULL),(1822080168,1542687,1,144566,0,1,1,'B',1,0.809441,95,371182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 398}, \"maximum_statistics\": {\"great\": 572}}',36.7325,52097311,264792,NULL,'2012-07-21 06:40:14',1342852814,NULL),(1827315778,1542687,1,27473,0,1,1,'A',1,0.925,109,595036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',38.9297,91014154,188178,NULL,'2013-08-24 09:36:21',1377336981,NULL),(1833558549,1542687,1,415685,0,1,1,'A',1,0.964427,201,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',39.9718,112736649,217149,NULL,'2014-12-31 04:53:47',1420001627,NULL),(1838074150,1542687,1,745980,1,1,1,'S',1,0.970109,184,918036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 184}}',40.6993,121071504,179985,NULL,'2016-01-04 07:22:12',1451892132,NULL),(1822062019,1542687,1,143189,0,1,1,'B',1,0.802759,172,195168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 68, \"great\": 507}, \"maximum_statistics\": {\"great\": 725}}',40.7051,52096058,308288,NULL,'2012-07-21 06:26:48',1342852008,NULL),(1821204632,1542687,1,77020,0,1,1,'S',1,0.973251,243,836926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',41.094,45585229,277196,NULL,'2012-05-11 11:24:56',1336735496,NULL),(1821277628,1542687,1,129804,0,1,1,'B',1,0.8389,119,451721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 367}, \"maximum_statistics\": {\"great\": 509}}',41.5549,46251755,269026,NULL,'2012-05-19 12:26:40',1337430400,NULL),(1829847087,1542687,1,331986,0,1,1,'S',1,0.983871,186,859053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',41.9488,106462252,183776,NULL,'2014-03-03 01:46:52',1393811212,NULL),(1821333182,1542687,1,135630,0,1,1,'B',1,0.854037,276,583442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 322}}',44.3534,46617103,318630,NULL,'2012-05-24 09:03:31',1337850211,NULL),(1868457607,1542687,1,2426393,1,1,1,'B',1,0.826284,65,398786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 498}, \"maximum_statistics\": {\"great\": 662}}',46.8796,167687585,254514,NULL,'2021-11-23 00:15:22',1637626522,NULL),(1821031476,1542687,1,41425,0,1,1,'B',1,0.860895,122,489759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 514}}',47.1524,44289613,345382,NULL,'2012-04-24 15:50:54',1335282654,NULL),(1834529164,1542687,1,352077,1,1,1,'S',1,0.957219,187,902329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',47.4536,115319785,162645,NULL,'2015-03-22 13:54:47',1427032487,NULL),(1822247224,1542687,1,7901,1,1,1,'S',1,0.971483,263,857618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 263}}',48.3645,54704058,312650,NULL,'2012-08-12 08:03:34',1344758614,NULL),(1821205958,1542687,1,104507,0,1,1,'A',1,0.931319,193,694572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 364}}',48.6309,46251121,383538,NULL,'2012-05-19 12:20:35',1337430035,NULL),(1821139360,1542687,1,77401,0,1,1,'S',1,0.954902,255,808104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',48.923,44519169,324892,NULL,'2012-04-27 23:33:43',1335569623,NULL),(1828801447,1542687,1,259960,0,1,1,'A',1,0.974522,278,829797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',49.6691,101774128,291254,NULL,'2013-12-17 05:46:16',1387259176,NULL),(1829673305,1542687,1,241866,0,1,1,'A',1,0.972763,167,819053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',51.5505,106316708,322674,NULL,'2014-02-24 13:11:42',1393247502,NULL),(1820992404,1542687,1,135437,1,1,1,'A',1,0.946296,540,756642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 482}, \"maximum_statistics\": {\"great\": 540}}',54.6346,44408373,499805,NULL,'2012-04-26 12:26:41',1335443201,NULL),(1836635530,1542687,1,124304,0,1,1,'B',1,0.880058,269,615148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',54.7731,118618338,339480,NULL,'2015-08-29 15:26:57',1440862017,NULL),(1829390722,1542687,1,322055,0,1,1,'B',1,0.854358,92,480415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 436}}',54.9107,105441303,240424,NULL,'2014-01-25 13:37:05',1390657025,NULL),(1820979642,1542687,1,128532,0,1,1,'B',1,0.867615,336,578847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 457}}',55.0246,44288881,379650,NULL,'2012-04-24 15:39:45',1335281985,NULL),(1828808438,1542687,1,261695,0,1,1,'S',1,0.984314,255,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',57.5136,101774019,257126,NULL,'2013-12-17 05:44:11',1387259051,NULL),(1833543359,1542687,1,131891,1,1,1,'B',1,0.818479,229,220346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 109, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1223}}',61.0157,112737995,543664,NULL,'2014-12-31 05:49:50',1420004990,NULL),(1826221333,1542687,1,162538,0,1,1,'S',1,0.954064,283,802065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',61.5298,84201317,341306,NULL,'2013-06-22 13:53:04',1371909184,NULL),(1829467262,1542687,1,291196,0,1,1,'S',1,0.98329,389,864890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',62.3166,105892768,396978,NULL,'2014-02-04 07:16:58',1391498218,NULL),(1838058720,1542687,1,545845,0,1,1,'A',1,0.93576,210,699962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',63.4479,120984158,365126,NULL,'2015-12-31 04:45:47',1451537147,NULL),(1821438441,1542687,1,135095,0,1,1,'B',1,0.878205,258,559431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 1}}',63.9362,47151054,560466,NULL,'2012-05-30 10:14:46',1338372886,NULL),(1827561814,1542687,1,200177,0,1,1,'A',1,0.943089,186,744866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',63.943,93186479,533712,NULL,'2013-09-15 23:36:50',1379288210,NULL),(1827610367,1542687,1,63893,0,1,1,'B',1,0.830065,282,468158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 33, \"great\": 538}, \"maximum_statistics\": {\"great\": 765}}',64.6652,93418198,478400,NULL,'2013-09-18 15:12:42',1379517162,NULL),(1821300420,1542687,1,136514,0,1,1,'B',1,0.865231,268,551290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 627}}',64.9376,45589178,483174,NULL,'2012-05-11 12:02:28',1336737748,NULL),(1826070511,1542687,1,160756,0,1,1,'B',1,0.891608,158,585558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 429}}',65.6308,82786542,328784,NULL,'2013-06-08 14:22:58',1370701378,NULL),(1821314070,1542687,1,103061,0,1,1,'B',1,0.87017,184,536460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 647}}',65.7653,46532420,546462,NULL,'2012-05-23 03:49:40',1337744980,NULL),(1827473478,1542687,1,61862,0,1,1,'S',1,0.981013,237,869311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',65.7819,93327704,260660,NULL,'2013-09-17 14:23:23',1379427803,NULL),(1829877673,1542687,1,313621,1,1,1,'B',1,0.868552,371,560400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 601}}',66.0438,106651134,428650,NULL,'2014-03-12 05:48:02',1394603282,NULL),(1821444783,1542687,1,125112,0,1,1,'B',1,0.899684,484,658345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 633}}',67.067,46616255,678236,NULL,'2012-05-24 08:49:38',1337849378,NULL),(1841109045,1542687,1,163462,1,1,1,'B',1,0.873884,238,568027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 19, \"great\": 689}, \"maximum_statistics\": {\"great\": 896}}',67.0923,125861209,717900,NULL,'2016-08-18 15:38:20',1471534700,NULL),(1836689533,1542687,1,294000,0,1,1,'A',1,0.963376,227,816948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',68.9343,118620746,313140,NULL,'2015-08-29 17:42:54',1440870174,NULL),(1829852998,1542687,1,331989,0,1,1,'S',1,0.954955,333,836578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',71.2644,106462275,354980,NULL,'2014-03-03 01:49:08',1393811348,NULL),(1829893537,1542687,1,156401,0,1,1,'B',1,0.855711,234,510258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 499}}',71.494,106667261,393290,NULL,'2014-03-13 01:36:10',1394674570,NULL),(1829354391,1542687,1,294941,0,1,1,'S',1,0.993939,495,939822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',72.2129,105597139,479234,NULL,'2014-01-27 05:00:36',1390798836,NULL),(1829377462,1542687,1,346787,0,1,1,'S',1,0.971893,338,883362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',72.4502,105417095,339710,NULL,'2014-01-25 09:23:31',1390641811,NULL),(1826788585,1542687,1,147191,0,1,1,'A',1,0.942935,114,662118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',72.6271,87711719,233123,NULL,'2013-07-24 14:15:34',1374675334,NULL),(1828793983,1542687,1,257793,0,1,1,'B',1,0.863678,318,165686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 852}, \"maximum_statistics\": {\"great\": 1082}}',75.2186,101781467,463869,NULL,'2013-12-17 07:51:45',1387266705,NULL),(1865790646,1542687,1,124771,1,1,1,'A',1,0.905318,510,619372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 640}, \"maximum_statistics\": {\"great\": 771}}',75.5469,163973502,749890,NULL,'2021-07-15 14:04:06',1626357846,NULL),(1821399312,1542687,1,143855,0,1,1,'B',1,0.863475,394,554864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 564}}',75.6167,46616995,435260,NULL,'2012-05-24 09:01:42',1337850102,NULL),(1827432166,1542687,1,127646,0,1,1,'A',1,0.969325,314,845415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',75.806,91880725,376906,NULL,'2013-09-01 14:13:46',1378044826,NULL),(1838209248,1542687,1,158823,0,1,1,'A',1,0.917466,430,722483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',79.1476,121133237,505658,NULL,'2016-01-07 14:49:22',1452178162,NULL),(1827557519,1542687,1,240259,0,1,1,'A',1,0.981982,183,821653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',79.9507,93186243,287998,NULL,'2013-09-15 23:29:16',1379287756,NULL),(1868357673,1542687,1,2299870,1,1,1,'B',1,0.846904,306,471685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 667}, \"maximum_statistics\": {\"great\": 872}}',83.9293,167701241,510070,NULL,'2021-11-23 15:36:24',1637681784,NULL),(1823577724,1542687,1,107671,0,1,1,'S',1,0.953216,513,828183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 465}, \"maximum_statistics\": {\"great\": 513}}',92.7687,64285657,586390,NULL,'2012-11-22 15:06:37',1353596797,NULL),(1829312551,1542687,1,218341,0,1,1,'S',1,0.98448,741,868744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718}, \"maximum_statistics\": {\"great\": 741}}',94.6768,105499040,741178,NULL,'2014-01-26 05:12:34',1390713154,NULL),(1827109786,1542687,1,169912,0,1,1,'S',1,0.955982,443,837969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404}, \"maximum_statistics\": {\"great\": 443}}',98.6168,90120186,500742,NULL,'2013-08-15 23:33:28',1376609608,NULL),(1843183656,1542687,1,1033930,0,1,1,'B',1,0.816767,210,475772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 54, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',98.9711,129194817,597227,NULL,'2017-02-23 05:00:09',1487826009,NULL),(1831807393,1542687,1,77021,0,1,1,'A',1,0.905282,431,636802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 549}}',100.191,109674747,532574,NULL,'2014-07-28 14:12:44',1406556764,NULL),(1829791949,1542687,1,317192,0,1,1,'A',1,0.927767,183,665233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 533}}',100.921,106651111,365332,NULL,'2014-03-12 05:46:05',1394603165,NULL),(1828481824,1542687,1,218269,0,1,1,'A',1,0.962617,418,820409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 749}}',102.183,99581666,824842,NULL,'2013-11-23 10:56:25',1385204185,NULL),(1829880483,1542687,1,314261,1,1,1,'B',1,0.892977,394,631131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 598}}',102.213,106651086,469554,NULL,'2014-03-12 05:44:09',1394603049,NULL),(1838074191,1542687,1,745981,1,1,1,'S',1,0.986553,409,919945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 409}}',103.306,121071531,520380,NULL,'2016-01-04 07:24:45',1451892285,NULL),(1838015955,1542687,1,217651,1,1,1,'B',1,0.867772,142,502018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 48, \"great\": 1091, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1418}}',104.564,120984480,736970,NULL,'2015-12-31 05:09:39',1451538579,NULL),(1829750432,1542687,1,256646,0,1,1,'A',1,0.952675,240,778227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 486}}',105.644,106318001,454180,NULL,'2014-02-24 14:10:50',1393251050,NULL),(1829718767,1542687,1,249944,0,1,1,'A',1,0.947519,331,767715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 524}}',106.645,106317871,533864,NULL,'2014-02-24 14:05:00',1393250700,NULL),(1830790491,1542687,1,206845,1,1,1,'A',1,0.92161,173,642523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 472}}',107.44,108062773,351048,NULL,'2014-05-18 12:51:11',1400417471,NULL),(1828807885,1542687,1,261590,0,1,1,'A',1,0.959227,238,815820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',108.884,101774256,469730,NULL,'2013-12-17 05:48:23',1387259303,NULL),(1830569605,1542687,1,371458,1,1,1,'A',1,0.941558,539,834079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 476}, \"maximum_statistics\": {\"great\": 539}}',111.34,107904437,643916,NULL,'2014-05-11 05:36:02',1399786562,NULL),(1845696262,1542687,1,392220,1,1,1,'B',1,0.893342,253,589114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 43, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1472}}',111.617,133066163,1111638,NULL,'2017-09-20 08:26:02',1505895962,NULL),(1829464042,1542687,1,290551,0,1,1,'S',1,0.981636,599,909846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577}, \"maximum_statistics\": {\"great\": 599}}',111.94,105892810,711370,NULL,'2014-02-04 07:20:28',1391498428,NULL),(1846165329,1542687,1,178125,1,1,1,'B',1,0.849858,216,523923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',112.167,133550048,514323,NULL,'2017-10-18 02:26:14',1508293574,NULL),(1829752895,1542687,1,211902,1,1,1,'A',1,0.941739,385,771781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 575}}',112.501,106312398,601350,NULL,'2014-02-24 08:48:39',1393231719,NULL),(1838080086,1542687,1,107070,1,1,1,'A',1,0.913765,325,680874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',112.618,120965773,528596,NULL,'2015-12-30 09:34:28',1451468068,NULL),(1828954879,1542687,1,262459,0,1,1,'A',1,0.963115,533,794926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 566}, \"maximum_statistics\": {\"great\": 610}}',113.372,103128909,565134,NULL,'2013-12-31 02:04:55',1388455495,NULL),(1831701236,1542687,1,284037,0,1,1,'A',1,0.930168,178,210758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1074}}',115.303,109815984,487742,NULL,'2014-08-03 15:35:59',1407080159,NULL),(1868055982,1542687,1,266432,0,1,1,'A',1,0.907839,191,616075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 821}, \"maximum_statistics\": {\"great\": 944}}',115.608,167214581,634548,NULL,'2021-11-04 14:29:27',1636036167,NULL),(1876747873,1542687,1,103383,1,1,1,'B',1,0.896791,333,667685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',118.644,180021573,702950,NULL,'2023-07-26 15:12:57',1690384377,NULL),(1832115181,1542687,1,139310,1,1,1,'S',1,0.962715,523,849839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',119.614,110468079,567340,NULL,'2014-09-01 13:39:41',1409578781,NULL),(1830589077,1542687,1,345099,1,1,1,'A',1,0.930657,430,730883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1233}}',120.914,107909520,1264830,NULL,'2014-05-11 09:46:48',1399801608,NULL),(1828824576,1542687,1,263682,0,1,1,'A',1,0.965157,556,852295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',121.491,101777229,659880,NULL,'2013-12-17 06:40:02',1387262402,NULL),(1829354939,1542687,1,294943,0,1,1,'A',1,0.950518,295,776470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 791}, \"maximum_statistics\": {\"great\": 869}}',123.143,105597352,831152,NULL,'2014-01-27 05:04:13',1390799053,NULL),(1845717811,1542687,1,209576,1,1,1,'B',1,0.888889,400,632080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 634}, \"maximum_statistics\": {\"great\": 765}}',126.595,133066308,649908,NULL,'2017-09-20 08:43:44',1505897024,NULL),(1834425943,1542687,1,101732,0,1,1,'A',1,0.922727,230,656408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 87, \"great\": 2133, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',126.652,115045535,1805798,NULL,'2015-03-09 09:50:39',1425894639,NULL),(1830548556,1542687,1,363408,1,1,1,'A',1,0.954693,470,783912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 618}}',128.215,107901002,622646,NULL,'2014-05-11 02:22:03',1399774923,NULL),(1838322834,1542687,1,521280,1,1,1,'B',1,0.860792,192,510070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',128.516,121339521,508618,NULL,'2016-01-17 08:41:29',1453020089,NULL),(1837437148,1542687,1,104382,0,1,1,'A',1,0.918275,367,672574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 674, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 777}}',128.765,120065816,664174,NULL,'2015-11-15 04:37:24',1447562244,NULL),(1830669004,1542687,1,361688,1,1,1,'A',1,0.930556,648,759966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 558}, \"maximum_statistics\": {\"great\": 648}}',129.812,107885484,735886,NULL,'2014-05-10 11:29:31',1399721371,NULL),(1828803405,1542687,1,260233,0,1,1,'A',1,0.940735,354,781045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',131.66,101774379,613910,NULL,'2013-12-17 05:50:28',1387259428,NULL),(1829072082,1542687,1,41874,0,1,1,'A',1,0.938326,681,837120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 597}, \"maximum_statistics\": {\"great\": 681}}',133.209,103556572,742236,NULL,'2014-01-04 14:07:25',1388844445,NULL),(1849788110,1542687,1,262458,1,1,1,'B',1,0.894214,335,602035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',134.534,139235654,828860,NULL,'2018-08-01 00:30:31',1533083431,NULL),(1833405888,1542687,1,208776,1,1,1,'A',1,0.905629,166,622701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',134.799,112552155,645274,NULL,'2014-12-23 15:01:52',1419346912,NULL),(1845681763,1542687,1,920487,0,1,1,'B',1,0.899369,276,611094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1267}}',134.822,133066187,991612,NULL,'2017-09-20 08:29:47',1505896187,NULL),(1834944162,1542687,1,104635,1,1,1,'A',1,0.909677,603,659401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',134.981,115917319,719270,NULL,'2015-04-19 00:58:03',1429405083,NULL),(1838379890,1542687,1,171043,0,1,1,'B',1,0.892857,164,645610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',137.562,121593947,332057,NULL,'2016-01-29 04:32:45',1454041965,NULL),(1831059890,1542687,1,336634,0,1,1,'S',1,0.977778,495,897837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',138.044,108693997,566380,NULL,'2014-06-15 09:08:05',1402823285,NULL),(1829876998,1542687,1,132160,0,1,1,'S',1,0.960036,563,850573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 518}, \"maximum_statistics\": {\"great\": 563}}',140.323,106500981,596780,NULL,'2014-03-05 02:02:17',1393984937,NULL),(1829854334,1542687,1,331990,0,1,1,'S',1,0.955238,525,836037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 478}, \"maximum_statistics\": {\"great\": 525}}',140.865,106462783,556970,NULL,'2014-03-03 02:41:51',1393814511,NULL),(1843411328,1542687,1,805871,0,1,1,'B',1,0.895216,174,565738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',142.809,129594127,550552,NULL,'2017-03-17 14:35:14',1489761314,NULL),(1833548924,1542687,1,532461,0,1,1,'A',1,0.945455,495,813371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 495}}',142.868,112736763,549280,NULL,'2014-12-31 04:58:06',1420001886,NULL),(1838083592,1542687,1,496238,0,1,1,'A',1,0.9035,465,634816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',144.42,121005957,778974,NULL,'2016-01-01 05:32:09',1451626329,NULL),(1829386053,1542687,1,241818,0,1,1,'A',1,0.936607,489,767390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',145.11,105495277,589508,NULL,'2014-01-26 04:27:48',1390710468,NULL),(1830377351,1542687,1,211903,1,1,1,'A',1,0.922497,338,667372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 628}, \"maximum_statistics\": {\"great\": 729}}',146.778,107488561,646278,NULL,'2014-04-20 15:00:48',1398006048,NULL),(1831632605,1542687,1,180970,1,1,1,'A',1,0.942105,665,794667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',150.703,109532916,776962,NULL,'2014-07-22 13:35:24',1406036124,NULL),(1827459436,1542687,1,29775,0,1,1,'A',1,0.941624,591,794846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 522}, \"maximum_statistics\": {\"great\": 591}}',152.039,91880224,640160,NULL,'2013-09-01 14:08:20',1378044500,NULL),(1842104777,1542687,1,920490,0,1,1,'A',1,0.945917,675,762130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 864}, \"maximum_statistics\": {\"great\": 943}}',154.26,127507700,969490,NULL,'2016-11-19 23:48:56',1479599336,NULL),(1840163603,1542687,1,93280,0,1,1,'A',1,0.968144,655,855446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 722}}',155.928,124429026,810360,NULL,'2016-06-07 11:49:36',1465300176,NULL),(1876747863,1542687,1,103383,1,1,1,'S',1,0.993583,935,938464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',156.15,180021499,1064200,NULL,'2023-07-26 15:06:58',1690384018,NULL),(1828880591,1542687,1,103383,0,1,1,'S',1,0.979144,935,950599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 896}, \"maximum_statistics\": {\"great\": 935}}',157.082,102357665,1086216,NULL,'2013-12-23 03:29:19',1387769359,NULL),(1868420499,1542687,1,998462,1,1,1,'A',1,0.936441,178,731822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 472}}',159.483,167701161,388842,NULL,'2021-11-23 15:31:34',1637681494,NULL),(1830341251,1542687,1,283247,0,1,1,'A',1,0.903084,493,669758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 740}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',161.605,107456730,803850,NULL,'2014-04-19 10:21:07',1397902867,NULL),(1840873860,1542687,1,218190,0,1,1,'A',1,0.90899,356,654091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 770}, \"maximum_statistics\": {\"great\": 901}}',161.679,125542001,714784,NULL,'2016-08-02 12:31:27',1470141087,NULL),(1843388300,1542687,1,948501,1,1,1,'A',1,0.90625,364,652619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 1179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',162.086,129606551,1127692,NULL,'2017-03-18 04:42:45',1489812165,NULL),(1868324715,1542687,1,2300667,1,1,1,'A',1,0.955213,560,771148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 681}}',164.978,167592117,661522,NULL,'2021-11-19 08:42:03',1637311323,NULL),(1843144135,1542687,1,711835,1,1,1,'A',1,0.925305,786,692443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 61, \"great\": 2014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2296}}',165.095,129194697,2122234,NULL,'2017-02-23 04:46:11',1487825171,NULL),(1838088115,1542687,1,663512,0,1,1,'A',1,0.949488,512,793751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 620, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 683}}',165.951,121067767,725430,NULL,'2016-01-04 01:40:05',1451871605,NULL),(1838027934,1542687,1,399850,0,1,1,'A',1,0.947945,336,746963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',167.088,120983080,604302,NULL,'2015-12-31 03:25:56',1451532356,NULL),(1830788437,1542687,1,205941,1,1,1,'A',1,0.948684,610,772418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 693}, \"maximum_statistics\": {\"great\": 760}}',168.024,108062702,752772,NULL,'2014-05-18 12:48:48',1400417328,NULL),(1841022358,1542687,1,549211,1,1,1,'A',1,0.930693,309,213158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1212}}',168.121,125679791,558909,NULL,'2016-08-09 09:56:38',1470736598,NULL),(1829905390,1542687,1,272798,0,1,1,'A',1,0.957078,471,807407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 617}, \"maximum_statistics\": {\"great\": 664}}',168.89,106886259,658634,NULL,'2014-03-23 01:06:23',1395536783,NULL),(1845770258,1542687,1,161274,0,1,1,'A',1,0.926719,353,679094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 60, \"great\": 2034, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2313}}',170.029,133066228,1807044,NULL,'2017-09-20 08:35:26',1505896526,NULL),(1831410379,1542687,1,265290,0,1,1,'A',1,0.936087,443,789833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 1018, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1150}}',170.769,109204390,1133069,NULL,'2014-07-08 12:00:13',1404820813,NULL),(1829386070,1542687,1,241858,0,1,1,'S',1,0.957997,619,843614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 567}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',170.871,105495449,755780,NULL,'2014-01-26 04:30:01',1390710601,NULL),(1842082164,1542687,1,821662,1,1,1,'S',1,0.97019,369,878373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 369}}',171.391,127461129,352020,NULL,'2016-11-17 14:19:53',1479392393,NULL),(1877766534,1542687,1,361687,1,1,1,'A',1,0.945185,675,762512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 675}}',173.053,181397602,757116,NULL,'2023-10-30 15:32:45',1698679965,NULL),(1838049127,1542687,1,692801,1,1,1,'S',1,0.987013,539,921341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 539}}',173.112,120984740,693480,NULL,'2015-12-31 05:26:17',1451539577,NULL),(1830627577,1542687,1,353052,0,1,1,'S',1,0.970954,723,877080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 681}, \"maximum_statistics\": {\"great\": 723}}',174.136,107884617,805230,NULL,'2014-05-10 10:52:50',1399719170,NULL),(1843068203,1542687,1,98825,0,1,1,'A',1,0.934438,330,696064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 1809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',176.237,128952992,1590748,NULL,'2017-02-10 07:16:54',1486711014,NULL),(1838376047,1542687,1,406755,1,1,1,'A',1,0.919325,473,691901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 964}, \"maximum_statistics\": {\"great\": 1097}}',176.786,121594044,961570,NULL,'2016-01-29 04:40:07',1454042407,NULL),(1832105184,1542687,1,137303,1,1,1,'A',1,0.957402,626,821865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 716}}',177.548,110468192,702010,NULL,'2014-09-01 13:44:33',1409579073,NULL),(1829728773,1542687,1,231963,0,1,1,'A',1,0.917986,530,720788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 695}}',177.848,106455042,698732,NULL,'2014-03-02 16:01:29',1393776089,NULL),(1876582356,1542687,1,1600439,1,1,1,'A',1,0.945997,390,723317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 717, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 787}}',178.477,179884647,690498,NULL,'2023-07-17 16:13:32',1689610412,NULL),(1866710119,1542687,1,2299870,1,1,1,'A',1,0.96789,400,237000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 824}, \"maximum_statistics\": {\"great\": 872}}',178.791,165174683,441257,NULL,'2021-08-22 15:27:14',1629646034,NULL),(1874269344,1542687,1,1569984,1,1,1,'A',1,0.949754,609,230927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 928}, \"maximum_statistics\": {\"great\": 1015}}',178.852,176501526,552010,NULL,'2022-12-29 06:53:30',1672296810,NULL),(1845092760,1542687,1,284037,0,1,1,'B',1,0.899907,183,578532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',178.996,132146928,637072,NULL,'2017-08-02 01:04:26',1501635866,NULL),(1838078313,1542687,1,106158,0,1,1,'A',1,0.960546,363,806262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 618, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 659}}',179.209,121067736,631936,NULL,'2016-01-04 01:37:08',1451871428,NULL),(1841724373,1542687,1,365129,1,1,1,'S',1,0.962978,1229,859033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1229}}',180.32,126948640,1527750,NULL,'2016-10-18 11:35:30',1476790530,NULL),(1829741382,1542687,1,233928,0,1,1,'S',1,0.950388,645,826551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 581}, \"maximum_statistics\": {\"great\": 645}}',180.589,106311907,773480,NULL,'2014-02-24 08:10:35',1393229435,NULL),(1830518357,1542687,1,85662,0,1,1,'S',1,0.955326,582,832397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 530}, \"maximum_statistics\": {\"great\": 582}}',180.744,107735281,660360,NULL,'2014-05-03 02:23:27',1399083807,NULL),(1843396818,1542687,1,952389,1,1,1,'A',1,0.952595,972,869052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',182.135,129606787,1119780,NULL,'2017-03-18 05:01:26',1489813286,NULL),(1838077625,1542687,1,284013,0,1,1,'A',1,0.941582,454,732884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 987, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1087}}',182.673,121106302,934624,NULL,'2016-01-06 03:39:54',1452051594,NULL),(1833888272,1542687,1,292818,1,1,1,'A',1,0.981347,1098,903825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1099}}',183.675,113981813,1261310,NULL,'2015-02-01 15:13:57',1422803637,NULL),(1834588629,1542687,1,56549,1,1,1,'A',1,0.913014,227,648397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',186.499,115319527,569410,NULL,'2015-03-22 13:45:53',1427031953,NULL),(1838061311,1542687,1,786903,1,1,1,'A',1,0.967025,404,845318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',193.164,120983492,723294,NULL,'2015-12-31 03:56:47',1451534207,NULL),(1843411310,1542687,1,1032330,1,1,1,'B',1,0.898771,643,665626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 27, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',194.262,129606665,958916,NULL,'2017-03-18 04:51:46',1489812706,NULL),(1877058050,1542687,1,178125,1,1,1,'A',1,0.96034,592,795352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',194.784,180607147,789006,NULL,'2023-09-03 04:41:12',1693716072,NULL),(1834573812,1542687,1,279619,1,1,1,'A',1,0.955778,404,813198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 776, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 848}}',194.83,115316427,845000,NULL,'2015-03-22 11:34:29',1427024069,NULL),(1841004593,1542687,1,998462,1,1,1,'A',1,0.936441,472,792759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 412}, \"maximum_statistics\": {\"great\": 472}}',195.528,125679995,484394,NULL,'2016-08-09 10:08:47',1470737327,NULL),(1834398189,1542687,1,331987,0,1,1,'S',1,0.984945,631,916642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',197.04,115050309,699800,NULL,'2015-03-09 14:30:23',1425911423,NULL),(1829659050,1542687,1,284038,0,1,1,'A',1,0.948399,506,789494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 760}, \"maximum_statistics\": {\"great\": 843}}',199.473,106308705,858010,NULL,'2014-02-24 02:59:39',1393210779,NULL),(1840891162,1542687,1,289176,1,1,1,'A',1,0.955056,1035,825154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 976}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',199.49,125541691,1355816,NULL,'2016-08-02 12:16:27',1470140187,NULL),(1838058441,1542687,1,545843,0,1,1,'A',1,0.962366,394,244947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 959, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1023}}',200.086,120996467,531240,NULL,'2015-12-31 17:24:15',1451582655,NULL),(1834272053,1542687,1,180663,0,1,1,'A',1,0.975648,501,877413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 919, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 965}}',200.465,115032453,1150120,NULL,'2015-03-08 16:14:06',1425831246,NULL),(1836689509,1542687,1,293510,1,1,1,'S',1,0.993542,542,892961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',200.513,118660409,546094,NULL,'2015-08-31 17:34:06',1441042446,NULL),(1845815809,1542687,1,1032330,1,1,1,'A',1,0.925,396,700546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1220}}',202.727,133301011,1015438,NULL,'2017-10-03 16:48:35',1507049315,NULL),(1829911682,1542687,1,156878,0,1,1,'S',1,0.981148,610,905047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587}, \"maximum_statistics\": {\"great\": 610}}',206.103,106787900,692070,NULL,'2014-03-18 14:41:32',1395153692,NULL),(1832201466,1542687,1,104400,0,1,1,'A',1,0.947072,298,724767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',206.985,110480675,648306,NULL,'2014-09-02 09:01:45',1409648505,NULL),(1834408634,1542687,1,291133,0,1,1,'A',1,0.94651,459,761181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1011, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',207.476,115158157,1013002,NULL,'2015-03-15 00:58:30',1426381110,NULL),(1841079461,1542687,1,152817,0,1,1,'A',1,0.976293,527,871507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 696}}',209.921,125997382,700606,NULL,'2016-08-25 15:44:16',1472139856,NULL),(1830611358,1542687,1,240260,0,1,1,'S',1,0.979027,596,898029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 571}, \"maximum_statistics\": {\"great\": 596}}',209.929,107827601,664120,NULL,'2014-05-07 13:48:20',1399470500,NULL),(1827829084,1542687,1,227414,0,1,1,'A',1,0.971545,339,847053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 492}}',210.735,94526612,507980,NULL,'2013-09-30 03:05:05',1380510305,NULL),(1837541459,1542687,1,63985,0,1,1,'S',1,0.968475,682,872886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',213.664,120205019,722830,NULL,'2015-11-22 09:53:05',1448185985,NULL),(1834363691,1542687,1,147241,0,1,1,'S',1,0.952593,675,824845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 675}}',213.818,115032783,763170,NULL,'2015-03-08 16:32:51',1425832371,NULL),(1830319735,1542687,1,196672,0,1,1,'A',1,0.967362,822,848955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1103}}',214.026,107475840,1180090,NULL,'2014-04-20 04:49:45',1397969385,NULL),(1877101990,1542687,1,281558,0,1,1,'S',1,0.985786,598,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',214.399,180607403,655770,NULL,'2023-09-03 05:10:24',1693717824,NULL),(1834452094,1542687,1,265265,0,1,1,'A',1,0.96513,285,830552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 790, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 846}}',214.412,115063753,911068,NULL,'2015-03-10 09:23:14',1425979394,NULL),(1834415432,1542687,1,161053,0,1,1,'A',1,0.948509,570,801772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 1283, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1408}}',214.657,115157989,1472282,NULL,'2015-03-15 00:46:42',1426380402,NULL),(1830601280,1542687,1,350403,0,1,1,'A',1,0.953714,394,805477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 800}, \"maximum_statistics\": {\"great\": 875}}',217.182,107929943,867290,NULL,'2014-05-12 11:33:45',1399894425,NULL),(1830292911,1542687,1,242953,0,1,1,'A',1,0.966897,615,843022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 681}, \"maximum_statistics\": {\"great\": 725}}',217.646,107463187,761042,NULL,'2014-04-19 14:42:55',1397918575,NULL),(1843138737,1542687,1,1146971,0,1,1,'A',1,0.929698,424,720136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',221.46,129194636,708610,NULL,'2017-02-23 04:39:47',1487824787,NULL),(1836689315,1542687,1,293511,0,1,1,'S',1,0.985173,607,914782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',222.053,118660489,675820,NULL,'2015-08-31 17:40:39',1441042839,NULL),(1830365241,1542687,1,261694,0,1,1,'S',1,0.963932,707,857720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 656}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',222.957,107475754,788560,NULL,'2014-04-20 04:44:56',1397969096,NULL),(1829057185,1542687,1,153307,0,1,1,'S',1,0.958564,1448,847429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1448}}',223.511,103555789,1672380,NULL,'2014-01-04 14:00:26',1388844026,NULL),(1830318523,1542687,1,161275,0,1,1,'A',1,0.967773,1171,853703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1536}}',223.697,107463121,1805870,NULL,'2014-04-19 14:40:35',1397918435,NULL),(1842215697,1542687,1,61369,1,1,1,'A',1,0.952559,626,811765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 727}, \"maximum_statistics\": {\"great\": 801}}',223.95,127706900,804210,NULL,'2016-12-02 11:06:41',1480676801,NULL),(1845838502,1542687,1,414274,0,1,1,'S',1,0.983683,858,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',225.204,133264375,979120,NULL,'2017-10-01 14:10:43',1506867043,NULL),(1838190350,1542687,1,151791,0,1,1,'A',1,0.957374,689,810275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 1882, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2041}}',225.596,121133120,2110898,NULL,'2016-01-07 14:43:21',1452177801,NULL),(1874778021,1542687,1,218266,1,1,1,'A',1,0.979273,1011,888291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1375}}',226.317,177270433,1566670,NULL,'2023-02-09 16:36:58',1675960618,NULL),(1830318499,1542687,1,137164,0,1,1,'A',1,0.968313,1043,865435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1073}}',226.49,107463442,1184282,NULL,'2014-04-19 14:52:16',1397919136,NULL),(1877283899,1542687,1,414274,0,1,1,'S',1,0.986597,858,917120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',227.915,180748673,980690,NULL,'2023-09-12 14:00:50',1694527250,NULL),(1830369019,1542687,1,81345,0,1,1,'S',1,0.956621,876,839961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 800}, \"maximum_statistics\": {\"great\": 876}}',231.885,107449358,968550,NULL,'2014-04-19 03:54:40',1397879680,NULL),(1830601357,1542687,1,350404,0,1,1,'S',1,0.973064,891,885430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 843}, \"maximum_statistics\": {\"great\": 891}}',234.174,107892544,994610,NULL,'2014-05-10 16:13:57',1399738437,NULL),(1845795062,1542687,1,183596,0,1,1,'A',1,0.962943,521,832258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',235.258,133316352,943630,NULL,'2017-10-04 16:08:44',1507133324,NULL),(1877223104,1542687,1,63985,1,1,1,'S',1,0.994135,682,944113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',235.313,180748773,744930,NULL,'2023-09-12 14:08:41',1694527721,NULL),(1845816387,1542687,1,617859,0,1,1,'A',1,0.971316,442,848868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 843}, \"maximum_statistics\": {\"great\": 889}}',236.496,133316473,915988,NULL,'2017-10-04 16:16:11',1507133771,NULL),(1837581979,1542687,1,290315,0,1,1,'S',1,0.983936,996,913814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 964, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 996}}',236.884,120164018,1150770,NULL,'2015-11-20 15:37:26',1448033846,NULL),(1830368951,1542687,1,81344,0,1,1,'A',1,0.948634,513,793366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 835}, \"maximum_statistics\": {\"great\": 915}}',237.27,107485111,895180,NULL,'2014-04-20 12:15:16',1397996116,NULL),(1834391059,1542687,1,216148,0,1,1,'A',1,0.972,1076,864133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1184, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1250}}',238.618,115158235,1393450,NULL,'2015-03-15 01:03:24',1426381404,NULL),(1834445040,1542687,1,491412,0,1,1,'A',1,0.942067,717,784859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',239.205,115050174,1013160,NULL,'2015-03-09 14:23:43',1425911023,NULL),(1831619731,1542687,1,160839,0,1,1,'A',1,0.982456,771,889197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1053, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1083}}',239.341,109533327,1103460,NULL,'2014-07-22 13:50:15',1406037015,NULL),(1838049060,1542687,1,692800,0,1,1,'A',1,0.966429,526,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 655, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700}}',239.656,121104923,806342,NULL,'2016-01-06 01:56:12',1452045372,NULL),(1841708880,1542687,1,435822,0,1,1,'A',1,0.951905,755,812986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1601}}',239.958,127027933,1709376,NULL,'2016-10-22 23:54:19',1477180459,NULL),(1843010545,1542687,1,249943,0,1,1,'A',1,0.983681,662,887448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',240.288,128952868,870878,NULL,'2017-02-10 07:01:26',1486710086,NULL),(1844230687,1542687,1,104401,0,1,1,'A',1,0.94708,448,758403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',244.583,130702378,717162,NULL,'2017-05-17 01:47:14',1494985634,NULL),(1842206410,1542687,1,928806,1,1,1,'S',1,0.971306,819,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 772}, \"maximum_statistics\": {\"great\": 819}}',246.22,127706836,942950,NULL,'2016-12-02 11:01:22',1480676482,NULL),(1830617396,1542687,1,294942,0,1,1,'A',1,0.971849,408,849337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1190}}',246.533,107806681,1201434,NULL,'2014-05-06 10:02:01',1399370521,NULL),(1845816488,1542687,1,132889,0,1,1,'A',1,0.955649,852,822017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',252.281,133307486,1034238,NULL,'2017-10-04 03:51:13',1507089073,NULL),(1845878937,1542687,1,162520,0,1,1,'A',1,0.933719,540,796876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',253.942,133307580,814472,NULL,'2017-10-04 03:58:38',1507089518,NULL),(1842151356,1542687,1,132914,0,1,1,'A',1,0.970493,851,834841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1847}}',258.032,127560460,1892524,NULL,'2016-11-23 04:14:57',1479874497,NULL),(1834177671,1542687,1,103282,0,1,1,'A',1,0.980217,1236,896837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1506, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1567}}',258.678,114725282,1660480,NULL,'2015-02-21 15:08:20',1424531300,NULL),(1838009838,1542687,1,133083,0,1,1,'A',1,0.96849,968,839876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1444}}',260.193,120965859,1516506,NULL,'2015-12-30 09:40:21',1451468421,NULL),(1840117960,1542687,1,208560,0,1,1,'A',1,0.943418,847,783457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1299}}',269.421,124316381,1293522,NULL,'2016-06-02 11:26:16',1464866776,NULL),(1834445702,1542687,1,263683,0,1,1,'S',1,0.982301,904,909647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 872, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',271.067,115063686,1007510,NULL,'2015-03-10 09:18:12',1425979092,NULL),(1841105497,1542687,1,162520,0,1,1,'A',1,0.967825,382,839849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',278.616,125852185,821430,NULL,'2016-08-18 05:47:18',1471499238,NULL),(1845796899,1542687,1,720267,0,1,1,'A',1,0.962623,948,834315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1632}}',284.709,133316424,1724396,NULL,'2017-10-04 16:12:48',1507133568,NULL),(1830705191,1542687,1,217280,0,1,1,'S',1,0.978102,1370,899024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1370}}',284.904,108066493,1563760,NULL,'2014-05-18 15:17:06',1400426226,NULL),(1838385432,1542687,1,345483,0,1,1,'S',1,0.976243,905,893160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 862}, \"maximum_statistics\": {\"great\": 905}}',301.966,121593888,1000280,NULL,'2016-01-29 04:27:43',1454041663,NULL),(1830793020,1542687,1,207134,0,1,1,'A',1,0.976421,1255,885004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1548}}',306.494,108011064,1705298,NULL,'2014-05-16 16:03:39',1400256219,NULL),(1843173058,1542687,1,1029561,1,1,1,'A',1,0.982972,1026,903866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',320.964,129194608,1456350,NULL,'2017-02-23 04:37:01',1487824621,NULL),(1821134564,1561004,1,19542,0,1,1,'D',1,0.696429,21,261982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',1.70141,44524072,93774,NULL,'2012-04-28 01:24:17',1335576257,NULL),(1821132783,1561004,1,93905,0,1,1,'C',1,0.708333,24,302116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',2.44981,44523983,187000,NULL,'2012-04-28 01:22:12',1335576132,NULL),(1821176850,1561004,1,25162,0,1,1,'D',1,0.698529,46,260355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',3.88418,44524128,55134,NULL,'2012-04-28 01:25:51',1335576351,NULL),(1821120179,1561004,1,31060,0,1,1,'C',1,0.75731,38,374593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 171}}',3.89777,44523557,115038,NULL,'2012-04-28 01:13:44',1335575624,NULL),(1821179859,1561004,1,35829,0,1,1,'C',1,0.738372,26,241615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 172}}',4.56671,44523646,84060,NULL,'2012-04-28 01:15:39',1335575739,NULL),(1821112235,1561004,1,58443,0,1,1,'B',1,0.829268,33,476459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 5}}',5.3512,44524715,82565,NULL,'2012-04-28 01:36:47',1335577007,NULL),(1831429330,1561004,1,186681,0,1,1,'C',1,0.730769,98,269764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 198}, \"maximum_statistics\": {\"great\": 325}}',5.82231,109198529,112082,NULL,'2014-07-08 06:41:53',1404801713,NULL),(1831273335,1561004,1,70665,0,1,1,'C',1,0.775974,39,362665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',6.10107,108924437,128083,NULL,'2014-06-26 00:55:40',1403744140,NULL),(1821129259,1561004,1,113977,0,1,1,'C',1,0.782609,44,297916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 276}}',6.26717,44523224,176123,NULL,'2012-04-28 01:07:11',1335575231,NULL),(1821117326,1561004,1,30771,0,1,1,'C',1,0.78,58,383772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',6.66292,44524587,211186,NULL,'2012-04-28 01:34:24',1335576864,NULL),(1821188882,1561004,1,87170,0,1,1,'A',1,0.938776,39,618299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',8.45121,44524262,140346,NULL,'2012-04-28 01:28:30',1335576510,NULL),(1831201057,1561004,1,79356,0,1,1,'B',1,0.872642,52,544248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',9.28519,108924482,153456,NULL,'2014-06-26 01:00:04',1403744404,NULL),(1831365395,1561004,1,408215,1,1,1,'B',1,0.844241,62,416170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 382}}',11.8499,109121941,143878,NULL,'2014-07-04 21:32:33',1404509553,NULL),(1821135466,1561004,1,102668,0,1,1,'A',1,0.945455,55,684225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',13.5761,44524382,114180,NULL,'2012-04-28 01:30:31',1335576631,NULL),(1831252399,1561004,1,87154,0,1,1,'S',1,0.982456,57,830012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',16.6572,108924464,54504,NULL,'2014-06-26 00:58:06',1403744286,NULL),(1831377676,1561004,1,69101,0,1,1,'A',1,0.909953,76,568339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',20.4814,109197916,104159,NULL,'2014-07-08 06:06:07',1404799567,NULL),(1875237000,1572405,1,947149,1,1,1,'B',1,0.894904,98,604420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 314}}',NULL,177714562,195649,NULL,'2023-03-06 20:46:10',1678135570,NULL),(1821609192,1572405,1,137132,0,1,1,'D',1,0.327032,12,10095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 293, \"great\": 110}, \"maximum_statistics\": {\"great\": 529}}',0.008807,49273689,59180,NULL,'2012-06-22 13:49:47',1340372987,NULL),(1827600120,1572405,1,119829,0,1,1,'D',1,0.55,52,262400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 37, \"great\": 46}, \"maximum_statistics\": {\"great\": 90}}',0.208446,93342338,176600,NULL,'2013-09-17 17:14:27',1379438067,NULL),(1834172152,1572405,1,353052,0,1,1,'D',1,0.653527,50,86290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 185, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',2.40708,114715118,170530,NULL,'2015-02-21 06:16:36',1424499396,NULL),(1834237077,1572405,1,323892,0,1,1,'D',1,0.697248,104,140724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 120, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 654}}',3.59188,114714974,288790,NULL,'2015-02-21 06:08:42',1424498922,NULL),(1832161576,1572405,1,190779,0,1,1,'C',1,0.702191,160,251746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 108, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',4.92101,110382715,203672,NULL,'2014-08-28 19:28:28',1409254108,NULL),(1821450969,1572405,1,148084,0,1,1,'B',1,0.838028,26,529966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',5.63884,48038228,107841,NULL,'2012-06-09 10:49:52',1339238992,NULL),(1821276394,1572405,1,140894,0,1,1,'C',1,0.732323,51,277835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 224}, \"maximum_statistics\": {\"great\": 396}}',8.47464,46550945,150058,NULL,'2012-05-23 10:15:03',1337768103,NULL),(1831556600,1572405,1,122773,0,1,1,'C',1,0.762402,129,344442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 256, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 383}}',10.7959,109264623,215726,NULL,'2014-07-11 03:46:40',1405050400,NULL),(1822722833,1572405,1,168670,0,1,1,'C',1,0.765411,57,304215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 189}, \"maximum_statistics\": {\"great\": 292}}',10.9105,57480288,118380,NULL,'2012-09-07 21:51:22',1347054682,NULL),(1824126333,1572405,1,188846,0,1,1,'C',1,0.766364,53,296892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 80, \"great\": 373}, \"maximum_statistics\": {\"great\": 550}}',11.2939,68496366,172706,NULL,'2013-01-08 18:51:01',1357671061,NULL),(1826985877,1572405,1,8250,0,1,1,'C',1,0.772436,183,401869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 312}}',12.5138,89671170,217060,NULL,'2013-08-11 15:42:16',1376235736,NULL),(1824745670,1572405,1,173558,0,1,1,'B',1,0.863636,77,547059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',13.0466,72971632,40238,NULL,'2013-02-24 14:27:49',1361716069,NULL),(1821661401,1572405,1,46002,0,1,1,'C',1,0.799419,72,346908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 344}}',13.1276,48897226,128728,NULL,'2012-06-18 12:31:58',1340022718,NULL),(1821333162,1572405,1,135621,0,1,1,'A',1,0.906863,39,645234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',13.1516,47456750,125459,NULL,'2012-06-02 18:05:54',1338660354,NULL),(1821088225,1572405,1,2743,0,1,1,'A',1,0.91,150,688654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',13.2761,44977365,96662,NULL,'2012-05-03 12:06:56',1336046816,NULL),(1821093643,1572405,1,48754,0,1,1,'B',1,0.864362,43,426026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 188}}',13.4442,44858858,121990,NULL,'2012-05-01 17:01:20',1335891680,NULL),(1831570091,1572405,1,77033,0,1,1,'C',1,0.773171,90,323984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',13.5763,109264473,149080,NULL,'2014-07-11 03:36:45',1405049805,NULL),(1821694214,1572405,1,26704,0,1,1,'C',1,0.781513,49,306586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',13.8017,48896784,102540,NULL,'2012-06-18 12:26:51',1340022411,NULL),(1822731059,1572405,1,176112,0,1,1,'B',1,0.807407,45,348005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 270}}',14.243,57374512,85130,NULL,'2012-09-06 17:55:50',1346954150,NULL),(1827101980,1572405,1,237036,0,1,1,'B',1,0.801061,109,361104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 377}}',14.5568,89742728,151282,NULL,'2013-08-12 09:27:23',1376299643,NULL),(1825420322,1572405,1,224055,0,1,1,'C',1,0.793177,86,341393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 334}, \"maximum_statistics\": {\"great\": 469}}',15.1115,77944402,173332,NULL,'2013-04-20 09:48:23',1366451303,NULL),(1821470446,1572405,1,29563,0,1,1,'C',1,0.792181,71,340720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 243}}',15.7243,48038383,116882,NULL,'2012-06-09 10:51:32',1339239092,NULL),(1874952753,1572405,1,3856170,1,1,1,'C',1,0.788564,81,345625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 376}}',16.6993,177394805,145888,NULL,'2023-02-16 23:22:35',1676589755,NULL),(1824856833,1572405,1,217576,0,1,1,'B',1,0.817529,89,390212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 258}, \"maximum_statistics\": {\"great\": 348}}',18.6155,74339258,144684,NULL,'2013-03-11 21:49:13',1363038553,NULL),(1821216355,1572405,1,29042,0,1,1,'B',1,0.827419,93,400945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',19.276,46354032,132992,NULL,'2012-05-20 12:41:08',1337517668,NULL),(1827102139,1572405,1,33573,0,1,1,'B',1,0.820755,67,412818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 311}, \"maximum_statistics\": {\"great\": 424}}',20.1252,90562214,176816,NULL,'2013-08-20 05:43:57',1376977437,NULL),(1824936477,1572405,1,169912,0,1,1,'B',1,0.812641,177,418878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 319}, \"maximum_statistics\": {\"great\": 443}}',20.6043,74500581,242474,NULL,'2013-03-13 18:11:29',1363198289,NULL),(1874889172,1572405,1,552442,0,1,1,'B',1,0.818018,102,384879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 409}, \"maximum_statistics\": {\"great\": 555}}',21.0383,177378271,206690,NULL,'2023-02-15 22:52:36',1676501556,NULL),(1821628448,1572405,1,121618,0,1,1,'B',1,0.817757,83,378851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 321}}',21.1806,49211025,168240,NULL,'2012-06-21 21:51:54',1340315514,NULL),(1821376632,1572405,1,62841,0,1,1,'A',1,0.92663,64,675806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',21.5335,46592238,277867,NULL,'2012-05-23 20:14:34',1337804074,NULL),(1834181766,1572405,1,136399,0,1,1,'B',1,0.863196,160,265798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',21.998,114715059,226564,NULL,'2015-02-21 06:13:16',1424499196,NULL),(1825574222,1572405,1,159226,0,1,1,'A',1,0.902893,64,629808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',23.6875,79220733,278403,NULL,'2013-05-03 20:52:30',1367614350,NULL),(1824854241,1572405,1,162874,0,1,1,'B',1,0.860377,61,422075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',24.3933,74155516,147978,NULL,'2013-03-09 21:29:41',1362864581,NULL),(1874927551,1572405,1,74500,0,1,1,'C',1,0.795652,175,410360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',24.5065,177394212,192610,NULL,'2023-02-16 22:21:36',1676586096,NULL),(1821627570,1572405,1,61007,0,1,1,'B',1,0.802632,143,395460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 342}}',24.8556,49404458,218600,NULL,'2012-06-23 17:19:43',1340471983,NULL),(1821300093,1572405,1,25561,0,1,1,'A',1,0.918719,104,565465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',25.3366,46354972,133730,NULL,'2012-05-20 12:51:46',1337518306,NULL),(1875140619,1572405,1,557816,0,1,1,'B',1,0.865079,110,520260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',26.8813,177714501,243265,NULL,'2023-03-06 20:41:49',1678135309,NULL),(1822687725,1572405,1,144574,0,1,1,'B',1,0.813953,185,405531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 500}, \"maximum_statistics\": {\"great\": 731}}',27.3122,57375181,439240,NULL,'2012-09-06 18:09:59',1346954999,NULL),(1826170932,1572405,1,200144,0,1,1,'B',1,0.862994,89,462742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 285}, \"maximum_statistics\": {\"great\": 354}}',27.9201,83017346,134907,NULL,'2013-06-10 20:29:54',1370896194,NULL),(1822659485,1572405,1,78980,0,1,1,'A',1,0.915714,231,642007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 350}}',28.8051,56923747,418014,NULL,'2012-09-01 18:40:08',1346524808,NULL),(1827212735,1572405,1,249796,0,1,1,'B',1,0.816021,158,395013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 108, \"great\": 826}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',29.5739,89771776,497138,NULL,'2013-08-12 13:57:37',1376315857,NULL),(1874921097,1572405,1,1817790,1,1,1,'B',1,0.824056,138,424903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 361}, \"maximum_statistics\": {\"great\": 503}}',30.4519,177377096,255390,NULL,'2023-02-15 20:48:31',1676494111,NULL),(1821518662,1572405,1,144022,0,1,1,'B',1,0.897287,159,642643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 258}}',30.7467,47721321,151872,NULL,'2012-06-05 20:11:27',1338927087,NULL),(1821506060,1572405,1,137199,0,1,1,'A',1,0.92402,71,639097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',30.8644,48581932,174512,NULL,'2012-06-15 12:07:11',1339762031,NULL),(1826161695,1572405,1,197781,0,1,1,'B',1,0.846293,138,433383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 90, \"great\": 856}, \"maximum_statistics\": {\"great\": 1106}}',30.9642,83017942,477836,NULL,'2013-06-10 20:44:05',1370897045,NULL),(1821466465,1572405,1,96037,0,1,1,'A',1,0.940217,85,651570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 276}}',30.9725,48582420,256030,NULL,'2012-06-15 12:11:05',1339762265,NULL),(1821317010,1572405,1,148155,0,1,1,'S',1,0.974684,158,892013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',31.744,46448736,269225,NULL,'2012-05-21 18:21:54',1337624514,NULL),(1831551113,1572405,1,95122,0,1,1,'B',1,0.821984,64,417466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',31.9535,109264781,251902,NULL,'2014-07-11 03:56:47',1405051007,NULL),(1827183549,1572405,1,178026,0,1,1,'B',1,0.835094,183,449929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 75, \"great\": 646}, \"maximum_statistics\": {\"great\": 852}}',32.5944,90301262,425680,NULL,'2013-08-17 14:47:05',1376750825,NULL),(1821202496,1572405,1,49051,0,1,1,'A',1,0.940217,184,759176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',32.8493,46354553,182292,NULL,'2012-05-20 12:46:45',1337518005,NULL),(1829577745,1572405,1,178123,0,1,1,'B',1,0.848008,129,477695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 477}}',32.8701,106158785,287744,NULL,'2014-02-16 23:52:17',1392594737,NULL),(1822692417,1572405,1,129134,0,1,1,'A',1,0.92953,199,644115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 447}}',34.1616,57480569,317142,NULL,'2012-09-07 21:56:44',1347055004,NULL),(1829587166,1572405,1,223907,0,1,1,'A',1,0.900246,84,564895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 406}}',34.267,106158987,186609,NULL,'2014-02-17 00:16:01',1392596161,NULL),(1874912606,1572405,1,222766,0,1,1,'B',1,0.858195,314,562954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 430}, \"maximum_statistics\": {\"great\": 543}}',34.6987,177394491,463926,NULL,'2023-02-16 22:51:28',1676587888,NULL),(1824834646,1572405,1,134919,0,1,1,'B',1,0.873154,144,515995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 600}, \"maximum_statistics\": {\"great\": 745}}',35.305,74339140,394956,NULL,'2013-03-11 21:46:07',1363038367,NULL),(1827314056,1572405,1,217520,0,1,1,'B',1,0.851079,99,441869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 542}, \"maximum_statistics\": {\"great\": 695}}',35.5324,91177866,276901,NULL,'2013-08-25 20:10:34',1377461434,NULL),(1834206288,1572405,1,492864,1,1,1,'B',1,0.838762,142,451012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 683, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 921}}',35.9343,114714808,569138,NULL,'2015-02-21 05:59:15',1424498355,NULL),(1824756373,1572405,1,184045,0,1,1,'S',1,0.976821,151,861857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',36.322,72972671,136226,NULL,'2013-02-24 14:38:35',1361716715,NULL),(1823436474,1572405,1,48075,0,1,1,'B',1,0.821701,123,431841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 31, \"great\": 538}, \"maximum_statistics\": {\"great\": 788}}',36.9551,62992992,401922,NULL,'2012-11-06 22:46:17',1352241977,NULL),(1824685129,1572405,1,197300,0,1,1,'A',1,0.969741,111,731018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',37.3819,72971451,227144,NULL,'2013-02-24 14:25:56',1361715956,NULL),(1829573066,1572405,1,290768,0,1,1,'A',1,0.914062,102,623225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 320}}',38.4642,106158953,167854,NULL,'2014-02-17 00:11:53',1392595913,NULL),(1827056236,1572405,1,103220,0,1,1,'B',1,0.890947,227,575675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 599}, \"maximum_statistics\": {\"great\": 729}}',40.1463,89670396,552370,NULL,'2013-08-11 15:33:59',1376235239,NULL),(1827304221,1572405,1,178140,0,1,1,'A',1,0.921397,229,754010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',40.6027,91175616,194305,NULL,'2013-08-25 19:25:30',1377458730,NULL),(1827526926,1572405,1,272797,0,1,1,'B',1,0.882729,95,509531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 387}, \"maximum_statistics\": {\"great\": 469}}',40.9535,92801273,216208,NULL,'2013-09-12 09:21:10',1378977670,NULL),(1829482666,1572405,1,161828,0,1,1,'B',1,0.869848,117,503814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 461}}',40.9905,105964366,230464,NULL,'2014-02-07 17:39:52',1391794792,NULL),(1829571554,1572405,1,241794,0,1,1,'A',1,0.940433,126,696584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',41.995,106159017,164556,NULL,'2014-02-17 00:20:12',1392596412,NULL),(1827192916,1572405,1,218341,0,1,1,'A',1,0.904858,122,544096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 639}, \"maximum_statistics\": {\"great\": 741}}',42.9438,89772560,328514,NULL,'2013-08-12 14:04:15',1376316255,NULL),(1828555757,1572405,1,170566,0,1,1,'B',1,0.891304,152,563136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 345}}',43.3913,100242880,198143,NULL,'2013-11-30 20:12:16',1385842336,NULL),(1827216742,1572405,1,221868,0,1,1,'A',1,0.924581,179,807224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',43.747,91176007,163644,NULL,'2013-08-25 19:33:41',1377459221,NULL),(1824709686,1572405,1,198874,0,1,1,'A',1,0.966552,184,722766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 583}}',46.9742,72973227,368862,NULL,'2013-02-24 14:44:45',1361717085,NULL),(1825385461,1572405,1,220353,0,1,1,'A',1,0.911442,329,649399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 541}, \"maximum_statistics\": {\"great\": 638}}',47.1828,77943495,488948,NULL,'2013-04-20 09:38:48',1366450728,NULL),(1874881870,1572405,1,3937891,1,1,1,'B',1,0.837517,94,438466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',47.3348,177394625,346634,NULL,'2023-02-16 23:05:27',1676588727,NULL),(1833579104,1572405,1,342675,0,1,1,'B',1,0.888206,173,572050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',47.7564,112607297,258544,NULL,'2014-12-26 12:06:43',1419595603,NULL),(1832172174,1572405,1,224142,0,1,1,'B',1,0.863636,142,500871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627}}',48.4205,110382560,359358,NULL,'2014-08-28 19:16:13',1409253373,NULL),(1825568229,1572405,1,179415,0,1,1,'B',1,0.865991,142,489030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 686}, \"maximum_statistics\": {\"great\": 888}}',48.7326,79221523,502840,NULL,'2013-05-03 21:10:04',1367615404,NULL),(1829630338,1572405,1,209327,0,1,1,'A',1,0.911538,93,636537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',49.3184,106158875,156124,NULL,'2014-02-17 00:03:35',1392595415,NULL),(1829530174,1572405,1,235099,0,1,1,'A',1,0.90625,83,580469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',49.3423,106158610,126818,NULL,'2014-02-16 23:34:00',1392593640,NULL),(1874966556,1572405,1,1678445,1,1,1,'B',1,0.883002,91,511561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 453}}',49.7811,177378414,228648,NULL,'2023-02-15 23:08:00',1676502480,NULL),(1827201518,1572405,1,110714,0,1,1,'B',1,0.879581,148,580859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 382}}',50.1553,90594154,266654,NULL,'2013-08-20 11:37:18',1376998638,NULL),(1874953195,1572405,1,1654900,0,1,1,'B',1,0.881963,102,518642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 377}}',50.2357,177394454,179792,NULL,'2023-02-16 22:48:01',1676587681,NULL),(1833554498,1572405,1,414858,0,1,1,'B',1,0.865672,217,513669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',50.372,112607760,388458,NULL,'2014-12-26 12:29:14',1419596954,NULL),(1831444299,1572405,1,124717,0,1,1,'B',1,0.896088,169,580214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 337, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 409}}',50.4024,109265108,263446,NULL,'2014-07-11 04:21:02',1405052462,NULL),(1874966324,1572405,1,2428460,1,1,1,'A',1,0.926087,224,706955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',50.6535,177377238,172828,NULL,'2023-02-15 21:01:25',1676494885,NULL),(1824765076,1572405,1,213262,0,1,1,'A',1,0.915648,177,619473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 409}}',51.0341,72971933,273116,NULL,'2013-02-24 14:31:09',1361716269,NULL),(1827145260,1572405,1,229624,0,1,1,'B',1,0.881974,137,528801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 466}}',51.3285,90593602,267647,NULL,'2013-08-20 11:32:12',1376998332,NULL),(1827366851,1572405,1,227650,0,1,1,'A',1,0.929504,263,667771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 383}}',51.4753,91762047,276201,NULL,'2013-08-31 13:21:06',1377955266,NULL),(1829620109,1572405,1,169315,0,1,1,'A',1,0.944268,231,699316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 562}, \"maximum_statistics\": {\"great\": 628}}',52.4903,106158592,487248,NULL,'2014-02-16 23:31:35',1392593495,NULL),(1824180405,1572405,1,83618,0,1,1,'B',1,0.891858,210,599945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',53.1481,68648148,356980,NULL,'2013-01-10 18:17:29',1357841849,NULL),(1824171639,1572405,1,148512,0,1,1,'A',1,0.965753,262,781379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',53.2135,68647960,280989,NULL,'2013-01-10 18:14:11',1357841651,NULL),(1829525095,1572405,1,171193,0,1,1,'A',1,0.919847,227,719441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 262}}',54.2421,106158852,232236,NULL,'2014-02-17 00:00:44',1392595244,NULL),(1828896487,1572405,1,315035,0,1,1,'A',1,0.909922,383,728764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',54.3087,102716039,386550,NULL,'2013-12-26 22:00:40',1388095240,NULL),(1831457072,1572405,1,250578,0,1,1,'B',1,0.890244,275,565627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 856, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1025}}',54.5875,109265054,615368,NULL,'2014-07-11 04:16:28',1405052188,NULL),(1829607920,1572405,1,352076,1,1,1,'S',1,0.980496,282,903116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',55.1482,106085744,263867,NULL,'2014-02-13 23:38:38',1392334718,NULL),(1827385166,1572405,1,243349,0,1,1,'A',1,0.924437,141,689442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',55.7033,91760824,206043,NULL,'2013-08-31 13:10:17',1377954617,NULL),(1824976948,1572405,1,191663,0,1,1,'B',1,0.884359,294,582908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 485}, \"maximum_statistics\": {\"great\": 601}}',56.2217,75307966,423968,NULL,'2013-03-22 16:11:56',1363968716,NULL),(1825048860,1572405,1,203302,0,1,1,'A',1,0.927778,218,697407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 360}}',56.3335,75394343,255317,NULL,'2013-03-23 11:59:58',1364039998,NULL),(1826172827,1572405,1,216948,0,1,1,'A',1,0.931193,125,628497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 545}}',58.8273,83017242,315029,NULL,'2013-06-10 20:26:54',1370896014,NULL),(1828505524,1572405,1,143629,0,1,1,'A',1,0.911924,231,647818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 369}}',59.0816,99739438,273788,NULL,'2013-11-24 19:25:43',1385321143,NULL),(1874880263,1572405,1,2826941,1,1,1,'A',1,0.965541,377,801949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 711}}',59.6667,177377921,603157,NULL,'2023-02-15 22:17:24',1676499444,NULL),(1828975200,1572405,1,195785,0,1,1,'A',1,0.914303,149,590214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 735}, \"maximum_statistics\": {\"great\": 846}}',59.7782,102444003,478778,NULL,'2013-12-23 23:44:41',1387842281,NULL),(1832143930,1572405,1,169370,0,1,1,'A',1,0.949036,187,713956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',60.721,110382598,273602,NULL,'2014-08-28 19:18:53',1409253533,NULL),(1829402563,1572405,1,171062,0,1,1,'B',1,0.893899,191,596866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 377}}',61.7533,105964606,266386,NULL,'2014-02-07 17:56:04',1391795764,NULL),(1826181715,1572405,1,162538,0,1,1,'A',1,0.959364,239,784893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 283}}',61.7936,83017449,303686,NULL,'2013-06-10 20:32:18',1370896338,NULL),(1825065972,1572405,1,180785,0,1,1,'S',1,0.957198,257,814625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',62.4195,76054286,264888,NULL,'2013-03-30 10:33:39',1364639619,NULL),(1830319335,1572405,1,177851,0,1,1,'A',1,0.914679,190,661438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 545}}',62.4728,107526239,416496,NULL,'2014-04-22 15:40:27',1398181227,NULL),(1874930361,1572405,1,265403,0,1,1,'A',1,0.903086,116,580949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 682}, \"maximum_statistics\": {\"great\": 810}}',63.1548,177378354,518546,NULL,'2023-02-15 23:00:26',1676502026,NULL),(1825474441,1572405,1,91606,0,1,1,'A',1,0.922096,272,687019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 353}}',63.5645,78826554,297502,NULL,'2013-04-29 15:46:51',1367250411,NULL),(1874930972,1572405,1,1586677,1,1,1,'A',1,0.926247,133,642309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 461}}',63.7094,177378143,310312,NULL,'2023-02-15 22:38:28',1676500708,NULL),(1825161877,1572405,1,225437,0,1,1,'A',1,0.925287,143,674723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 348}}',64.0428,76114331,247464,NULL,'2013-03-30 22:06:08',1364681168,NULL),(1875156224,1572405,1,2844580,1,1,1,'A',1,0.9,120,563626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',65.2802,177714711,346432,NULL,'2023-03-06 20:57:31',1678136251,NULL),(1874892244,1572405,1,1482749,0,1,1,'A',1,0.929762,151,662344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',65.5703,177394121,277606,NULL,'2023-02-16 22:14:28',1676585668,NULL),(1874979451,1572405,1,1377773,0,1,1,'A',1,0.953317,203,736476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 407}}',65.5991,177378050,307730,NULL,'2023-02-15 22:31:08',1676500268,NULL),(1874926924,1572405,1,74499,0,1,1,'S',1,0.979401,267,858248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',67.2548,177378454,244422,NULL,'2023-02-15 23:12:30',1676502750,NULL),(1829398925,1572405,1,233434,0,1,1,'A',1,0.956113,218,759038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',67.65,105965919,254944,NULL,'2014-02-07 19:46:49',1391802409,NULL),(1832175246,1572405,1,317158,0,1,1,'A',1,0.91989,82,601575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',68.1921,110382445,196628,NULL,'2014-08-28 19:08:48',1409252928,NULL),(1829479974,1572405,1,180751,0,1,1,'A',1,0.941691,314,782813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',68.8461,105965855,317450,NULL,'2014-02-07 19:42:06',1391802126,NULL),(1834162897,1572405,1,306652,1,1,1,'A',1,0.921951,185,643712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 820}}',69.2525,114714575,596064,NULL,'2015-02-21 05:47:20',1424497640,NULL),(1829469840,1572405,1,179535,0,1,1,'A',1,0.967164,262,812986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 335}}',69.5385,105964511,254065,NULL,'2014-02-07 17:49:31',1391795371,NULL),(1834156350,1572405,1,222885,0,1,1,'A',1,0.906897,284,591745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 855, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1015}}',69.8542,114714688,619508,NULL,'2015-02-21 05:52:56',1424497976,NULL),(1874970645,1572405,1,1692783,0,1,1,'A',1,0.939744,255,729491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 390}}',70.2696,177378492,341460,NULL,'2023-02-15 23:17:34',1676503054,NULL),(1874979915,1572405,1,1724660,1,1,1,'A',1,0.924731,126,603073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 465}}',70.4765,177394292,246392,NULL,'2023-02-16 22:30:10',1676586610,NULL),(1829486580,1572405,1,291930,0,1,1,'A',1,0.945455,246,753915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',71.7908,105964420,279964,NULL,'2014-02-07 17:43:32',1391795012,NULL),(1832282655,1572405,1,420727,0,1,1,'A',1,0.910675,156,616575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 392, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 459}}',72.3805,110500894,307122,NULL,'2014-09-03 12:56:40',1409749000,NULL),(1875211675,1572405,1,3905519,1,1,1,'B',1,0.896552,225,632953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',72.6038,177714600,295672,NULL,'2023-03-06 20:48:46',1678135726,NULL),(1875224067,1572405,1,903292,1,1,1,'S',1,0.986792,530,921700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',73.8813,177714395,697580,NULL,'2023-03-06 20:33:11',1678134791,NULL),(1831554065,1572405,1,244538,0,1,1,'S',1,0.985915,284,917741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',74.6594,109267523,311520,NULL,'2014-07-11 06:59:52',1405061992,NULL),(1874922476,1572405,1,1571692,1,1,1,'A',1,0.96357,490,818040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 549}}',74.7053,177377324,618456,NULL,'2023-02-15 21:08:48',1676495328,NULL),(1827552988,1572405,1,181169,0,1,1,'A',1,0.931138,241,727525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 334}}',76.1725,92667547,285464,NULL,'2013-09-10 14:19:54',1378822794,NULL),(1874905474,1572405,1,664129,1,1,1,'S',1,0.982405,341,807723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',76.3009,177377956,315942,NULL,'2023-02-15 22:21:16',1676499676,NULL),(1832372400,1572405,1,43356,0,1,1,'A',1,0.928781,383,707735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 588, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',76.4638,110729806,660526,NULL,'2014-09-14 18:35:39',1410719739,NULL),(1829594606,1572405,1,350402,0,1,1,'A',1,0.947525,461,796934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 505}}',76.6926,106085652,537390,NULL,'2014-02-13 23:24:54',1392333894,NULL),(1831451000,1572405,1,171101,0,1,1,'A',1,0.982659,307,840098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',77.0617,109265213,271804,NULL,'2014-07-11 04:27:11',1405052831,NULL),(1832100481,1572405,1,332280,0,1,1,'A',1,0.959877,350,801008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',77.2425,110382326,435952,NULL,'2014-08-28 19:00:11',1409252411,NULL),(1874902344,1572405,1,1492101,1,1,1,'A',1,0.93531,176,711375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 371}}',78.4291,177394082,297100,NULL,'2023-02-16 22:10:43',1676585443,NULL),(1875048347,1572405,1,1523608,1,1,1,'A',1,0.908088,196,625337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',78.6714,177657806,387554,NULL,'2023-03-03 19:55:32',1677873332,NULL),(1830341947,1572405,1,310379,0,1,1,'A',1,0.966772,254,812131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',78.8667,107526656,290586,NULL,'2014-04-22 16:04:54',1398182694,NULL),(1833550088,1572405,1,284565,0,1,1,'S',1,0.983333,360,913691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',79.4214,112607453,385070,NULL,'2014-12-26 12:14:19',1419596059,NULL),(1831472393,1572405,1,254627,0,1,1,'A',1,0.938462,483,686630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 815, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 910}}',80.4215,109267465,721680,NULL,'2014-07-11 06:55:58',1405061758,NULL),(1843081819,1572405,1,222209,0,1,1,'A',1,0.929,266,685040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',80.5645,128915558,804382,NULL,'2017-02-08 00:34:06',1486514046,NULL),(1829572797,1572405,1,177629,0,1,1,'A',1,0.932415,245,693674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 672}, \"maximum_statistics\": {\"great\": 762}}',80.8262,106158660,614158,NULL,'2014-02-16 23:39:39',1392593979,NULL),(1831456226,1572405,1,277976,0,1,1,'A',1,0.911824,261,632193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',81.0885,109267147,346734,NULL,'2014-07-11 06:34:24',1405060464,NULL),(1874923166,1572405,1,1574371,1,1,1,'A',1,0.939498,343,749078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 438}}',81.1213,177378516,413612,NULL,'2023-02-15 23:20:30',1676503230,NULL),(1831543612,1572405,1,368411,0,1,1,'A',1,0.928829,394,712232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',81.675,109266948,479026,NULL,'2014-07-11 06:23:28',1405059808,NULL),(1827113219,1572405,1,136768,0,1,1,'A',1,0.942065,291,757921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',83.0144,90593174,355342,NULL,'2013-08-20 11:28:00',1376998080,NULL),(1831462557,1572405,1,279372,0,1,1,'A',1,0.912596,273,674484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 324, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 389}}',83.1836,109265159,356326,NULL,'2014-07-11 04:24:40',1405052680,NULL),(1874897436,1572405,1,192222,0,1,1,'A',1,0.973568,339,824045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',84.5105,177378550,427926,NULL,'2023-02-15 23:23:58',1676503438,NULL),(1827332129,1572405,1,236002,0,1,1,'A',1,0.94186,284,728424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 473}}',85.4875,91176722,374140,NULL,'2013-08-25 19:46:56',1377460016,NULL),(1827332562,1572405,1,194913,0,1,1,'A',1,0.957831,336,773885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 664}}',85.6403,91177560,612197,NULL,'2013-08-25 20:03:34',1377461014,NULL),(1825244662,1572405,1,197723,0,1,1,'A',1,0.977954,387,831071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',85.8003,76261748,579840,NULL,'2013-04-01 11:06:53',1364814413,NULL),(1875122198,1572405,1,3927244,1,1,1,'A',1,0.940246,467,762345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 569}}',85.9274,177657738,529596,NULL,'2023-03-03 19:50:26',1677873026,NULL),(1875169631,1572405,1,1558423,0,1,1,'B',1,0.898354,298,619173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 15, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',86.3045,177714676,760240,NULL,'2023-03-06 20:54:04',1678136044,NULL),(1833614068,1572405,1,438737,1,1,1,'A',1,0.978788,456,884894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 476, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 495}}',89.2721,112607563,600120,NULL,'2014-12-26 12:20:05',1419596405,NULL),(1833530925,1572405,1,318560,0,1,1,'A',1,0.944882,363,763544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 456, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',89.6982,112607959,519480,NULL,'2014-12-26 12:39:28',1419597568,NULL),(1829643260,1572405,1,276701,0,1,1,'A',1,0.955614,268,764808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 710}, \"maximum_statistics\": {\"great\": 766}}',90.6162,106158288,665086,NULL,'2014-02-16 22:57:27',1392591447,NULL),(1825134298,1572405,1,214725,0,1,1,'A',1,0.960422,373,820614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',91.7333,76056003,373070,NULL,'2013-03-30 10:52:25',1364640745,NULL),(1831542901,1572405,1,272135,0,1,1,'A',1,0.960332,669,786312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1000, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1084}}',95.4122,109267879,1038552,NULL,'2014-07-11 07:21:40',1405063300,NULL),(1829560931,1572405,1,288340,0,1,1,'S',1,0.975225,666,886369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',95.962,106085776,670906,NULL,'2014-02-13 23:43:29',1392335009,NULL),(1874972945,1572405,1,406727,0,1,1,'A',1,0.957311,324,746071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',96.5808,177394348,775144,NULL,'2023-02-16 22:35:56',1676586956,NULL),(1874949856,1572405,1,1646441,1,1,1,'A',1,0.963918,247,831259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 485}}',97.639,177378173,464340,NULL,'2023-02-15 22:42:17',1676500937,NULL),(1874979349,1572405,1,3980901,1,1,1,'A',1,0.936522,144,685634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 575}}',100.959,177394586,392080,NULL,'2023-02-16 23:01:18',1676588478,NULL),(1831514199,1572405,1,179614,0,1,1,'S',1,0.971591,440,868987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 415, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 440}}',101.673,109266390,522740,NULL,'2014-07-11 05:50:53',1405057853,NULL),(1830307530,1572405,1,302881,0,1,1,'S',1,0.979215,433,901949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415}, \"maximum_statistics\": {\"great\": 433}}',101.707,107526801,399020,NULL,'2014-04-22 16:12:27',1398183147,NULL),(1875233445,1572405,1,1734711,0,1,1,'A',1,0.963918,127,748787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 485}}',106.799,177714889,329220,NULL,'2023-03-06 21:11:09',1678137069,NULL),(1831442918,1572405,1,221167,0,1,1,'S',1,0.980519,539,860234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 539}}',110.613,109266535,556765,NULL,'2014-07-11 06:00:22',1405058422,NULL),(1830394483,1572405,1,217254,0,1,1,'S',1,0.968182,440,872390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',123.843,107526916,450910,NULL,'2014-04-22 16:19:40',1398183580,NULL),(1875130137,1572405,1,3934830,1,1,1,'S',1,0.975794,661,893090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',146.41,177714849,765410,NULL,'2023-03-06 21:07:47',1678136867,NULL),(1828708030,1576605,1,240093,0,1,1,'D',1,0.641509,44,267189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',1.12773,100829618,137610,NULL,'2013-12-07 12:01:37',1386417697,NULL),(1828623557,1576605,1,80,0,1,1,'D',1,0.644357,43,184005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 65, \"great\": 175}, \"maximum_statistics\": {\"great\": 381}}',2.36938,100830443,163378,NULL,'2013-12-07 12:09:35',1386418175,NULL),(1828649721,1576605,1,86438,0,1,1,'C',1,0.760355,36,268529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 169}}',5.00295,100827213,75498,NULL,'2013-12-07 11:35:28',1386416128,NULL),(1828627463,1576605,1,165,0,1,1,'C',1,0.753333,49,325600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',6.49861,100831656,380066,NULL,'2013-12-07 12:20:34',1386418834,NULL),(1828653446,1576605,1,107409,0,1,1,'A',1,0.940476,42,775132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',9.02489,100838772,103694,NULL,'2013-12-07 13:19:01',1386422341,NULL),(1828640759,1576605,1,85444,0,1,1,'B',1,0.861345,67,557841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',10.3323,100827449,142678,NULL,'2013-12-07 11:38:02',1386416282,NULL),(1828659297,1576605,1,36966,0,1,1,'B',1,0.857407,209,575790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',18.001,100828286,209782,NULL,'2013-12-07 11:47:43',1386416863,NULL),(1865172865,1624513,1,743863,0,1,1,'B',1,0.883562,71,502242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',24.0007,162974551,98948,NULL,'2021-06-14 07:10:05',1623654605,NULL),(1873241908,1624513,1,2910359,1,1,1,'B',1,0.821875,76,400507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 320}}',28.2617,175002593,139134,NULL,'2022-10-09 13:19:11',1665321551,NULL),(1833165999,1628231,1,24722,0,1,1,'B',1,0.861885,312,520204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 41, \"great\": 924, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1220}}',NULL,112131216,789630,NULL,'2014-12-01 00:02:58',1417392178,NULL),(1821340602,1628231,1,96574,0,1,1,'D',1,0.591304,29,159125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 51}, \"maximum_statistics\": {\"great\": 115}}',0.435588,47051402,98206,NULL,'2012-05-29 01:07:37',1338253657,NULL),(1827304843,1628231,1,58313,1,1,1,'D',1,0.522263,42,34730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 195, \"great\": 219}, \"maximum_statistics\": {\"great\": 539}}',0.627156,90959227,103260,NULL,'2013-08-23 20:18:10',1377289090,NULL),(1822037774,1628231,1,22131,0,1,1,'D',1,0.663636,20,167201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 165}}',2.4171,52755142,68350,NULL,'2012-07-27 03:53:30',1343361210,NULL),(1821392466,1628231,1,21289,0,1,1,'C',1,0.733696,58,283452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 92}}',5.67922,47044808,29662,NULL,'2012-05-28 20:45:22',1338237922,NULL),(1851911708,1628231,1,227650,0,1,1,'D',1,0.686684,41,211010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 74, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',5.95807,142486293,97596,NULL,'2019-01-29 23:18:41',1548803921,NULL),(1822008510,1628231,1,17419,0,1,1,'C',1,0.736486,52,275697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 370}}',6.44872,52754118,172030,NULL,'2012-07-27 03:39:33',1343360373,NULL),(1830686218,1628231,1,381251,1,1,1,'C',1,0.725532,64,248973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',7.26915,108070633,68230,NULL,'2014-05-18 19:57:20',1400443040,NULL),(1822140674,1628231,1,18919,0,1,1,'C',1,0.701389,51,217511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 288}}',8.13585,52976653,93600,NULL,'2012-07-28 19:29:37',1343503777,NULL),(1830215771,1628231,1,357801,0,1,1,'C',1,0.759434,32,268030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 106}}',8.4623,107213500,48430,NULL,'2014-04-07 01:15:36',1396833336,NULL),(1821395548,1628231,1,21746,0,1,1,'C',1,0.766355,46,276236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 107}}',8.7616,47044678,68132,NULL,'2012-05-28 20:42:20',1338237740,NULL),(1825935042,1628231,1,171062,0,1,1,'C',1,0.720159,57,242109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 217}, \"maximum_statistics\": {\"great\": 377}}',8.86507,82409148,115414,NULL,'2013-06-04 22:02:06',1370383326,NULL),(1823509193,1628231,1,279,0,1,1,'A',1,0.916667,42,640527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',8.97884,64395648,35010,NULL,'2012-11-23 23:27:56',1353713276,NULL),(1822019094,1628231,1,19492,0,1,1,'C',1,0.758696,124,321456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 230}}',9.3626,52754340,103510,NULL,'2012-07-27 03:42:40',1343360560,NULL),(1842046174,1628231,1,179534,0,1,1,'B',1,0.867188,44,482081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',9.75597,127407130,53733,NULL,'2016-11-13 23:03:01',1479078181,NULL),(1823560546,1628231,1,18801,0,1,1,'D',1,0.698925,49,209036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 372}}',10.5506,63923004,104640,NULL,'2012-11-17 22:25:15',1353191115,NULL),(1823575336,1628231,1,20736,0,1,1,'C',1,0.752262,78,283893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 9}}',11.0038,64410252,251250,NULL,'2012-11-24 03:52:12',1353729132,NULL),(1826085426,1628231,1,59821,0,1,1,'A',1,0.902062,70,578250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',12.2659,83024615,118577,NULL,'2013-06-11 00:17:21',1370909841,NULL),(1822117138,1628231,1,5482,0,1,1,'C',1,0.789823,64,350354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 226}}',12.3985,52976879,97370,NULL,'2012-07-28 19:34:27',1343504067,NULL),(1822093532,1628231,1,166,0,1,1,'B',1,0.81268,170,394610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 347}}',13.8495,53812979,225240,NULL,'2012-08-04 20:37:43',1344112663,NULL),(1825972008,1628231,1,11517,0,1,1,'B',1,0.807531,143,389119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 478}}',14.2937,81890331,237790,NULL,'2013-05-30 21:10:24',1369948224,NULL),(1828442474,1628231,1,232773,0,1,1,'C',1,0.773885,47,300998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',14.4183,99032959,88300,NULL,'2013-11-17 03:42:42',1384659762,NULL),(1825615147,1628231,1,20349,0,1,1,'B',1,0.893443,183,614227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',14.7532,79467161,183150,NULL,'2013-05-06 02:26:38',1367807198,NULL),(1825440273,1628231,1,2743,0,1,1,'A',1,0.923333,150,719047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',14.7736,78632219,98158,NULL,'2013-04-27 22:09:26',1367100566,NULL),(1826278016,1628231,1,179950,0,1,1,'C',1,0.792683,80,385277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 328}}',15.1319,84375486,157826,NULL,'2013-06-24 07:18:10',1372058290,NULL),(1829133507,1628231,1,329498,0,1,1,'C',1,0.797297,92,347097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 296}}',15.6819,103327383,154434,NULL,'2014-01-02 05:55:27',1388642127,NULL),(1826224165,1628231,1,129179,0,1,1,'B',1,0.802676,122,413948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',15.7696,83731659,209080,NULL,'2013-06-18 00:03:43',1371513823,NULL),(1828442552,1628231,1,232774,0,1,1,'B',1,0.806818,85,376409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 264}}',15.8713,99114741,95200,NULL,'2013-11-17 19:13:38',1384715618,NULL),(1826233485,1628231,1,11516,0,1,1,'B',1,0.837386,163,472947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 329}}',16.2636,83931212,206479,NULL,'2013-06-20 05:35:26',1371706526,NULL),(1829417741,1628231,1,10801,0,1,1,'C',1,0.797217,87,342545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 330}, \"maximum_statistics\": {\"great\": 503}}',17.4682,105849799,260000,NULL,'2014-02-02 06:20:59',1391322059,NULL),(1843412406,1628231,1,1111764,1,1,1,'B',1,0.80137,40,378294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',17.7948,129443246,60733,NULL,'2017-03-08 22:08:34',1489010914,NULL),(1825519630,1628231,1,175744,0,1,1,'B',1,0.890533,81,566287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',17.8257,78534688,148109,NULL,'2013-04-27 04:24:58',1367036698,NULL),(1827762834,1628231,1,192633,0,1,1,'B',1,0.869198,147,526175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 237}}',17.9707,94508864,197152,NULL,'2013-09-29 18:32:29',1380479549,NULL),(1825536552,1628231,1,242373,0,1,1,'B',1,0.878882,40,524362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',18.3093,78630997,108521,NULL,'2013-04-27 21:33:00',1367098380,NULL),(1842555672,1628231,1,989503,0,1,1,'A',1,0.918874,88,590268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',18.4577,128063590,133325,NULL,'2016-12-22 19:34:09',1482435249,NULL),(1825583402,1628231,1,240011,0,1,1,'B',1,0.813235,58,391572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 340}}',18.5447,79115361,178644,NULL,'2013-05-02 21:17:03',1367529423,NULL),(1826273164,1628231,1,39172,0,1,1,'B',1,0.882212,91,564997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',18.8991,84042129,215926,NULL,'2013-06-21 08:00:19',1371801619,NULL),(1822037905,1628231,1,22208,0,1,1,'B',1,0.870712,207,542009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 379}}',19.0308,52753876,276232,NULL,'2012-07-27 03:36:09',1343360169,NULL),(1829521395,1628231,1,170706,0,1,1,'B',1,0.808756,71,378877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',19.069,106196112,93790,NULL,'2014-02-18 23:39:05',1392766745,NULL),(1827206437,1628231,1,267765,0,1,1,'B',1,0.806667,96,371073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 321}, \"maximum_statistics\": {\"great\": 450}}',19.1571,90250653,179694,NULL,'2013-08-17 05:40:16',1376718016,NULL),(1827168135,1628231,1,104229,0,1,1,'C',1,0.760458,123,298351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 117, \"great\": 640}, \"maximum_statistics\": {\"great\": 1004}}',19.2585,90250175,398200,NULL,'2013-08-17 05:34:51',1376717691,NULL),(1826282870,1628231,1,39981,0,1,1,'A',1,0.901163,66,516356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',19.2609,84128654,127155,NULL,'2013-06-22 01:34:47',1371864887,NULL),(1825812543,1628231,1,280,0,1,1,'A',1,0.9,105,699119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',19.293,81808366,73570,NULL,'2013-05-30 03:01:14',1369882874,NULL),(1823596781,1628231,1,24487,0,1,1,'B',1,0.810861,121,385917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',19.3799,64410421,146330,NULL,'2012-11-24 03:54:05',1353729245,NULL),(1827946053,1628231,1,279154,0,1,1,'A',1,0.945652,63,743539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',19.5029,95628461,136111,NULL,'2013-10-12 02:37:26',1381545446,NULL),(1825649552,1628231,1,26547,0,1,1,'C',1,0.795699,82,385724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 279}}',19.6427,79718372,198750,NULL,'2013-05-09 00:21:03',1368058863,NULL),(1842111593,1628231,1,924730,1,1,1,'B',1,0.827206,41,389536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',19.8865,127466856,40726,NULL,'2016-11-17 21:11:05',1479417065,NULL),(1827000597,1628231,1,201072,0,1,1,'A',1,0.925926,108,730572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',19.9101,89369732,196322,NULL,'2013-08-08 23:04:48',1376003088,NULL),(1826195800,1628231,1,170986,0,1,1,'A',1,0.92623,103,608173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',19.9849,83750531,120312,NULL,'2013-06-18 06:57:52',1371538672,NULL),(1843592583,1628231,1,1065041,1,1,1,'A',1,0.918239,85,581260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',20.063,129662678,89270,NULL,'2017-03-20 20:58:04',1490043484,NULL),(1827276706,1628231,1,54959,0,1,1,'S',1,0.981013,79,868755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.0725,90670513,113406,NULL,'2013-08-21 05:55:04',1377064504,NULL),(1829118085,1628231,1,288794,0,1,1,'B',1,0.804094,67,367719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 342}}',20.1334,103616437,129778,NULL,'2014-01-05 05:47:07',1388900827,NULL),(1828806523,1628231,1,19926,0,1,1,'B',1,0.897436,117,669405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',20.2879,102235175,131032,NULL,'2013-12-21 23:56:09',1387670169,NULL),(1828423628,1628231,1,309077,0,1,1,'C',1,0.770115,149,341403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 283}, \"maximum_statistics\": {\"great\": 435}}',20.3998,99045409,209844,NULL,'2013-11-17 05:55:55',1384667755,NULL),(1831664005,1628231,1,273522,0,1,1,'A',1,0.94,150,769963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',20.5318,109613514,279445,NULL,'2014-07-25 23:48:07',1406332087,NULL),(1826102423,1628231,1,91607,0,1,1,'A',1,0.916667,70,613623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',20.6886,83332749,132165,NULL,'2013-06-14 06:56:05',1371192965,NULL),(1828451688,1628231,1,313405,0,1,1,'B',1,0.825,42,421374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',20.9507,99040232,71830,NULL,'2013-11-17 04:59:06',1384664346,NULL),(1826228534,1628231,1,110260,0,1,1,'B',1,0.890777,79,537688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',21.0245,83935688,146863,NULL,'2013-06-20 06:42:52',1371710572,NULL),(1826472922,1628231,1,8294,0,1,1,'A',1,0.90566,138,632677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',21.06,85550195,173640,NULL,'2013-07-05 05:50:46',1373003446,NULL),(1825437891,1628231,1,208946,0,1,1,'B',1,0.899068,105,612704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 322}}',21.6512,78631404,342616,NULL,'2013-04-27 21:43:40',1367099020,NULL),(1825983051,1628231,1,236488,0,1,1,'B',1,0.85641,86,439540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 469}, \"maximum_statistics\": {\"great\": 585}}',21.7694,82493067,233049,NULL,'2013-06-05 18:40:53',1370457653,NULL),(1826164873,1628231,1,182105,0,1,1,'B',1,0.899543,60,585312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',21.7865,83661411,261223,NULL,'2013-06-17 06:43:07',1371451387,NULL),(1828817556,1628231,1,177392,0,1,1,'A',1,0.916667,168,691039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',22.1455,102235028,151740,NULL,'2013-12-21 23:53:00',1387669980,NULL),(1827254137,1628231,1,206348,0,1,1,'C',1,0.786225,90,334554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 370}, \"maximum_statistics\": {\"great\": 559}}',22.1478,91378176,217118,NULL,'2013-08-27 21:46:32',1377639992,NULL),(1825500921,1628231,1,215984,0,1,1,'B',1,0.894737,111,576319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',22.3208,78620067,112016,NULL,'2013-04-27 18:01:24',1367085684,NULL),(1826243053,1628231,1,176293,0,1,1,'A',1,0.902062,178,627682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',22.3758,83817460,193289,NULL,'2013-06-18 21:48:49',1371592129,NULL),(1822143862,1628231,1,46628,0,1,1,'B',1,0.83125,74,404402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',22.4189,53813219,110944,NULL,'2012-08-04 20:42:11',1344112931,NULL),(1828869688,1628231,1,324223,0,1,1,'B',1,0.893048,76,553218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',22.9164,101438886,99556,NULL,'2013-12-13 22:32:26',1386973946,NULL),(1826221285,1628231,1,185622,0,1,1,'A',1,0.916667,88,616418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',23.196,83933253,141549,NULL,'2013-06-20 06:06:43',1371708403,NULL),(1826158625,1628231,1,26102,0,1,1,'B',1,0.819635,82,362026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',23.2674,83662406,208240,NULL,'2013-06-17 07:00:19',1371452419,NULL),(1826980604,1628231,1,3519,0,1,1,'A',1,0.947917,96,746993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',23.3337,89368670,75668,NULL,'2013-08-08 22:39:09',1376001549,NULL),(1826262910,1628231,1,116942,0,1,1,'A',1,0.927083,96,680263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',23.4883,83731606,141564,NULL,'2013-06-18 00:01:57',1371513717,NULL),(1826289857,1628231,1,249663,0,1,1,'A',1,0.900568,84,601206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',23.497,83749653,151347,NULL,'2013-06-18 06:43:26',1371537806,NULL),(1825599560,1628231,1,35600,0,1,1,'B',1,0.882166,125,522947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 384}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',23.646,79354019,278352,NULL,'2013-05-05 00:46:52',1367714812,NULL),(1827170002,1628231,1,163586,0,1,1,'B',1,0.801782,99,388259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 449}}',23.6692,90435640,218580,NULL,'2013-08-18 22:03:27',1376863407,NULL),(1826076636,1628231,1,127293,0,1,1,'A',1,0.953333,89,658127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',23.6845,82934444,82044,NULL,'2013-06-10 00:35:48',1370824548,NULL),(1826090071,1628231,1,47029,0,1,1,'A',1,0.927007,65,576195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',23.7246,83025268,104089,NULL,'2013-06-11 00:33:37',1370910817,NULL),(1831092650,1628231,1,315418,0,1,1,'C',1,0.796143,61,360951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',23.806,108683252,146398,NULL,'2014-06-14 23:53:43',1402790023,NULL),(1826290797,1628231,1,25572,0,1,1,'A',1,0.90367,104,565060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',23.967,84040703,208540,NULL,'2013-06-21 07:40:03',1371800403,NULL),(1851826458,1628231,1,417232,1,1,1,'C',1,0.798893,81,351986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',24.0177,142395364,111074,NULL,'2019-01-24 18:46:31',1548355591,NULL),(1826231724,1628231,1,238700,0,1,1,'A',1,0.909722,120,647756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',24.2097,83906308,239613,NULL,'2013-06-19 19:50:27',1371671427,NULL),(1826228875,1628231,1,175326,0,1,1,'A',1,0.925249,117,685225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',24.3186,83933909,422823,NULL,'2013-06-20 06:17:05',1371709025,NULL),(1826993908,1628231,1,10868,0,1,1,'A',1,0.923636,245,693799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 275}}',24.3498,89367472,350788,NULL,'2013-08-08 22:11:45',1375999905,NULL),(1826157259,1628231,1,68913,0,1,1,'A',1,0.934211,112,676728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',24.3648,83331668,127464,NULL,'2013-06-14 06:37:20',1371191840,NULL),(1826297974,1628231,1,170199,0,1,1,'A',1,0.934615,130,743766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',24.4629,83933043,174925,NULL,'2013-06-20 06:03:11',1371708191,NULL),(1826313984,1628231,1,241859,0,1,1,'A',1,0.913043,63,564338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',24.6326,83932376,101764,NULL,'2013-06-20 05:53:18',1371707598,NULL),(1827155924,1628231,1,276753,0,1,1,'B',1,0.893939,72,523906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 231}}',24.7457,90229191,158535,NULL,'2013-08-17 00:44:14',1376700254,NULL),(1826090310,1628231,1,47031,0,1,1,'S',1,0.973118,93,687954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',24.9755,83025930,93799,NULL,'2013-06-11 00:50:40',1370911840,NULL),(1826226043,1628231,1,238041,0,1,1,'A',1,0.931818,176,738179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',25.1972,83749806,168202,NULL,'2013-06-18 06:45:59',1371537959,NULL),(1825545085,1628231,1,205162,0,1,1,'A',1,0.925339,90,670947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',25.2057,78518569,252584,NULL,'2013-04-27 00:07:48',1367021268,NULL),(1826237188,1628231,1,187892,0,1,1,'A',1,0.921941,202,697245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',25.3397,83747252,203068,NULL,'2013-06-18 06:03:40',1371535420,NULL),(1827062292,1628231,1,142949,0,1,1,'S',1,0.964103,195,779343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',25.7671,89367062,223120,NULL,'2013-08-08 22:02:54',1375999374,NULL),(1827014929,1628231,1,19521,0,1,1,'A',1,0.90566,197,634685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',25.8264,89370971,218610,NULL,'2013-08-08 23:36:23',1376004983,NULL),(1826990370,1628231,1,180783,0,1,1,'B',1,0.897849,117,578558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',25.8555,89369217,117990,NULL,'2013-08-08 22:52:41',1376002361,NULL),(1826183888,1628231,1,165567,0,1,1,'B',1,0.870087,134,511112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 458}}',25.8732,83660529,246922,NULL,'2013-06-17 06:26:31',1371450391,NULL),(1825860565,1628231,1,241465,0,1,1,'B',1,0.892857,80,499486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',25.9613,81801247,73854,NULL,'2013-05-29 23:30:59',1369870259,NULL),(1852340171,1628231,1,19558,1,1,1,'B',1,0.808612,80,364273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',26.1305,143212139,248600,NULL,'2019-03-15 05:08:35',1552626515,NULL),(1825567198,1628231,1,1781,0,1,1,'A',1,0.920973,136,635932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',26.1497,79116081,252258,NULL,'2013-05-02 21:34:50',1367530490,NULL),(1825536484,1628231,1,219982,0,1,1,'B',1,0.879374,72,485309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 453}, \"maximum_statistics\": {\"great\": 543}}',26.3153,78536535,204864,NULL,'2013-04-27 04:46:41',1367038001,NULL),(1829736643,1628231,1,322742,0,1,1,'B',1,0.813356,67,391048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 292}}',26.3455,106304375,120760,NULL,'2014-02-23 19:38:52',1393184332,NULL),(1826208431,1628231,1,185009,0,1,1,'A',1,0.91018,107,653416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',26.4126,83934040,174164,NULL,'2013-06-20 06:19:07',1371709147,NULL),(1826991160,1628231,1,167534,0,1,1,'A',1,0.902135,94,617838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',26.5012,89369364,237578,NULL,'2013-08-08 22:56:00',1376002560,NULL),(1826238906,1628231,1,34182,1,1,1,'A',1,0.920455,176,721013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',26.6624,83749985,291440,NULL,'2013-06-18 06:49:02',1371538142,NULL),(1827232179,1628231,1,49874,0,1,1,'B',1,0.822695,89,387932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',26.6668,91478747,213340,NULL,'2013-08-28 20:51:06',1377723066,NULL),(1826270901,1628231,1,179533,0,1,1,'A',1,0.926702,116,659405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',26.9347,83933150,109774,NULL,'2013-06-20 06:04:56',1371708296,NULL),(1827096133,1628231,1,168768,0,1,1,'B',1,0.834661,65,417313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',26.9812,90435415,103198,NULL,'2013-08-18 21:58:06',1376863086,NULL),(1827568430,1628231,1,290532,0,1,1,'B',1,0.813869,111,424513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 411}}',27.2342,93075484,235772,NULL,'2013-09-15 02:26:28',1379211988,NULL),(1832393999,1628231,1,422506,1,1,1,'B',1,0.802419,45,351029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',27.289,110821555,90690,NULL,'2014-09-20 02:23:57',1411179837,NULL),(1826425024,1628231,1,184461,0,1,1,'A',1,0.909091,80,569249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',27.3201,85334510,156453,NULL,'2013-07-03 05:24:40',1372829080,NULL),(1826091321,1628231,1,47055,0,1,1,'A',1,0.910494,119,657506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',27.3528,83415841,192832,NULL,'2013-06-14 23:36:00',1371252960,NULL),(1851758254,1628231,1,347112,1,1,1,'B',1,0.814059,113,397246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',27.3999,142342600,203124,NULL,'2019-01-21 14:16:44',1548080204,NULL),(1827020386,1628231,1,20350,0,1,1,'A',1,0.921569,105,639619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',27.4641,89368226,303610,NULL,'2013-08-08 22:29:10',1376000950,NULL),(1827273209,1628231,1,19530,0,1,1,'B',1,0.882653,111,510855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 294}}',27.5456,91477858,201340,NULL,'2013-08-28 20:30:33',1377721833,NULL),(1826373920,1628231,1,179425,0,1,1,'B',1,0.833333,149,448115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 390}}',27.8909,85335544,197450,NULL,'2013-07-03 05:37:06',1372829826,NULL),(1827127038,1628231,1,225594,0,1,1,'C',1,0.796875,96,365831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 325}, \"maximum_statistics\": {\"great\": 480}}',27.9925,90357430,230274,NULL,'2013-08-18 05:50:36',1376805036,NULL),(1826997702,1628231,1,152077,0,1,1,'B',1,0.832353,66,379071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 340}}',28.0406,89482378,146720,NULL,'2013-08-10 01:32:16',1376098336,NULL),(1828721018,1628231,1,179076,0,1,1,'B',1,0.816819,199,417650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 69, \"great\": 555}, \"maximum_statistics\": {\"great\": 767}}',28.1222,100872265,388924,NULL,'2013-12-07 18:47:23',1386442043,NULL),(1828438499,1628231,1,289089,0,1,1,'A',1,0.94863,146,719305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',28.244,99114341,147156,NULL,'2013-11-17 19:06:46',1384715206,NULL),(1826082932,1628231,1,59727,0,1,1,'B',1,0.843949,185,498155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 314}}',28.2632,83024713,229974,NULL,'2013-06-11 00:19:24',1370909964,NULL),(1827018363,1628231,1,19966,0,1,1,'A',1,0.921818,192,653850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',28.3336,89367624,242670,NULL,'2013-08-08 22:14:48',1376000088,NULL),(1829121323,1628231,1,313225,0,1,1,'B',1,0.860153,103,503494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',28.4768,103926881,144536,NULL,'2014-01-08 23:47:15',1389224835,NULL),(1825929120,1628231,1,222262,0,1,1,'B',1,0.892045,66,559579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 264}}',28.487,81298563,136949,NULL,'2013-05-24 23:27:16',1369438036,NULL),(1826222085,1628231,1,185696,0,1,1,'A',1,0.910359,136,560212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 502}}',28.5154,83935372,329778,NULL,'2013-06-20 06:38:21',1371710301,NULL),(1826256643,1628231,1,19513,0,1,1,'A',1,0.924157,178,652175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',28.5211,83750107,184430,NULL,'2013-06-18 06:50:57',1371538257,NULL),(1827012455,1628231,1,169833,0,1,1,'B',1,0.897661,71,546314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',28.642,89369804,118585,NULL,'2013-08-08 23:06:37',1376003197,NULL),(1827189226,1628231,1,27936,0,1,1,'B',1,0.824104,97,364179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 438}, \"maximum_statistics\": {\"great\": 614}}',28.6595,90118422,241510,NULL,'2013-08-15 22:51:57',1376607117,NULL),(1825513489,1628231,1,174616,0,1,1,'A',1,0.913483,92,545418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 393}, \"maximum_statistics\": {\"great\": 445}}',28.8851,78535021,230084,NULL,'2013-04-27 04:28:50',1367036930,NULL),(1843480233,1628231,1,1190710,1,1,1,'B',1,0.814583,117,379384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',28.9118,129443110,206270,NULL,'2017-03-08 21:54:54',1489010094,NULL),(1826976604,1628231,1,2744,0,1,1,'A',1,0.928808,255,703486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 302}}',29.0021,89370703,208950,NULL,'2013-08-08 23:29:41',1376004581,NULL),(1863206106,1628231,1,2859291,1,1,1,'B',1,0.857895,78,459374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',29.044,159852372,172040,NULL,'2021-03-19 03:25:07',1616124307,NULL),(1826312521,1628231,1,251970,0,1,1,'A',1,0.927861,111,666202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',29.3819,84041931,161004,NULL,'2013-06-21 07:57:46',1371801466,NULL),(1826242433,1628231,1,165414,0,1,1,'S',1,0.985465,172,849179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',29.391,84041671,232396,NULL,'2013-06-21 07:53:59',1371801239,NULL),(1827130916,1628231,1,274506,0,1,1,'B',1,0.876607,116,508411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 389}}',29.4109,90021992,237780,NULL,'2013-08-15 01:28:59',1376530139,NULL),(1844342819,1628231,1,964064,1,1,1,'A',1,0.97619,152,834904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 161, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 168}}',29.4139,130939898,227844,NULL,'2017-05-29 19:34:14',1496086454,NULL),(1828842031,1628231,1,224907,0,1,1,'B',1,0.823887,124,429064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 370}, \"maximum_statistics\": {\"great\": 494}}',30.1843,101439409,248738,NULL,'2013-12-13 22:44:12',1386974652,NULL),(1827162755,1628231,1,190395,0,1,1,'B',1,0.80991,54,370126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 391}, \"maximum_statistics\": {\"great\": 555}}',30.8285,90434191,214028,NULL,'2013-08-18 21:26:05',1376861165,NULL),(1826288860,1628231,1,40610,0,1,1,'B',1,0.894102,108,563346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 373}}',31.0394,83747450,269344,NULL,'2013-06-18 06:07:07',1371535627,NULL),(1827231616,1628231,1,169832,0,1,1,'C',1,0.79765,62,337414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 383}}',31.163,91068481,159320,NULL,'2013-08-24 19:48:49',1377373729,NULL),(1830318371,1628231,1,249147,1,1,1,'B',1,0.895833,96,579682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 240}}',31.1648,107492341,158256,NULL,'2014-04-20 19:33:40',1398022420,NULL),(1829020341,1628231,1,274021,0,1,1,'B',1,0.824324,109,432607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 370}}',31.1771,103327077,199608,NULL,'2014-01-02 05:49:44',1388641784,NULL),(1825569865,1628231,1,128321,0,1,1,'B',1,0.858382,111,474796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 551}, \"maximum_statistics\": {\"great\": 692}}',31.3675,79542234,404276,NULL,'2013-05-06 20:32:45',1367872365,NULL),(1826157983,1628231,1,181330,0,1,1,'B',1,0.8829,98,492684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 453}, \"maximum_statistics\": {\"great\": 538}}',31.3906,83331437,282058,NULL,'2013-06-14 06:33:37',1371191617,NULL),(1830771562,1628231,1,30046,0,1,1,'A',1,0.902439,71,595718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',31.4263,108089223,109168,NULL,'2014-05-19 20:44:06',1400532246,NULL),(1826960124,1628231,1,74873,0,1,1,'B',1,0.864173,111,503478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',31.5181,89366899,190292,NULL,'2013-08-08 21:59:15',1375999155,NULL),(1826071351,1628231,1,58445,0,1,1,'A',1,0.951807,84,683100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',31.5409,83331530,120800,NULL,'2013-06-14 06:35:10',1371191710,NULL),(1825986663,1628231,1,18865,0,1,1,'A',1,0.921488,287,659397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 363}}',31.58,82124465,269158,NULL,'2013-06-02 00:43:22',1370133802,NULL),(1828971997,1628231,1,194846,0,1,1,'A',1,0.921384,111,600161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 318}}',31.6228,102546560,206835,NULL,'2013-12-25 03:53:28',1387943608,NULL),(1825432942,1628231,1,1146,0,1,1,'B',1,0.896226,255,614882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',31.6646,78517876,474972,NULL,'2013-04-26 23:52:01',1367020321,NULL),(1827031374,1628231,1,40429,0,1,1,'B',1,0.852713,204,492893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 258}}',31.6709,89723040,192120,NULL,'2013-08-12 05:58:16',1376287096,NULL),(1826999115,1628231,1,238493,0,1,1,'B',1,0.879496,82,507949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',31.6791,89462538,172948,NULL,'2013-08-09 18:48:26',1376074106,NULL),(1827363905,1628231,1,3518,0,1,1,'B',1,0.814655,108,410890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',31.9011,92145619,121760,NULL,'2013-09-04 23:48:04',1378338484,NULL),(1826982574,1628231,1,3671,0,1,1,'A',1,0.911227,366,694511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 383}}',31.9233,89370321,368220,NULL,'2013-08-08 23:20:10',1376004010,NULL),(1827111232,1628231,1,204428,0,1,1,'B',1,0.830567,110,416499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 723}}',31.9915,90356609,357884,NULL,'2013-08-18 05:40:07',1376804407,NULL),(1844354840,1628231,1,870911,1,1,1,'A',1,0.930403,218,714062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 273}}',32.0036,130939934,211196,NULL,'2017-05-29 19:36:45',1496086605,NULL),(1827137168,1628231,1,208999,0,1,1,'B',1,0.829468,172,455174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 528}, \"maximum_statistics\": {\"great\": 733}}',32.3968,89839845,436228,NULL,'2013-08-13 07:05:01',1376377501,NULL),(1825451036,1628231,1,5900,0,1,1,'A',1,0.912863,154,648889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 2}}',32.598,78631984,205100,NULL,'2013-04-27 22:02:12',1367100132,NULL),(1827004520,1628231,1,202300,0,1,1,'A',1,0.914773,218,670552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 352}}',32.692,89368062,428358,NULL,'2013-08-08 22:25:25',1376000725,NULL),(1843313499,1628231,1,1088497,1,1,1,'B',1,0.800935,145,392051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',32.7472,129267903,293144,NULL,'2017-02-26 21:47:36',1488145656,NULL),(1827845296,1628231,1,47030,0,1,1,'B',1,0.858921,241,539865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',32.7667,94683840,271924,NULL,'2013-10-01 23:05:10',1380668710,NULL),(1826979782,1628231,1,48686,0,1,1,'B',1,0.83284,103,433586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 338}}',32.7684,89484063,168782,NULL,'2013-08-10 01:55:00',1376099700,NULL),(1827032675,1628231,1,255290,0,1,1,'B',1,0.829167,85,404938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 360}}',32.8728,89482994,167242,NULL,'2013-08-10 01:40:53',1376098853,NULL),(1828727305,1628231,1,79538,0,1,1,'B',1,0.844196,128,460176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 491}}',32.9446,100755092,379350,NULL,'2013-12-06 19:58:15',1386359895,NULL),(1827074641,1628231,1,163398,0,1,1,'B',1,0.895604,448,657386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 455}}',33.0346,89366408,434330,NULL,'2013-08-08 21:48:45',1375998525,NULL),(1827687962,1628231,1,170215,0,1,1,'B',1,0.894198,180,600637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',33.0498,93769907,217842,NULL,'2013-09-22 01:19:59',1379812799,NULL),(1834304960,1628231,1,531960,0,1,1,'B',1,0.83723,105,434237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 422, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 556}}',33.0711,114962979,270220,NULL,'2015-03-05 20:16:16',1425586576,NULL),(1827020757,1628231,1,20351,0,1,1,'B',1,0.860902,138,485017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',33.1738,89373885,290470,NULL,'2013-08-09 00:42:05',1376008925,NULL),(1826203530,1628231,1,218945,0,1,1,'A',1,0.912281,253,665219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 342}}',33.2973,84040488,287610,NULL,'2013-06-21 07:37:13',1371800233,NULL),(1825977698,1628231,1,15514,0,1,1,'A',1,0.907812,320,691259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 261}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',33.3671,82688594,414030,NULL,'2013-06-07 18:55:59',1370631359,NULL),(1826301542,1628231,1,70167,0,1,1,'S',1,0.977564,156,870047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',33.3704,83932220,195198,NULL,'2013-06-20 05:51:05',1371707465,NULL),(1829109872,1628231,1,240840,0,1,1,'B',1,0.830254,118,465979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 433}}',33.5255,103617838,307972,NULL,'2014-01-05 06:05:13',1388901913,NULL),(1827236915,1628231,1,170292,0,1,1,'B',1,0.843829,138,446699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 397}}',33.5872,91173266,210312,NULL,'2013-08-25 18:38:03',1377455883,NULL),(1828616716,1628231,1,80199,0,1,1,'B',1,0.84,137,450428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 600}}',33.6085,99985193,328714,NULL,'2013-11-28 02:45:14',1385606714,NULL),(1830282825,1628231,1,50719,0,1,1,'B',1,0.822934,257,442453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 593}}',33.6412,107118072,385920,NULL,'2014-04-02 20:41:27',1396471287,NULL),(1844490433,1628231,1,886670,0,1,1,'B',1,0.829327,122,444439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',33.6443,131054242,344764,NULL,'2017-06-05 00:05:29',1496621129,NULL),(1826462046,1628231,1,177388,0,1,1,'B',1,0.898551,182,591961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',33.7272,85564446,173984,NULL,'2013-07-05 08:26:20',1373012780,NULL),(1828660229,1628231,1,291522,0,1,1,'B',1,0.859951,104,479998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 407}}',33.7278,101346465,242960,NULL,'2013-12-12 23:44:33',1386891873,NULL),(1827835853,1628231,1,229168,0,1,1,'A',1,0.922652,494,667275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 543}}',33.775,94508726,456462,NULL,'2013-09-29 18:30:05',1380479405,NULL),(1826289039,1628231,1,25028,0,1,1,'A',1,0.955674,148,662072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 282}}',33.9458,83935575,227070,NULL,'2013-06-20 06:41:06',1371710466,NULL),(1826264105,1628231,1,178986,0,1,1,'A',1,0.970455,176,746758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',33.9538,83750733,271540,NULL,'2013-06-18 07:00:42',1371538842,NULL),(1827276102,1628231,1,101901,0,1,1,'B',1,0.845783,160,473413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 415}}',34.1603,91068176,285748,NULL,'2013-08-24 19:42:38',1377373358,NULL),(1826100070,1628231,1,238415,0,1,1,'B',1,0.868012,92,475580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 518}, \"maximum_statistics\": {\"great\": 644}}',34.1831,83332635,310138,NULL,'2013-06-14 06:54:11',1371192851,NULL),(1826076608,1628231,1,127290,1,1,1,'A',1,0.97551,233,824594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',34.1862,83332247,202546,NULL,'2013-06-14 06:47:25',1371192445,NULL),(1828636402,1628231,1,271848,0,1,1,'B',1,0.87247,193,522764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 577}, \"maximum_statistics\": {\"great\": 741}}',34.2,101345703,428452,NULL,'2013-12-12 23:24:51',1386890691,NULL),(1840909833,1628231,1,969681,1,1,1,'B',1,0.818965,136,394912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',34.2341,125507865,241524,NULL,'2016-07-31 17:04:19',1469984659,NULL),(1828898695,1628231,1,274088,0,1,1,'B',1,0.855932,130,501660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',34.2776,103261027,177490,NULL,'2014-01-01 10:03:27',1388570607,NULL),(1830950985,1628231,1,176113,0,1,1,'B',1,0.82375,117,418117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',34.3285,108570350,186380,NULL,'2014-06-09 21:57:28',1402351048,NULL),(1826090023,1628231,1,47028,0,1,1,'A',1,0.933526,173,677196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',34.3585,83415966,182686,NULL,'2013-06-14 23:38:37',1371253117,NULL),(1827198459,1628231,1,266226,0,1,1,'B',1,0.842546,94,443394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 443}, \"maximum_statistics\": {\"great\": 597}}',34.4052,90528565,307034,NULL,'2013-08-19 18:40:32',1376937632,NULL),(1828167364,1628231,1,130819,0,1,1,'B',1,0.886029,166,601799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 272}}',34.4076,97727624,246922,NULL,'2013-11-03 04:33:42',1383453222,NULL),(1826275873,1628231,1,193560,0,1,1,'A',1,0.954942,230,774949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',34.4602,83934740,280257,NULL,'2013-06-20 06:29:57',1371709797,NULL),(1825910140,1628231,1,237766,0,1,1,'B',1,0.884013,106,522708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',34.4753,81800912,174854,NULL,'2013-05-29 23:19:27',1369869567,NULL),(1826986842,1628231,1,198815,0,1,1,'B',1,0.844106,95,433276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 599}, \"maximum_statistics\": {\"great\": 789}}',34.6484,89612645,362580,NULL,'2013-08-11 05:48:06',1376200086,NULL),(1826476610,1628231,1,150287,0,1,1,'A',1,0.957143,283,794147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 315}}',34.7011,85565824,316988,NULL,'2013-07-05 08:39:42',1373013582,NULL),(1849131377,1628231,1,152552,1,1,1,'B',1,0.85582,148,497271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',34.837,138428731,222756,NULL,'2018-06-21 19:52:18',1529610738,NULL),(1827071437,1628231,1,74104,0,1,1,'B',1,0.882023,267,660991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',34.8531,89370395,262100,NULL,'2013-08-08 23:22:06',1376004126,NULL),(1828740162,1628231,1,81346,0,1,1,'A',1,0.90604,157,661094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',34.8934,100809982,239210,NULL,'2013-12-07 08:42:19',1386405739,NULL),(1826971875,1628231,1,110259,0,1,1,'A',1,0.903974,132,578634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',34.8951,89371459,239462,NULL,'2013-08-08 23:48:51',1376005731,NULL),(1832530880,1628231,1,173210,0,1,1,'B',1,0.84556,118,475374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',34.9722,111037849,149860,NULL,'2014-10-01 15:57:30',1412179050,NULL),(1827022843,1628231,1,184460,0,1,1,'B',1,0.882436,115,508145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 353}}',35.0677,89481633,182920,NULL,'2013-08-10 01:20:16',1376097616,NULL),(1828566857,1628231,1,289763,1,1,1,'B',1,0.870166,141,505391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 543}}',35.0907,100055424,352202,NULL,'2013-11-28 23:41:30',1385682090,NULL),(1828561641,1628231,1,56345,0,1,1,'C',1,0.796407,185,378437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 501}}',35.0948,99985775,248802,NULL,'2013-11-28 03:00:32',1385607632,NULL),(1826197302,1628231,1,171080,0,1,1,'A',1,0.963918,153,793131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',35.279,84041527,153508,NULL,'2013-06-21 07:51:50',1371801110,NULL),(1827221712,1628231,1,273028,0,1,1,'B',1,0.865014,99,501485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 363}}',35.3301,91377589,198012,NULL,'2013-08-27 21:31:35',1377639095,NULL),(1843262025,1628231,1,1078178,1,1,1,'B',1,0.867063,82,493440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 252}}',35.4255,129372220,148064,NULL,'2017-03-04 20:20:55',1488658855,NULL),(1827203177,1628231,1,197395,0,1,1,'B',1,0.825866,108,425975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 491}}',35.4557,90232152,249142,NULL,'2013-08-17 01:34:40',1376703280,NULL),(1826277560,1628231,1,168558,0,1,1,'A',1,0.907534,190,584471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 438}}',35.4606,83751228,292887,NULL,'2013-06-18 07:08:26',1371539306,NULL),(1825619398,1628231,1,21073,0,1,1,'S',1,0.978395,162,798708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',35.5639,79115008,183474,NULL,'2013-05-02 21:07:43',1367528863,NULL),(1834298420,1628231,1,563301,1,1,1,'B',1,0.846614,159,480402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 502}}',35.6304,114962830,325504,NULL,'2015-03-05 20:03:35',1425585815,NULL),(1827026258,1628231,1,155790,0,1,1,'S',1,0.975177,141,819863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',35.6625,89613905,209597,NULL,'2013-08-11 06:03:58',1376201038,NULL),(1826166559,1628231,1,182398,0,1,1,'A',1,0.926056,424,713357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 568}}',35.6651,83659882,405862,NULL,'2013-06-17 06:14:32',1371449672,NULL),(1827149250,1628231,1,230240,0,1,1,'A',1,0.936992,101,679249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',35.6974,90229310,221949,NULL,'2013-08-17 00:46:22',1376700382,NULL),(1841416965,1628231,1,674125,1,1,1,'B',1,0.808206,210,393840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',35.7026,126328475,279928,NULL,'2016-09-12 16:26:43',1473697603,NULL),(1825821300,1628231,1,225749,0,1,1,'A',1,0.925926,130,654269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',35.7085,81808493,172993,NULL,'2013-05-30 03:04:30',1369883070,NULL),(1826206965,1628231,1,184735,0,1,1,'A',1,0.923077,140,659635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',35.8081,83817260,379910,NULL,'2013-06-18 21:43:59',1371591839,NULL),(1827530118,1628231,1,220353,0,1,1,'B',1,0.876176,252,562634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 502}, \"maximum_statistics\": {\"great\": 638}}',35.8218,92781929,439432,NULL,'2013-09-12 01:26:56',1378949216,NULL),(1827200551,1628231,1,280731,0,1,1,'B',1,0.896266,75,593871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',35.9462,89997005,156975,NULL,'2013-08-14 16:48:48',1376498928,NULL),(1826248082,1628231,1,223909,0,1,1,'A',1,0.941606,274,796660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',35.953,83932105,234366,NULL,'2013-06-20 05:49:14',1371707354,NULL),(1826635360,1628231,1,238026,0,1,1,'A',1,0.921196,184,729385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',35.9591,86603490,175464,NULL,'2013-07-14 17:03:15',1373821395,NULL),(1827038130,1628231,1,227348,0,1,1,'B',1,0.88,219,582392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 425}}',36.1478,89479694,308104,NULL,'2013-08-10 00:45:54',1376095554,NULL),(1826302938,1628231,1,123472,0,1,1,'B',1,0.853203,286,498371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 562}}',36.2232,83748199,435200,NULL,'2013-06-18 06:19:07',1371536347,NULL),(1827570955,1628231,1,241818,0,1,1,'B',1,0.817857,107,396966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',36.2476,92698777,248618,NULL,'2013-09-11 00:58:40',1378861120,NULL),(1828588938,1628231,1,175030,0,1,1,'B',1,0.87041,99,494563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 463}}',36.4432,99985270,213816,NULL,'2013-11-28 02:47:18',1385606838,NULL),(1827208713,1628231,1,132731,0,1,1,'B',1,0.879091,113,502255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 449}, \"maximum_statistics\": {\"great\": 550}}',36.4977,90433811,286270,NULL,'2013-08-18 21:17:12',1376860632,NULL),(1827521762,1628231,1,191846,0,1,1,'A',1,0.94246,176,695297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 252}}',36.5193,93078934,197332,NULL,'2013-09-15 03:05:39',1379214339,NULL),(1826245815,1628231,1,176833,0,1,1,'A',1,0.95,179,715632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',36.712,83817352,192342,NULL,'2013-06-18 21:46:28',1371591988,NULL),(1831330750,1628231,1,404755,1,1,1,'B',1,0.803837,147,369649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 52, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',36.7648,109059716,373572,NULL,'2014-07-02 03:55:39',1404273339,NULL),(1826999800,1628231,1,222380,0,1,1,'B',1,0.890625,112,539660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 448}}',36.7951,89371929,234668,NULL,'2013-08-09 00:00:08',1376006408,NULL),(1844445374,1628231,1,1184220,1,1,1,'B',1,0.811024,94,385488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',36.8355,131054226,235504,NULL,'2017-06-05 00:03:24',1496621004,NULL),(1827686395,1628231,1,243008,0,1,1,'B',1,0.819013,97,400002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 388}, \"maximum_statistics\": {\"great\": 547}}',36.8475,93769517,262338,NULL,'2013-09-22 01:12:30',1379812350,NULL),(1830763494,1628231,1,275003,1,1,1,'B',1,0.834096,112,445754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 324}, \"maximum_statistics\": {\"great\": 437}}',36.9108,107993904,208576,NULL,'2014-05-15 20:49:54',1400186994,NULL),(1826390250,1628231,1,241794,0,1,1,'A',1,0.920578,95,606776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',36.9652,85334367,151033,NULL,'2013-07-03 05:22:52',1372828972,NULL),(1826053323,1628231,1,240574,0,1,1,'A',1,0.908046,115,621268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',36.9793,81890637,124836,NULL,'2013-05-30 21:16:22',1369948582,NULL),(1833469601,1628231,1,509334,0,1,1,'B',1,0.845652,111,460198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',37.0234,112579790,230736,NULL,'2014-12-25 01:04:42',1419469482,NULL),(1826196843,1628231,1,104134,0,1,1,'A',1,0.959016,185,746015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',37.1049,83750408,246693,NULL,'2013-06-18 06:55:57',1371538557,NULL),(1827382280,1628231,1,52170,0,1,1,'B',1,0.882445,194,574587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 319}}',37.1436,92331423,256546,NULL,'2013-09-07 04:10:42',1378527042,NULL),(1826194481,1628231,1,170571,0,1,1,'A',1,0.944444,171,779940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',37.1588,84277754,232106,NULL,'2013-06-23 07:21:42',1371972102,NULL),(1825466595,1628231,1,12945,0,1,1,'B',1,0.889474,290,627107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',37.2525,78537138,408930,NULL,'2013-04-27 04:53:20',1367038400,NULL),(1826976907,1628231,1,2745,0,1,1,'A',1,0.907311,165,625824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 383}}',37.2601,89372561,233850,NULL,'2013-08-09 00:13:42',1376007222,NULL),(1827380972,1628231,1,187900,0,1,1,'B',1,0.875683,95,516975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 299}, \"maximum_statistics\": {\"great\": 366}}',37.2983,92219686,203282,NULL,'2013-09-05 22:38:07',1378420687,NULL),(1829109771,1628231,1,193669,0,1,1,'A',1,0.919471,155,619914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',37.3133,103468095,251756,NULL,'2014-01-03 17:03:38',1388768618,NULL),(1828792816,1628231,1,38956,1,1,1,'A',1,0.924658,146,672992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 1}}',37.367,102235680,156560,NULL,'2013-12-22 00:06:33',1387670793,NULL),(1835346400,1628231,1,287270,1,1,1,'B',1,0.808448,306,454936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',37.4051,116733447,364526,NULL,'2015-05-29 22:10:45',1432937445,NULL),(1826198060,1628231,1,171127,0,1,1,'A',1,0.965665,231,800479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 233}}',37.5402,83750226,238248,NULL,'2013-06-18 06:53:09',1371538389,NULL),(1830790803,1628231,1,176110,0,1,1,'B',1,0.82268,223,452879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 351}, \"maximum_statistics\": {\"great\": 485}}',37.6968,107975833,282340,NULL,'2014-05-14 20:52:36',1400100756,NULL),(1829106492,1628231,1,311659,0,1,1,'B',1,0.845638,131,454410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 337}, \"maximum_statistics\": {\"great\": 447}}',37.828,103616133,251100,NULL,'2014-01-05 05:42:48',1388900568,NULL),(1826083249,1628231,1,186166,0,1,1,'B',1,0.888406,86,512740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 345}}',37.868,83434892,155485,NULL,'2013-06-15 04:27:00',1371270420,NULL),(1827144026,1628231,1,83712,0,1,1,'B',1,0.886869,162,532766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 495}}',37.8927,90434918,285404,NULL,'2013-08-18 21:44:32',1376862272,NULL),(1826296349,1628231,1,26548,0,1,1,'A',1,0.9319,156,672622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',37.9581,84040182,260540,NULL,'2013-06-21 07:32:55',1371799975,NULL),(1826224703,1628231,1,204446,0,1,1,'A',1,0.947368,323,785170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 289}, \"maximum_statistics\": {\"great\": 323}}',37.969,83933614,463998,NULL,'2013-06-20 06:12:16',1371708736,NULL),(1825947571,1628231,1,221868,0,1,1,'A',1,0.930168,103,660890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',38.048,82409809,105930,NULL,'2013-06-04 22:18:30',1370384310,NULL),(1825472300,1628231,1,128323,0,1,1,'A',1,0.942466,118,687989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 365}}',38.2677,78654658,356104,NULL,'2013-04-28 04:24:21',1367123061,NULL),(1830712462,1628231,1,291215,0,1,1,'A',1,0.923913,125,706592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 322}}',38.2873,108089194,342856,NULL,'2014-05-19 20:40:59',1400532059,NULL),(1826083329,1628231,1,235314,0,1,1,'A',1,0.917505,282,674829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 497}}',38.4378,83434465,366644,NULL,'2013-06-15 04:22:05',1371270125,NULL),(1828492181,1628231,1,58444,0,1,1,'B',1,0.874214,84,509257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 2}}',38.4509,99028148,197718,NULL,'2013-11-17 02:51:27',1384656687,NULL),(1828680113,1628231,1,215517,0,1,1,'B',1,0.827889,69,389622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 398}}',38.4516,101182933,158330,NULL,'2013-12-11 02:05:25',1386727525,NULL),(1827201974,1628231,1,166762,0,1,1,'B',1,0.824614,120,409744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 593}, \"maximum_statistics\": {\"great\": 841}}',38.4799,90117398,380082,NULL,'2013-08-15 22:27:31',1376605651,NULL),(1826589850,1628231,1,1782,0,1,1,'A',1,0.913319,284,663814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',38.5579,86616021,401930,NULL,'2013-07-14 21:17:35',1373836655,NULL),(1852355961,1628231,1,187884,0,1,1,'B',1,0.827642,74,399183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 615}}',38.6783,143212533,249244,NULL,'2019-03-15 05:55:59',1552629359,NULL),(1827402091,1628231,1,39682,0,1,1,'B',1,0.865741,237,531125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 648}}',38.698,91828757,504514,NULL,'2013-09-01 04:43:38',1378010618,NULL),(1827097891,1628231,1,251629,1,1,1,'B',1,0.869067,215,516704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 490}, \"maximum_statistics\": {\"great\": 611}}',38.726,90435022,359340,NULL,'2013-08-18 21:47:21',1376862441,NULL),(1830270321,1628231,1,271109,0,1,1,'B',1,0.894942,257,688098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',38.7267,107263394,234090,NULL,'2014-04-09 21:24:14',1397078654,NULL),(1827168304,1628231,1,55760,0,1,1,'B',1,0.854691,112,485091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 437}}',38.7846,90435316,253304,NULL,'2013-08-18 21:55:28',1376862928,NULL),(1827066546,1628231,1,214313,0,1,1,'A',1,0.939462,223,771355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',38.7872,89369641,210460,NULL,'2013-08-08 23:02:10',1376002930,NULL),(1827254048,1628231,1,156071,0,1,1,'B',1,0.802402,120,377618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 458}}',38.8357,91174929,226644,NULL,'2013-08-25 19:11:09',1377457869,NULL),(1828194264,1628231,1,188393,0,1,1,'B',1,0.823123,134,411663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 359}, \"maximum_statistics\": {\"great\": 506}}',38.9247,97489659,268522,NULL,'2013-10-31 22:50:55',1383259855,NULL),(1827018423,1628231,1,19967,0,1,1,'B',1,0.896825,336,616617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',38.9471,89370107,418490,NULL,'2013-08-08 23:14:27',1376003667,NULL),(1853252226,1628231,1,376736,1,1,1,'B',1,0.821389,197,411854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 61, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 893}}',38.9737,144616721,525532,NULL,'2019-06-01 23:24:40',1559431480,NULL),(1828477398,1628231,1,177224,0,1,1,'B',1,0.848115,80,437295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 354}, \"maximum_statistics\": {\"great\": 451}}',38.9905,99120282,191266,NULL,'2013-11-17 21:13:16',1384722796,NULL),(1842573777,1628231,1,1003390,0,1,1,'A',1,0.915663,106,616737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 290, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 332}}',39.0389,128084054,225928,NULL,'2016-12-23 20:00:25',1482523225,NULL),(1827162976,1628231,1,260233,0,1,1,'B',1,0.841402,87,430250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 460}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',39.1262,90250446,252548,NULL,'2013-08-17 05:37:55',1376717875,NULL),(1830285171,1628231,1,376997,1,1,1,'B',1,0.840278,208,488304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 432}}',39.1591,107306701,299954,NULL,'2014-04-12 05:55:06',1397282106,NULL),(1825468893,1628231,1,223859,0,1,1,'A',1,0.941767,104,690272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',39.2707,78754539,188290,NULL,'2013-04-29 00:54:50',1367196890,NULL),(1842493689,1628231,1,1023029,1,1,1,'C',1,0.792948,101,359344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',39.3377,128063694,237416,NULL,'2016-12-22 19:40:20',1482435620,NULL),(1827007892,1628231,1,36965,0,1,1,'B',1,0.857143,319,531964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 532}}',39.6709,89481518,430870,NULL,'2013-08-10 01:18:04',1376097484,NULL),(1826200667,1628231,1,348,0,1,1,'A',1,0.904867,139,615983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',39.6889,83931340,278300,NULL,'2013-06-20 05:37:46',1371706666,NULL),(1826307271,1628231,1,70666,0,1,1,'B',1,0.883863,136,521510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 409}}',39.8829,84374735,266854,NULL,'2013-06-24 07:07:52',1372057672,NULL),(1826055469,1628231,1,243349,0,1,1,'A',1,0.916399,175,642496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',40.0453,82124020,207618,NULL,'2013-06-02 00:35:57',1370133357,NULL),(1828450001,1628231,1,252630,0,1,1,'B',1,0.86057,190,497190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 534}, \"maximum_statistics\": {\"great\": 667}}',40.3189,99358009,366486,NULL,'2013-11-20 23:56:54',1384991814,NULL),(1825576671,1628231,1,223087,1,1,1,'A',1,0.913194,132,587708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 432}}',40.4101,79355404,436955,NULL,'2013-05-05 01:10:44',1367716244,NULL),(1828774939,1628231,1,291429,0,1,1,'B',1,0.839552,111,431401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 402}}',40.5675,101933483,214820,NULL,'2013-12-18 23:55:56',1387410956,NULL),(1827038655,1628231,1,41658,0,1,1,'A',1,0.90458,297,689176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 393}}',40.5801,89369554,438632,NULL,'2013-08-08 23:00:03',1376002803,NULL),(1826301544,1628231,1,123258,0,1,1,'S',1,0.961003,359,794864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 359}}',40.6081,83931719,492955,NULL,'2013-06-20 05:43:19',1371706999,NULL),(1830265440,1628231,1,342228,0,1,1,'B',1,0.850987,165,510514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 557}}',40.6196,107196846,416660,NULL,'2014-04-06 07:57:04',1396771024,NULL),(1831194546,1628231,1,331990,0,1,1,'B',1,0.853333,227,520751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',40.6788,108846088,342558,NULL,'2014-06-22 06:16:53',1403417813,NULL),(1827018938,1628231,1,170544,0,1,1,'A',1,0.903346,234,670528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',40.7566,89373037,228040,NULL,'2013-08-09 00:23:51',1376007831,NULL),(1825973512,1628231,1,235074,0,1,1,'A',1,0.952381,146,773496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',40.7697,82493309,119480,NULL,'2013-06-05 18:45:57',1370457957,NULL),(1826222389,1628231,1,174334,0,1,1,'A',1,0.952546,196,748694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',40.7865,83817623,415659,NULL,'2013-06-18 21:52:43',1371592363,NULL),(1829093412,1628231,1,219442,1,1,1,'A',1,0.945504,357,790387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 367}}',41.0834,103617473,436805,NULL,'2014-01-05 06:00:25',1388901625,NULL),(1828877072,1628231,1,327673,0,1,1,'A',1,0.954148,163,766882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',41.2426,101547722,168670,NULL,'2013-12-14 20:22:08',1387052528,NULL),(1828465394,1628231,1,176383,0,1,1,'A',1,0.904145,108,627804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 193}}',41.269,99114637,132074,NULL,'2013-11-17 19:11:43',1384715503,NULL),(1832613563,1628231,1,282801,1,1,1,'B',1,0.856725,157,510069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 380, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',41.3624,111215209,382862,NULL,'2014-10-11 03:53:33',1412999613,NULL),(1827578789,1628231,1,184772,0,1,1,'B',1,0.863232,448,568781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 786}}',41.3703,93181770,689744,NULL,'2013-09-15 21:14:43',1379279683,NULL),(1827658869,1628231,1,181506,0,1,1,'B',1,0.889091,153,605128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 275}}',41.4322,93351785,227436,NULL,'2013-09-17 20:32:21',1379449941,NULL),(1827223237,1628231,1,222312,0,1,1,'B',1,0.864087,164,505340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 504}}',41.4874,91068595,281278,NULL,'2013-08-24 19:51:07',1377373867,NULL),(1842543974,1628231,1,421077,1,1,1,'B',1,0.869343,224,535169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',41.5256,128084147,442276,NULL,'2016-12-23 20:06:37',1482523597,NULL),(1828371066,1628231,1,282249,0,1,1,'A',1,0.901961,100,621413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',41.5345,99040320,94354,NULL,'2013-11-17 05:00:07',1384664407,NULL),(1827115003,1628231,1,8498,0,1,1,'B',1,0.864829,191,539503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 381}}',41.549,90232054,286270,NULL,'2013-08-17 01:32:58',1376703178,NULL),(1833043962,1628231,1,335428,1,1,1,'B',1,0.854348,141,482284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',41.8486,111808310,232674,NULL,'2014-11-12 16:30:51',1415809851,NULL),(1827203764,1628231,1,233920,0,1,1,'B',1,0.875387,148,505363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 509}, \"maximum_statistics\": {\"great\": 646}}',41.8995,90230490,350450,NULL,'2013-08-17 01:06:10',1376701570,NULL),(1826216311,1628231,1,235587,0,1,1,'A',1,0.975,126,813448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',41.9878,84041087,178252,NULL,'2013-06-21 07:45:27',1371800727,NULL),(1826265824,1628231,1,225415,0,1,1,'A',1,0.930743,186,705263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',42.0428,83906150,253186,NULL,'2013-06-19 19:46:53',1371671213,NULL),(1834264782,1628231,1,553605,1,1,1,'B',1,0.866133,111,485929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',42.0601,114962877,210024,NULL,'2015-03-05 20:07:03',1425586023,NULL),(1826196346,1628231,1,208,0,1,1,'A',1,0.931267,110,670018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',42.2365,83932571,304930,NULL,'2013-06-20 05:56:20',1371707780,NULL),(1828754802,1628231,1,165,0,1,1,'S',1,0.966667,225,755433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',42.2634,102234862,567540,NULL,'2013-12-21 23:49:44',1387669784,NULL),(1826294690,1628231,1,250371,0,1,1,'A',1,0.952,242,790987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',42.3704,83934532,306507,NULL,'2013-06-20 06:26:46',1371709606,NULL),(1828794895,1628231,1,17728,0,1,1,'S',1,0.956647,346,828019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',42.6543,102237556,372940,NULL,'2013-12-22 00:39:55',1387672795,NULL),(1826294719,1628231,1,181427,0,1,1,'A',1,0.947059,235,739923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 510}}',42.6657,83817821,510668,NULL,'2013-06-18 21:56:55',1371592615,NULL),(1827385846,1628231,1,261481,0,1,1,'B',1,0.853425,130,471451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 365}}',42.7187,91828903,197974,NULL,'2013-09-01 04:45:14',1378010714,NULL),(1827552762,1628231,1,287958,0,1,1,'B',1,0.892308,96,522632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 390}}',42.8087,93077574,195582,NULL,'2013-09-15 02:51:05',1379213465,NULL),(1826291204,1628231,1,181197,0,1,1,'B',1,0.884135,133,529683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 561}}',42.9001,84277246,374304,NULL,'2013-06-23 07:16:41',1371971801,NULL),(1827164954,1628231,1,55432,0,1,1,'A',1,0.90991,149,652589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',42.9305,90433555,185790,NULL,'2013-08-18 21:10:37',1376860237,NULL),(1825567712,1628231,1,171137,0,1,1,'A',1,0.947581,225,786548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',43.0314,79542390,215144,NULL,'2013-05-06 20:36:56',1367872616,NULL),(1828374776,1628231,1,179075,0,1,1,'A',1,0.907509,214,618168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 468}, \"maximum_statistics\": {\"great\": 546}}',43.1614,99122390,376926,NULL,'2013-11-17 22:03:44',1384725824,NULL),(1826205608,1628231,1,160140,1,1,1,'A',1,0.923307,491,694259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',43.3353,83934338,585869,NULL,'2013-06-20 06:23:53',1371709433,NULL),(1827046952,1628231,1,25571,0,1,1,'A',1,0.938596,164,654457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',43.3882,89369922,287890,NULL,'2013-08-08 23:09:37',1376003377,NULL),(1827574154,1628231,1,169001,0,1,1,'B',1,0.891844,158,554450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 564}}',43.3967,93070480,353570,NULL,'2013-09-15 01:19:41',1379207981,NULL),(1857910942,1628231,1,358606,1,1,1,'B',1,0.877445,227,564783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 869}}',43.5201,151741914,603096,NULL,'2020-06-08 02:58:42',1591585122,NULL),(1832465521,1628231,1,447164,1,1,1,'B',1,0.80622,198,394847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',43.5753,110784044,359986,NULL,'2014-09-17 22:17:44',1410992264,NULL),(1831542250,1628231,1,329499,1,1,1,'B',1,0.87464,209,539171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',43.6087,109399370,285302,NULL,'2014-07-16 22:32:46',1405549966,NULL),(1830791828,1628231,1,142444,0,1,1,'B',1,0.862661,107,482814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',43.6701,108128399,212084,NULL,'2014-05-21 21:47:06',1400708826,NULL),(1831249678,1628231,1,412854,1,1,1,'B',1,0.846535,135,459548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',43.7094,108888727,272068,NULL,'2014-06-24 06:54:26',1403592866,NULL),(1827711954,1628231,1,77310,0,1,1,'B',1,0.841346,81,452233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 308}, \"maximum_statistics\": {\"great\": 416}}',43.7375,94117226,211338,NULL,'2013-09-26 00:35:26',1380155726,NULL),(1852389577,1628231,1,224333,0,1,1,'B',1,0.846786,85,440837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 527, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 669}}',43.8118,143234494,290254,NULL,'2019-03-16 12:10:54',1552738254,NULL),(1827065600,1628231,1,58556,0,1,1,'A',1,0.917582,79,602417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 273}}',43.8417,89462682,178512,NULL,'2013-08-09 18:50:42',1376074242,NULL),(1830818218,1628231,1,356691,1,1,1,'B',1,0.858242,212,507737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',43.8611,108373181,277082,NULL,'2014-06-01 07:44:46',1401608686,NULL),(1827110869,1628231,1,170143,0,1,1,'B',1,0.864994,261,567677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 633}, \"maximum_statistics\": {\"great\": 837, \"legacy_combo_increase\": 6}}',44.0232,90353875,739578,NULL,'2013-08-18 05:04:43',1376802283,NULL),(1831804724,1628231,1,76538,0,1,1,'B',1,0.84488,283,490646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 67, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',44.0646,109819013,442342,NULL,'2014-08-03 18:42:07',1407091327,NULL),(1827093550,1628231,1,250890,0,1,1,'B',1,0.895906,126,523124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 731}, \"maximum_statistics\": {\"great\": 855}}',44.0724,90433207,501705,NULL,'2013-08-18 21:03:15',1376859795,NULL),(1826962348,1628231,1,233830,0,1,1,'B',1,0.836645,151,465790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 453}}',44.0769,89479078,253850,NULL,'2013-08-10 00:34:07',1376094847,NULL),(1826194447,1628231,1,141093,1,1,1,'S',1,0.973171,205,848580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',44.095,83749539,251412,NULL,'2013-06-18 06:41:26',1371537686,NULL),(1827689401,1628231,1,91354,0,1,1,'B',1,0.84903,202,472330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 539}, \"maximum_statistics\": {\"great\": 722}}',44.2172,93796099,429826,NULL,'2013-09-22 06:30:57',1379831457,NULL),(1831027081,1628231,1,296411,1,1,1,'A',1,0.915367,354,709038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 449}}',44.2842,108389316,411174,NULL,'2014-06-01 19:52:38',1401652358,NULL),(1826595849,1628231,1,92177,0,1,1,'S',1,0.957447,329,786666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',44.3425,86615617,486728,NULL,'2013-07-14 21:06:50',1373836010,NULL),(1826536054,1628231,1,173499,0,1,1,'B',1,0.895966,123,523000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 398}, \"maximum_statistics\": {\"great\": 471}}',44.3867,86003632,262114,NULL,'2013-07-09 07:34:56',1373355296,NULL),(1828571950,1628231,1,155290,0,1,1,'B',1,0.870553,121,511487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 506}}',44.3904,99819891,272980,NULL,'2013-11-25 21:56:13',1385416573,NULL),(1853713158,1628231,1,164457,1,1,1,'A',1,0.905775,208,639042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',44.403,145282447,268260,NULL,'2019-07-11 00:13:09',1562803989,NULL),(1827012318,1628231,1,183492,0,1,1,'B',1,0.822844,118,427599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 429}}',44.456,89487217,244722,NULL,'2013-08-10 02:37:49',1376102269,NULL),(1826966163,1628231,1,129644,0,1,1,'A',1,0.904,99,618061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',44.5923,89373342,181364,NULL,'2013-08-09 00:29:33',1376008173,NULL),(1831033495,1628231,1,298139,0,1,1,'B',1,0.866841,146,534932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',44.5982,108448311,242286,NULL,'2014-06-04 15:37:40',1401896260,NULL),(1826233599,1628231,1,147769,0,1,1,'A',1,0.970501,333,847758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',44.635,83817941,343064,NULL,'2013-06-18 21:59:35',1371592775,NULL),(1842153850,1628231,1,1014371,1,1,1,'B',1,0.857995,88,486231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',44.8034,127554771,225176,NULL,'2016-11-22 19:40:29',1479843629,NULL),(1827339980,1628231,1,167317,0,1,1,'B',1,0.884527,111,526088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 433}}',44.8357,91378598,206684,NULL,'2013-08-27 21:55:37',1377640537,NULL),(1830928966,1628231,1,127292,1,1,1,'A',1,0.915194,283,727026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',44.9556,108389393,297790,NULL,'2014-06-01 19:56:54',1401652614,NULL),(1827021664,1628231,1,224527,0,1,1,'A',1,0.973934,111,774263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',45.004,89698792,137554,NULL,'2013-08-11 23:56:07',1376265367,NULL),(1828520032,1628231,1,66395,0,1,1,'B',1,0.851449,192,480279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 517}, \"maximum_statistics\": {\"great\": 690}}',45.0835,99661994,392100,NULL,'2013-11-24 04:14:40',1385266480,NULL),(1843045897,1628231,1,964133,1,1,1,'A',1,0.938235,132,682589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 304, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 340}}',45.1866,128929342,301808,NULL,'2017-02-08 19:23:42',1486581822,NULL),(1827594915,1628231,1,30941,0,1,1,'A',1,0.914163,149,672296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',45.2385,93070848,175276,NULL,'2013-09-15 01:25:19',1379208319,NULL),(1827506854,1628231,1,283161,0,1,1,'A',1,0.939868,325,755807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 607}}',45.2498,93070150,609879,NULL,'2013-09-15 01:15:20',1379207720,NULL),(1828441760,1628231,1,91198,0,1,1,'B',1,0.855911,134,446518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 613}, \"maximum_statistics\": {\"great\": 812}}',45.3076,99276034,414232,NULL,'2013-11-19 22:54:05',1384901645,NULL),(1827264639,1628231,1,123473,0,1,1,'A',1,0.938356,275,689490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',45.3349,91098515,365834,NULL,'2013-08-25 04:43:26',1377405806,NULL),(1826994628,1628231,1,168041,0,1,1,'A',1,0.910334,291,689192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 329}}',45.4853,89373429,302798,NULL,'2013-08-09 00:31:28',1376008288,NULL),(1827276634,1628231,1,54958,0,1,1,'S',1,0.989051,137,912028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',45.5068,91378252,176910,NULL,'2013-08-27 21:48:17',1377640097,NULL),(1826280818,1628231,1,208998,1,1,1,'A',1,0.919329,166,628448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 626}}',45.5323,83935042,414179,NULL,'2013-06-20 06:33:47',1371710027,NULL),(1839254500,1628231,1,923724,1,1,1,'B',1,0.869253,270,597852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',45.7864,122840982,294270,NULL,'2016-03-27 22:01:20',1459116080,NULL),(1827826497,1628231,1,116382,0,1,1,'B',1,0.844578,168,496313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 415}}',45.7885,94683908,278570,NULL,'2013-10-01 23:07:04',1380668824,NULL),(1828413919,1628231,1,246194,1,1,1,'B',1,0.824706,181,446649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 594}, \"maximum_statistics\": {\"great\": 850}}',45.9126,99276735,564758,NULL,'2013-11-19 23:14:51',1384902891,NULL),(1842445083,1628231,1,1116528,1,1,1,'B',1,0.845381,143,506191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',45.9666,127853737,350794,NULL,'2016-12-10 17:47:40',1481392060,NULL),(1830690030,1628231,1,96735,0,1,1,'B',1,0.843468,116,463365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',46.0028,108131085,241940,NULL,'2014-05-22 03:08:11',1400728091,NULL),(1827018440,1628231,1,170428,0,1,1,'A',1,0.902314,273,654568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 389}}',46.0775,89372962,359738,NULL,'2013-08-09 00:22:02',1376007722,NULL),(1825999401,1628231,1,21083,0,1,1,'S',1,0.952632,285,807938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',46.3057,82410152,322990,NULL,'2013-06-04 22:27:10',1370384830,NULL),(1827429687,1628231,1,25550,0,1,1,'A',1,0.924399,291,686126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 291}}',46.3405,91795769,376080,NULL,'2013-08-31 19:15:12',1377976512,NULL),(1826962890,1628231,1,193075,0,1,1,'B',1,0.857971,86,448379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 523}, \"maximum_statistics\": {\"great\": 690}}',46.4261,89462896,374736,NULL,'2013-08-09 18:54:43',1376074483,NULL),(1826999345,1628231,1,152260,0,1,1,'A',1,0.90708,177,676013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',46.6077,89370881,201256,NULL,'2013-08-08 23:34:09',1376004849,NULL),(1831789408,1628231,1,404237,1,1,1,'B',1,0.869347,135,514722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',46.6319,109819137,254084,NULL,'2014-08-03 18:50:22',1407091822,NULL),(1833388542,1628231,1,203304,0,1,1,'B',1,0.874016,174,559455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',47.1234,112535509,344590,NULL,'2014-12-22 19:10:27',1419275427,NULL),(1839253735,1628231,1,916788,1,1,1,'A',1,0.937888,83,675648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 143, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 161}}',47.1813,122810320,128440,NULL,'2016-03-26 18:18:32',1459016312,NULL),(1827338872,1628231,1,196794,0,1,1,'B',1,0.852052,264,495834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 463}}',47.2259,91478619,323906,NULL,'2013-08-28 20:47:52',1377722872,NULL),(1826480467,1628231,1,167179,0,1,1,'A',1,0.939732,222,786369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',47.2797,85564760,198030,NULL,'2013-07-05 08:29:25',1373012965,NULL),(1828819924,1628231,1,23291,0,1,1,'S',1,0.970383,287,795083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 4}}',47.3177,102235331,339874,NULL,'2013-12-21 23:59:33',1387670373,NULL),(1831714892,1628231,1,286284,0,1,1,'B',1,0.845614,90,444287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',47.3508,109658101,367038,NULL,'2014-07-27 19:14:19',1406488459,NULL),(1849127636,1628231,1,149610,0,1,1,'B',1,0.877598,90,511291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 433}}',47.5199,138428712,217196,NULL,'2018-06-21 19:50:32',1529610632,NULL),(1831758081,1628231,1,115891,1,1,1,'B',1,0.858121,102,459906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',47.5335,109819203,280186,NULL,'2014-08-03 18:54:51',1407092091,NULL),(1830734532,1628231,1,23357,1,1,1,'B',1,0.885922,206,714409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',47.5358,108089249,211176,NULL,'2014-05-19 20:48:13',1400532493,NULL),(1828670180,1628231,1,172994,0,1,1,'B',1,0.844972,68,439882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 551}, \"maximum_statistics\": {\"great\": 716}}',47.6502,100754931,310590,NULL,'2013-12-06 19:54:56',1386359696,NULL),(1828163783,1628231,1,169002,0,1,1,'B',1,0.816381,118,389449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 52, \"great\": 643}, \"maximum_statistics\": {\"great\": 934}}',47.8316,97407412,418056,NULL,'2013-10-30 21:24:09',1383168249,NULL),(1830402422,1628231,1,271495,1,1,1,'B',1,0.85422,139,492290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 391}}',47.8876,107426136,253236,NULL,'2014-04-18 04:19:52',1397794792,NULL),(1830343229,1628231,1,284012,0,1,1,'B',1,0.898256,163,571040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 582}, \"maximum_statistics\": {\"great\": 688}}',48.2615,107350488,405617,NULL,'2014-04-13 23:44:56',1397432696,NULL),(1843412385,1628231,1,1111764,1,1,1,'S',1,0.979452,146,852784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 146}}',48.4277,129443228,164630,NULL,'2017-03-08 22:06:32',1489010792,NULL),(1826197547,1628231,1,233831,0,1,1,'S',1,0.966752,391,826216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',48.4741,84040932,387811,NULL,'2013-06-21 07:43:17',1371800597,NULL),(1826148468,1628231,1,213758,0,1,1,'A',1,0.91274,124,595358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 573}}',48.4824,83646440,345870,NULL,'2013-06-17 00:58:05',1371430685,NULL),(1831072221,1628231,1,309534,1,1,1,'B',1,0.873085,151,503872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',48.8047,108683149,278376,NULL,'2014-06-14 23:46:02',1402789562,NULL),(1843384175,1628231,1,700759,1,1,1,'B',1,0.822091,124,405844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',48.8175,129442889,333438,NULL,'2017-03-08 21:32:05',1489008725,NULL),(1827184211,1628231,1,264100,0,1,1,'A',1,0.934343,149,681759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 396}}',48.8557,89998593,315801,NULL,'2013-08-14 17:11:35',1376500295,NULL),(1827169671,1628231,1,233012,0,1,1,'A',1,0.960227,248,788103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',49.0467,90229433,255469,NULL,'2013-08-17 00:48:23',1376700503,NULL),(1827175871,1628231,1,243016,0,1,1,'B',1,0.881857,263,582387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 385}, \"maximum_statistics\": {\"great\": 474}}',49.0616,90231937,363660,NULL,'2013-08-17 01:30:47',1376703047,NULL),(1826119540,1628231,1,177713,0,1,1,'B',1,0.895244,254,587618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 650}, \"maximum_statistics\": {\"great\": 778}}',49.2115,83665446,514350,NULL,'2013-06-17 07:54:54',1371455694,NULL),(1827064524,1628231,1,27934,0,1,1,'A',1,0.944828,283,725511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',49.2255,89372024,302190,NULL,'2013-08-09 00:02:19',1376006539,NULL),(1832058581,1628231,1,323960,1,1,1,'B',1,0.847349,157,486057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',49.2336,110155185,353056,NULL,'2014-08-18 13:59:21',1408370361,NULL),(1825597852,1628231,1,162538,0,1,1,'A',1,0.931095,163,677222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 283}}',49.2771,79116645,243444,NULL,'2013-05-02 21:50:18',1367531418,NULL),(1826508897,1628231,1,21120,0,1,1,'B',1,0.869115,282,543317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 531}}',49.3448,86004522,370210,NULL,'2013-07-09 07:45:16',1373355916,NULL),(1840307563,1628231,1,522773,1,1,1,'B',1,0.88961,251,586635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',49.3517,124661446,317368,NULL,'2016-06-18 12:47:45',1466254065,NULL),(1828621716,1628231,1,321356,0,1,1,'B',1,0.86612,123,511782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 366}}',49.352,100055855,224644,NULL,'2013-11-28 23:55:53',1385682953,NULL),(1833456417,1628231,1,81398,1,1,1,'A',1,0.928291,182,669874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',49.4081,112579984,501998,NULL,'2014-12-25 01:23:46',1419470626,NULL),(1831770291,1628231,1,373792,1,1,1,'B',1,0.837184,230,446836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 36, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 909}}',49.5587,109746878,468880,NULL,'2014-07-31 18:36:35',1406831795,NULL),(1831761876,1628231,1,164669,0,1,1,'B',1,0.848529,149,480809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',49.5737,109808326,371726,NULL,'2014-08-03 09:41:03',1407058863,NULL),(1827777939,1628231,1,38361,1,1,1,'B',1,0.855238,204,481749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',49.5742,94508249,390440,NULL,'2013-09-29 18:21:28',1380478888,NULL),(1844221960,1628231,1,964066,1,1,1,'B',1,0.865954,205,519937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 477, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 608}}',49.674,130668150,421702,NULL,'2017-05-14 20:15:46',1494792946,NULL),(1826080245,1628231,1,204445,0,1,1,'B',1,0.895533,194,592052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 694}}',49.7211,83435393,509286,NULL,'2013-06-15 04:32:46',1371270766,NULL),(1832014954,1628231,1,411628,1,1,1,'B',1,0.841402,160,450069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',49.7794,110155659,291948,NULL,'2014-08-18 14:17:55',1408371475,NULL),(1838280206,1628231,1,420727,0,1,1,'B',1,0.893246,134,543927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',49.8563,121331001,242944,NULL,'2016-01-16 23:35:26',1452987326,NULL),(1830891187,1628231,1,375836,1,1,1,'B',1,0.868709,133,502426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',50.0558,108338227,269108,NULL,'2014-05-31 02:25:29',1401503129,NULL),(1831904537,1628231,1,387251,0,1,1,'B',1,0.875297,233,578973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',50.0632,110026518,312464,NULL,'2014-08-12 18:44:25',1407869065,NULL),(1827806886,1628231,1,261417,0,1,1,'B',1,0.83427,191,481037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 647}, \"maximum_statistics\": {\"great\": 890}}',50.0753,94316064,647352,NULL,'2013-09-28 04:54:29',1380344069,NULL),(1827182066,1628231,1,263511,0,1,1,'A',1,0.905952,320,701159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 420}}',50.0846,89998833,396180,NULL,'2013-08-14 17:14:49',1376500489,NULL),(1838541022,1628231,1,356069,1,1,1,'B',1,0.866492,75,485149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 191}}',50.1161,121739755,95302,NULL,'2016-02-04 23:00:30',1454626830,NULL),(1827171716,1628231,1,144769,0,1,1,'B',1,0.86656,132,497492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 622}}',50.1214,90230737,355502,NULL,'2013-08-17 01:10:20',1376701820,NULL),(1830757162,1628231,1,325603,1,1,1,'B',1,0.855932,183,499365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 354}}',50.1687,108090202,237418,NULL,'2014-05-19 22:41:54',1400539314,NULL),(1828418043,1628231,1,38392,0,1,1,'S',1,0.95814,215,800001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',50.1758,99127902,230790,NULL,'2013-11-18 00:38:16',1384735096,NULL),(1826296768,1628231,1,26568,0,1,1,'S',1,0.982143,280,838619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',50.1901,83932912,279056,NULL,'2013-06-20 06:01:08',1371708068,NULL),(1828715192,1628231,1,95589,0,1,1,'A',1,0.903553,261,634807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 394}}',50.2431,101345577,329156,NULL,'2013-12-12 23:21:15',1386890475,NULL),(1828647545,1628231,1,273787,0,1,1,'B',1,0.893917,257,559165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 560}, \"maximum_statistics\": {\"great\": 674}}',50.359,101089129,427200,NULL,'2013-12-10 01:10:58',1386637858,NULL),(1851822552,1628231,1,409575,1,1,1,'B',1,0.86568,226,534533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 845}}',50.3843,142400558,552298,NULL,'2019-01-25 03:16:32',1548386192,NULL),(1830304228,1628231,1,244781,1,1,1,'B',1,0.845483,219,468049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 469}, \"maximum_statistics\": {\"great\": 631}}',50.4434,107490618,396176,NULL,'2014-04-20 17:12:14',1398013934,NULL),(1842258429,1628231,1,1023451,1,1,1,'B',1,0.835714,81,421825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',50.4781,127733451,209366,NULL,'2016-12-03 18:46:18',1480790778,NULL),(1827335000,1628231,1,181521,0,1,1,'B',1,0.877301,290,571213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 652}}',50.4908,91099511,440020,NULL,'2013-08-25 04:55:37',1377406537,NULL),(1831851082,1628231,1,109962,0,1,1,'A',1,0.989362,128,848034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',50.5299,110000279,234900,NULL,'2014-08-11 14:51:21',1407768681,NULL),(1828717563,1628231,1,194689,0,1,1,'B',1,0.871176,310,540383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 20, \"great\": 651}, \"maximum_statistics\": {\"great\": 850}}',50.6631,101181709,566448,NULL,'2013-12-11 01:33:38',1386725618,NULL),(1832943533,1628231,1,505083,1,1,1,'B',1,0.887324,159,564031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 294, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 355}}',50.6925,111652814,260620,NULL,'2014-11-03 15:19:06',1415027946,NULL),(1827267933,1628231,1,276395,0,1,1,'B',1,0.890625,78,504179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 373}, \"maximum_statistics\": {\"great\": 448}}',50.7101,91479623,235768,NULL,'2013-08-28 21:14:08',1377724448,NULL),(1827438523,1628231,1,193850,0,1,1,'A',1,0.941176,168,703979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',50.8671,91826456,219042,NULL,'2013-09-01 04:14:33',1378008873,NULL),(1829301292,1628231,1,260972,1,1,1,'B',1,0.88141,232,612725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 312}}',50.8741,105777457,288334,NULL,'2014-01-29 23:40:11',1391038811,NULL),(1831869336,1628231,1,339650,1,1,1,'A',1,0.913183,179,649087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',50.8747,109908103,256220,NULL,'2014-08-07 16:31:42',1407429102,NULL),(1827133551,1628231,1,227403,0,1,1,'B',1,0.847985,218,474738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 61, \"great\": 821}, \"maximum_statistics\": {\"great\": 1092}}',50.9025,90021267,691378,NULL,'2013-08-15 01:14:47',1376529287,NULL),(1827034045,1628231,1,22577,0,1,1,'A',1,0.904192,369,627366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 501, \"legacy_combo_increase\": 19}}',50.9361,89480814,583950,NULL,'2013-08-10 01:06:26',1376096786,NULL),(1827134873,1628231,1,186681,0,1,1,'A',1,0.903077,217,646579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 325}}',50.9578,90433303,238472,NULL,'2013-08-18 21:05:14',1376859914,NULL),(1831398879,1628231,1,354094,1,1,1,'B',1,0.849315,130,443701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',50.993,109077553,298772,NULL,'2014-07-02 22:19:34',1404339574,NULL),(1827013630,1628231,1,153927,0,1,1,'B',1,0.865721,141,529487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 458}}',50.9971,89464642,280980,NULL,'2013-08-09 19:23:49',1376076229,NULL),(1828372182,1628231,1,282871,0,1,1,'B',1,0.895561,205,594858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 383}}',51.0606,99127724,299554,NULL,'2013-11-18 00:32:46',1384734766,NULL),(1826983812,1628231,1,250368,1,1,1,'B',1,0.868739,296,568348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 579}}',51.0853,89485272,501440,NULL,'2013-08-10 02:12:20',1376100740,NULL),(1832272692,1628231,1,166840,0,1,1,'B',1,0.844954,125,463465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',51.0889,110628233,287604,NULL,'2014-09-09 19:23:39',1410290619,NULL),(1835405232,1628231,1,364951,0,1,1,'B',1,0.873116,176,564988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 307, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',51.1574,116716347,302222,NULL,'2015-05-29 01:39:24',1432863564,NULL),(1827568372,1628231,1,290530,1,1,1,'A',1,0.917492,225,682599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',51.1845,93073494,270248,NULL,'2013-09-15 02:02:13',1379210533,NULL),(1830302647,1628231,1,244477,1,1,1,'B',1,0.865427,355,563230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 457}}',51.2383,107426556,428998,NULL,'2014-04-18 04:52:18',1397796738,NULL),(1830240863,1628231,1,362940,1,1,1,'B',1,0.849567,151,468774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 462}}',51.2685,107306794,255664,NULL,'2014-04-12 05:59:51',1397282391,NULL),(1828783238,1628231,1,313319,0,1,1,'B',1,0.860563,127,483402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 355}}',51.2934,101547932,194782,NULL,'2013-12-14 20:26:21',1387052781,NULL),(1827220401,1628231,1,115877,0,1,1,'A',1,0.94697,129,703888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',51.3011,91377678,269678,NULL,'2013-08-27 21:34:02',1377639242,NULL),(1827334684,1628231,1,195703,0,1,1,'B',1,0.879921,159,548131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 508}}',51.3144,90767541,338630,NULL,'2013-08-22 04:00:24',1377144024,NULL),(1827056079,1628231,1,211125,0,1,1,'B',1,0.883382,234,585139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 686}}',51.3607,89482230,505856,NULL,'2013-08-10 01:29:45',1376098185,NULL),(1828458145,1628231,1,254670,0,1,1,'B',1,0.859223,113,488576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 515}}',51.4539,99032528,319186,NULL,'2013-11-17 03:38:25',1384659505,NULL),(1831641235,1628231,1,325938,1,1,1,'B',1,0.844994,133,434353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',51.4594,109637716,384026,NULL,'2014-07-26 23:30:33',1406417433,NULL),(1831202272,1628231,1,276006,1,1,1,'A',1,0.922316,296,729095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',51.534,108846308,322530,NULL,'2014-06-22 06:32:00',1403418720,NULL),(1827000773,1628231,1,222550,0,1,1,'A',1,0.920821,127,630447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',51.568,89699674,227708,NULL,'2013-08-12 00:14:39',1376266479,NULL),(1831423393,1628231,1,292233,1,1,1,'B',1,0.852632,184,464577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',51.6597,109084438,306860,NULL,'2014-07-03 07:20:04',1404372004,NULL),(1833206891,1628231,1,280043,1,1,1,'B',1,0.836502,291,486203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',51.6762,112107700,431118,NULL,'2014-11-29 20:00:20',1417291220,NULL),(1827025476,1628231,1,254074,0,1,1,'A',1,0.940741,371,752415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 540}}',51.6781,89722710,589946,NULL,'2013-08-12 05:54:18',1376286858,NULL),(1853652152,1628231,1,540526,1,1,1,'B',1,0.87822,171,573214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',51.6968,145268371,320364,NULL,'2019-07-10 01:48:52',1562723332,NULL),(1833578879,1628231,1,33476,1,1,1,'B',1,0.865672,166,504082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',51.7738,112763141,221510,NULL,'2014-12-31 19:39:46',1420054786,NULL),(1830658947,1628231,1,53069,1,1,1,'B',1,0.877358,272,584072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 424}}',51.7821,107940510,330830,NULL,'2014-05-12 23:32:03',1399937523,NULL),(1826995139,1628231,1,168085,0,1,1,'B',1,0.893388,201,609309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 490}, \"maximum_statistics\": {\"great\": 605}}',51.8054,89466481,524740,NULL,'2013-08-09 19:56:17',1376078177,NULL),(1826259989,1628231,1,225238,0,1,1,'A',1,0.915605,154,633606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 314}}',51.9401,83749198,195836,NULL,'2013-06-18 06:35:17',1371537317,NULL),(1843438301,1628231,1,1155377,1,1,1,'A',1,0.900491,209,583866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',51.951,129443206,284828,NULL,'2017-03-08 22:04:08',1489010648,NULL),(1828461469,1628231,1,46413,0,1,1,'B',1,0.848396,174,516264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 491}, \"maximum_statistics\": {\"great\": 686}}',52.0548,99033572,439504,NULL,'2013-11-17 03:48:26',1384660106,NULL),(1829135128,1628231,1,336968,0,1,1,'B',1,0.861167,158,525237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 497}}',52.0597,103773023,345168,NULL,'2014-01-07 01:57:01',1389059821,NULL),(1826994580,1628231,1,181169,0,1,1,'A',1,0.901198,131,589200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 334}}',52.0647,89699947,197806,NULL,'2013-08-12 00:19:19',1376266759,NULL),(1830942686,1628231,1,59726,0,1,1,'A',1,0.928,124,674833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',52.0736,108389352,224424,NULL,'2014-06-01 19:54:37',1401652477,NULL),(1831059707,1628231,1,127291,1,1,1,'B',1,0.855364,184,519879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',52.0872,108691658,321580,NULL,'2014-06-15 07:11:00',1402816260,NULL),(1827063412,1628231,1,161590,0,1,1,'B',1,0.888,339,629334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 375}}',52.1815,89373739,366122,NULL,'2013-08-09 00:38:41',1376008721,NULL),(1827252159,1628231,1,186167,0,1,1,'A',1,0.928571,174,674196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 322}}',52.1827,90671305,281754,NULL,'2013-08-21 06:04:30',1377065070,NULL),(1828235474,1628231,1,249596,0,1,1,'B',1,0.843396,163,450388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 530}}',52.2108,96940625,289878,NULL,'2013-10-25 21:22:22',1382736142,NULL),(1827088342,1628231,1,181167,0,1,1,'B',1,0.888418,115,560969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 354}}',52.2881,90117163,213882,NULL,'2013-08-15 22:21:29',1376605289,NULL),(1827671695,1628231,1,41339,0,1,1,'A',1,0.911,153,609178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',52.3736,93769818,419698,NULL,'2013-09-22 01:18:08',1379812688,NULL),(1825856597,1628231,1,231218,0,1,1,'A',1,0.916667,343,667586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 486}}',52.4349,81298206,455776,NULL,'2013-05-24 23:17:31',1369437451,NULL),(1827148146,1628231,1,210852,1,1,1,'B',1,0.889915,125,507206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 577}, \"maximum_statistics\": {\"great\": 704}}',52.462,90118170,480670,NULL,'2013-08-15 22:46:50',1376606810,NULL),(1827095897,1628231,1,271497,0,1,1,'B',1,0.882177,269,563905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 690}, \"maximum_statistics\": {\"great\": 836}}',52.5616,90251419,586516,NULL,'2013-08-17 05:50:02',1376718602,NULL),(1827088073,1628231,1,167866,0,1,1,'A',1,0.930508,295,733584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',52.5914,90354019,325510,NULL,'2013-08-18 05:06:38',1376802398,NULL),(1827637433,1628231,1,252741,0,1,1,'B',1,0.875524,236,539941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 715}}',52.6237,94033625,492302,NULL,'2013-09-24 20:38:00',1380055080,NULL),(1830896740,1628231,1,215535,0,1,1,'B',1,0.84949,88,448908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',52.6263,108341628,158610,NULL,'2014-05-31 05:29:00',1401514140,NULL),(1827600282,1628231,1,95543,0,1,1,'B',1,0.866505,204,538653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',52.6889,93795607,303876,NULL,'2013-09-22 06:26:13',1379831173,NULL),(1863204205,1628231,1,2737218,1,1,1,'B',1,0.847195,75,458867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',52.7308,159783044,287250,NULL,'2021-03-17 00:31:16',1615941076,NULL),(1827571336,1628231,1,290768,0,1,1,'S',1,0.964063,320,857350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 320}}',52.7955,93075676,339760,NULL,'2013-09-15 02:28:49',1379212129,NULL),(1830959591,1628231,1,342475,0,1,1,'B',1,0.855817,133,470301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 73, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',52.886,108448014,397616,NULL,'2014-06-04 15:21:36',1401895296,NULL),(1827111559,1628231,1,223907,0,1,1,'A',1,0.942118,250,678193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 406}}',52.9248,90353034,275072,NULL,'2013-08-18 04:54:59',1376801699,NULL),(1842252108,1628231,1,1020725,1,1,1,'B',1,0.852018,74,458026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',53.0796,127733430,199720,NULL,'2016-12-03 18:44:48',1480790688,NULL),(1827318974,1628231,1,270456,0,1,1,'A',1,0.906077,127,575443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 362}}',53.2066,90959635,236926,NULL,'2013-08-23 20:27:33',1377289653,NULL),(1828402341,1628231,1,302982,1,1,1,'A',1,0.903549,167,618619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 537}, \"maximum_statistics\": {\"great\": 648}}',53.2215,99036408,483872,NULL,'2013-11-17 04:16:57',1384661817,NULL),(1853701415,1628231,1,155049,1,1,1,'B',1,0.85666,210,470340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 55, \"great\": 794, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1036}}',53.2499,145204794,666210,NULL,'2019-07-06 03:10:28',1562382628,NULL),(1828751862,1628231,1,310067,0,1,1,'B',1,0.893029,109,562882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 416}}',53.3233,101547403,232808,NULL,'2013-12-14 20:16:00',1387052160,NULL),(1849126687,1628231,1,148839,1,1,1,'B',1,0.886836,165,542119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',53.3278,138428756,254872,NULL,'2018-06-21 19:53:56',1529610836,NULL),(1831802161,1628231,1,383053,1,1,1,'S',1,0.99187,246,882496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',53.3903,109658434,329580,NULL,'2014-07-27 19:39:53',1406489993,NULL),(1834192564,1628231,1,532469,1,1,1,'B',1,0.851966,194,467509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 814}}',53.3963,114730687,457226,NULL,'2015-02-21 20:12:27',1424549547,NULL),(1827133072,1628231,1,255309,0,1,1,'A',1,0.948413,258,770226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 504}}',53.5409,90354469,398659,NULL,'2013-08-18 05:12:28',1376802748,NULL),(1832857635,1628231,1,400238,0,1,1,'B',1,0.817324,110,403006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',53.5418,111658318,269580,NULL,'2014-11-04 00:38:43',1415061523,NULL),(1826315846,1628231,1,253785,1,1,1,'A',1,0.947743,223,746284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 421}}',53.5681,83931945,418247,NULL,'2013-06-20 05:46:55',1371707215,NULL),(1827070576,1628231,1,176434,0,1,1,'A',1,0.928309,236,735346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',53.6059,89699048,256160,NULL,'2013-08-12 00:01:34',1376265694,NULL),(1857875484,1628231,1,284562,0,1,1,'B',1,0.849498,77,435382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',53.6338,151848443,242004,NULL,'2020-06-12 01:37:17',1591925837,NULL),(1827862732,1628231,1,80862,0,1,1,'B',1,0.876897,240,540130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 593}}',53.6589,95171311,446858,NULL,'2013-10-06 18:18:41',1381083521,NULL),(1828549519,1628231,1,306250,0,1,1,'A',1,0.931624,230,741855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 234}}',53.7501,100055251,224390,NULL,'2013-11-28 23:35:49',1385681749,NULL),(1826967718,1628231,1,148089,0,1,1,'B',1,0.872837,112,514333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 454}, \"maximum_statistics\": {\"great\": 578}}',53.7763,89480643,325154,NULL,'2013-08-10 01:03:11',1376096591,NULL),(1826188315,1628231,1,170216,0,1,1,'A',1,0.920635,277,677408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 315}}',53.849,83662645,246266,NULL,'2013-06-17 07:04:18',1371452658,NULL),(1833411499,1628231,1,366974,1,1,1,'B',1,0.846087,146,455879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',53.8982,112535540,348136,NULL,'2014-12-22 19:12:25',1419275545,NULL),(1826993889,1628231,1,237725,0,1,1,'B',1,0.885638,156,591332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 376}}',53.9118,89486040,289090,NULL,'2013-08-10 02:21:48',1376101308,NULL),(1842504071,1628231,1,753731,1,1,1,'B',1,0.855513,265,538623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',53.9581,128083633,366070,NULL,'2016-12-23 19:33:25',1482521605,NULL),(1831013642,1628231,1,292743,1,1,1,'B',1,0.875,182,568649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',54.0607,108433409,324564,NULL,'2014-06-03 23:13:56',1401837236,NULL),(1826273898,1628231,1,227170,0,1,1,'A',1,0.97786,213,795793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',54.3485,83931475,227245,NULL,'2013-06-20 05:39:43',1371706783,NULL),(1842254825,1628231,1,1021592,1,1,1,'B',1,0.843685,77,431496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',54.3514,127733541,206780,NULL,'2016-12-03 18:50:55',1480791055,NULL),(1830799038,1628231,1,179927,0,1,1,'B',1,0.863303,194,507616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 437}, \"maximum_statistics\": {\"great\": 545}}',54.5305,108090282,299114,NULL,'2014-05-19 22:51:53',1400539913,NULL),(1827321731,1628231,1,192632,0,1,1,'A',1,0.903361,185,586918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 357}}',54.5542,90747401,277104,NULL,'2013-08-21 21:07:28',1377119248,NULL),(1831260905,1628231,1,388371,1,1,1,'B',1,0.829812,255,455719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 426}}',54.5608,108846023,317724,NULL,'2014-06-22 06:13:20',1403417600,NULL),(1827228694,1628231,1,273914,0,1,1,'A',1,0.933333,590,693276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 710}, \"maximum_statistics\": {\"great\": 810}}',54.6904,91099188,658508,NULL,'2013-08-25 04:51:27',1377406287,NULL),(1828614610,1628231,1,176832,0,1,1,'B',1,0.896313,173,558679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 434}}',54.7228,99985071,293766,NULL,'2013-11-28 02:42:01',1385606521,NULL),(1827676384,1628231,1,261525,1,1,1,'A',1,0.921907,130,622495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 493}}',54.8125,93441603,327204,NULL,'2013-09-18 21:42:18',1379540538,NULL),(1828721034,1628231,1,301676,0,1,1,'B',1,0.881156,168,536236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 467}}',54.8408,100755174,273622,NULL,'2013-12-06 20:00:10',1386360010,NULL),(1827010051,1628231,1,222877,0,1,1,'A',1,0.902074,214,593453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 434}}',54.8596,89371311,337450,NULL,'2013-08-08 23:44:40',1376005480,NULL),(1827783164,1628231,1,180399,1,1,1,'B',1,0.88174,186,541836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 657}, \"maximum_statistics\": {\"great\": 816}}',54.9101,94683741,537540,NULL,'2013-10-01 23:01:52',1380668512,NULL),(1828767360,1628231,1,274043,0,1,1,'B',1,0.875847,258,560867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 443}}',54.9122,101932329,323058,NULL,'2013-12-18 23:25:18',1387409118,NULL),(1830837137,1628231,1,228493,1,1,1,'B',1,0.85182,185,493108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',54.9496,108338543,358416,NULL,'2014-05-31 02:45:09',1401504309,NULL),(1832677922,1628231,1,152817,0,1,1,'B',1,0.864224,155,508626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',55.0632,111215157,377430,NULL,'2014-10-11 03:49:54',1412999394,NULL),(1826995950,1628231,1,35134,0,1,1,'A',1,0.947038,232,697535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 557}}',55.1331,89370587,487002,NULL,'2013-08-08 23:26:28',1376004388,NULL),(1830791795,1628231,1,176228,0,1,1,'B',1,0.894068,104,563619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 354}}',55.1838,107975819,196870,NULL,'2014-05-14 20:51:01',1400100661,NULL),(1834143086,1628231,1,521458,1,1,1,'A',1,0.922197,215,633511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',55.2082,114812406,297070,NULL,'2015-02-26 02:38:10',1424918290,NULL),(1826996483,1628231,1,181315,0,1,1,'B',1,0.889273,196,586182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 578}}',55.2147,89466993,424986,NULL,'2013-08-09 20:05:49',1376078749,NULL),(1828854476,1628231,1,81283,0,1,1,'B',1,0.875749,200,550753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 334}}',55.2242,102228038,226388,NULL,'2013-12-21 21:16:05',1387660565,NULL),(1843388491,1628231,1,1023086,1,1,1,'B',1,0.84902,150,470706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',55.2994,129443144,322778,NULL,'2017-03-08 21:58:53',1489010333,NULL),(1827138977,1628231,1,275330,0,1,1,'A',1,0.928115,282,753226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 313}}',55.4569,89996876,272102,NULL,'2013-08-14 16:46:51',1376498811,NULL),(1827263410,1628231,1,157725,0,1,1,'B',1,0.864571,224,490210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 11, \"great\": 649}, \"maximum_statistics\": {\"great\": 875}}',55.5256,90767222,692538,NULL,'2013-08-22 03:55:36',1377143736,NULL),(1831344861,1628231,1,175523,1,1,1,'B',1,0.875278,226,563508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',55.539,109077345,345910,NULL,'2014-07-02 22:02:21',1404338541,NULL),(1826306667,1628231,1,251047,1,1,1,'B',1,0.898925,285,648491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 465}}',55.6495,84041401,521394,NULL,'2013-06-21 07:50:03',1371801003,NULL),(1827627123,1628231,1,192318,0,1,1,'B',1,0.878863,133,509064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 824}, \"maximum_statistics\": {\"great\": 1003}}',55.7602,93771332,538032,NULL,'2013-09-22 01:43:33',1379814213,NULL),(1829463216,1628231,1,197272,0,1,1,'A',1,0.90625,135,615953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 544}}',55.8062,105995159,367902,NULL,'2014-02-09 03:02:08',1391914928,NULL),(1828391215,1628231,1,302686,0,1,1,'A',1,0.944245,250,771281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',55.8613,99114464,251488,NULL,'2013-11-17 19:08:48',1384715328,NULL),(1827541244,1628231,1,194802,0,1,1,'B',1,0.884892,176,571610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 417}}',56.2116,92774472,277560,NULL,'2013-09-11 21:25:47',1378934747,NULL),(1827146711,1628231,1,19964,0,1,1,'B',1,0.865217,211,518891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 575}}',56.2244,90356835,432260,NULL,'2013-08-18 05:43:05',1376804585,NULL),(1827966959,1628231,1,77308,0,1,1,'A',1,0.912621,133,635605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 309}}',56.4429,95170015,235516,NULL,'2013-10-06 17:54:15',1381082055,NULL),(1827681152,1628231,1,90220,0,1,1,'A',1,0.938628,168,707221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',56.5737,93770013,200950,NULL,'2013-09-22 01:21:46',1379812906,NULL),(1827507736,1628231,1,247965,0,1,1,'A',1,0.930556,277,753025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',56.6203,93072941,284670,NULL,'2013-09-15 01:54:21',1379210061,NULL),(1833090195,1628231,1,80864,1,1,1,'A',1,0.972581,173,752394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',56.6986,111776116,313796,NULL,'2014-11-10 14:54:55',1415631295,NULL),(1827131747,1628231,1,186184,0,1,1,'B',1,0.848552,178,487762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 449}}',56.7124,90117097,283236,NULL,'2013-08-15 22:19:47',1376605187,NULL),(1828750261,1628231,1,243350,0,1,1,'B',1,0.883408,165,555529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 446}}',56.876,100884287,269310,NULL,'2013-12-07 22:30:15',1386455415,NULL),(1828792721,1628231,1,314455,0,1,1,'B',1,0.838867,234,486280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 512}}',56.9464,101439488,346980,NULL,'2013-12-13 22:45:58',1386974758,NULL),(1827236242,1628231,1,96006,0,1,1,'A',1,0.90404,318,622340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 581}, \"maximum_statistics\": {\"great\": 693}}',56.9589,90768126,542938,NULL,'2013-08-22 04:08:59',1377144539,NULL),(1827434643,1628231,1,218267,0,1,1,'A',1,0.911685,277,621937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 622}, \"maximum_statistics\": {\"great\": 736}}',56.9948,91978569,622544,NULL,'2013-09-02 18:32:43',1378146763,NULL),(1831011333,1628231,1,355581,0,1,1,'B',1,0.87108,85,497261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',57.0078,108448441,276408,NULL,'2014-06-04 15:44:23',1401896663,NULL),(1831799685,1628231,1,453042,0,1,1,'B',1,0.879346,256,555172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',57.103,109700803,358100,NULL,'2014-07-29 17:26:24',1406654784,NULL),(1827072894,1628231,1,144768,0,1,1,'A',1,0.914449,265,673644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',57.1074,89372831,441614,NULL,'2013-08-09 00:19:14',1376007554,NULL),(1832448451,1628231,1,293510,0,1,1,'B',1,0.886531,184,530167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',57.1987,110784093,277400,NULL,'2014-09-17 22:23:20',1410992600,NULL),(1826969432,1628231,1,46975,0,1,1,'B',1,0.874652,159,561378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',57.378,89465955,278598,NULL,'2013-08-09 19:46:22',1376077582,NULL),(1827198545,1628231,1,246014,0,1,1,'B',1,0.860132,109,469792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 454}}',57.4975,90251143,223490,NULL,'2013-08-17 05:46:35',1376718395,NULL),(1827421878,1628231,1,142768,0,1,1,'B',1,0.88756,176,562843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 627}}',57.7885,91845080,405142,NULL,'2013-09-01 07:49:54',1378021794,NULL),(1839253924,1628231,1,921252,1,1,1,'B',1,0.897468,328,672042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',57.8044,122854947,363100,NULL,'2016-03-28 14:15:27',1459174527,NULL),(1827519885,1628231,1,271961,0,1,1,'A',1,0.967446,370,809410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 566}, \"maximum_statistics\": {\"great\": 599}}',57.8214,92962930,480270,NULL,'2013-09-14 02:25:00',1379125500,NULL),(1831374048,1628231,1,25029,1,1,1,'A',1,0.939394,309,740265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 350, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 2}}',58.0806,109059562,480490,NULL,'2014-07-02 03:44:13',1404272653,NULL),(1838600549,1628231,1,258384,1,1,1,'B',1,0.850211,142,450328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711}}',58.1198,121781395,371458,NULL,'2016-02-06 18:12:58',1454782378,NULL),(1829015773,1628231,1,50718,0,1,1,'A',1,0.924419,244,679895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 430}}',58.1392,103617662,357860,NULL,'2014-01-05 06:02:56',1388901776,NULL),(1827111235,1628231,1,238698,0,1,1,'B',1,0.878178,167,525308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 383}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',58.32,90357267,270852,NULL,'2013-08-18 05:48:48',1376804928,NULL),(1826615226,1628231,1,94635,0,1,1,'A',1,0.922201,477,705821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 527}}',58.408,86429110,634340,NULL,'2013-07-13 07:10:49',1373699449,NULL),(1842468778,1628231,1,734844,0,1,1,'A',1,0.935121,167,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',58.4365,128084445,411290,NULL,'2016-12-23 20:25:58',1482524758,NULL),(1830893732,1628231,1,340969,1,1,1,'B',1,0.856884,107,508266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',58.4992,108368930,159994,NULL,'2014-06-01 04:47:49',1401598069,NULL),(1827339973,1628231,1,61989,0,1,1,'A',1,0.926471,176,674171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 3}}',58.505,91378495,334736,NULL,'2013-08-27 21:53:22',1377640402,NULL),(1826532792,1628231,1,203414,0,1,1,'A',1,0.900925,149,557574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 638}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',58.5338,86004852,398035,NULL,'2013-07-09 07:49:01',1373356141,NULL),(1829516070,1628231,1,302339,0,1,1,'A',1,0.924242,174,710025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 297}}',58.5516,105839908,261408,NULL,'2014-02-01 17:57:26',1391277446,NULL),(1827124163,1628231,1,120016,0,1,1,'A',1,0.938525,208,716796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',58.557,90435369,212330,NULL,'2013-08-18 21:56:48',1376863008,NULL),(1830779752,1628231,1,333416,1,1,1,'A',1,0.921687,332,757172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 280}, \"maximum_statistics\": {\"great\": 332}}',58.7117,108042400,341720,NULL,'2014-05-17 18:22:36',1400350956,NULL),(1833515452,1628231,1,178074,1,1,1,'S',1,0.972222,270,866921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',58.8365,112763099,299860,NULL,'2014-12-31 19:37:28',1420054648,NULL),(1828488867,1628231,1,219313,0,1,1,'B',1,0.898148,248,579752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 702}}',58.8532,99038974,546714,NULL,'2013-11-17 04:45:11',1384663511,NULL),(1828642124,1628231,1,247966,0,1,1,'B',1,0.886047,165,554112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 430}}',58.8763,101088995,256370,NULL,'2013-12-10 01:08:07',1386637687,NULL),(1833136747,1628231,1,378001,1,1,1,'B',1,0.894052,408,710304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',58.947,112002823,544747,NULL,'2014-11-23 16:15:13',1416759313,NULL),(1827146528,1628231,1,257379,1,1,1,'B',1,0.867246,169,498040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 634}, \"maximum_statistics\": {\"great\": 806}}',58.9564,90356137,490640,NULL,'2013-08-18 05:33:35',1376804015,NULL),(1830741897,1628231,1,397536,0,1,1,'A',1,0.982828,347,878417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 495}}',59.3141,108089154,578410,NULL,'2014-05-19 20:34:07',1400531647,NULL),(1842179517,1628231,1,1027135,0,1,1,'B',1,0.878074,172,530782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',59.3706,127554791,268662,NULL,'2016-11-22 19:42:11',1479843731,NULL),(1831225100,1628231,1,279373,0,1,1,'B',1,0.846154,128,464746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 477, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 624}}',59.4641,108846241,337432,NULL,'2014-06-22 06:27:25',1403418445,NULL),(1828460198,1628231,1,46243,0,1,1,'B',1,0.886179,226,583775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 599}, \"maximum_statistics\": {\"great\": 738}}',59.5287,99031180,516426,NULL,'2013-11-17 03:23:24',1384658604,NULL),(1831316655,1628231,1,366182,1,1,1,'B',1,0.882035,360,545571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',59.5323,109059449,680742,NULL,'2014-07-02 03:35:21',1404272121,NULL),(1827321282,1628231,1,59803,0,1,1,'B',1,0.899314,146,581404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 437}}',59.5842,90958612,307442,NULL,'2013-08-23 20:04:04',1377288244,NULL),(1831815785,1628231,1,386372,1,1,1,'B',1,0.854932,130,461207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',59.707,109746728,261420,NULL,'2014-07-31 18:24:29',1406831069,NULL),(1828435313,1628231,1,207133,0,1,1,'B',1,0.864754,161,518302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 560}, \"maximum_statistics\": {\"great\": 732}}',59.7265,99277461,512436,NULL,'2013-11-19 23:36:06',1384904166,NULL),(1825610006,1628231,1,228007,0,1,1,'A',1,0.97089,151,809751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',59.7891,79541750,233872,NULL,'2013-05-06 20:18:29',1367871509,NULL),(1830690703,1628231,1,37550,0,1,1,'A',1,0.911076,501,345710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 641}}',59.7973,108074146,422932,NULL,'2014-05-19 02:31:47',1400466707,NULL),(1827309304,1628231,1,45692,0,1,1,'A',1,0.914773,247,642921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 528}}',59.7996,91189601,432156,NULL,'2013-08-26 01:09:36',1377479376,NULL),(1828835533,1628231,1,46332,0,1,1,'A',1,0.903783,152,550130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 511}, \"maximum_statistics\": {\"great\": 608}}',59.8265,102229331,456442,NULL,'2013-12-21 21:42:20',1387662140,NULL),(1830281757,1628231,1,317549,1,1,1,'B',1,0.865161,328,527612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 775}}',59.8544,107213365,642066,NULL,'2014-04-07 01:02:11',1396832531,NULL),(1843475979,1628231,1,1177545,1,1,1,'B',1,0.865639,166,511448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',59.9816,129443021,261702,NULL,'2017-03-08 21:44:52',1489009492,NULL),(1828877718,1628231,1,287995,0,1,1,'S',1,0.967606,355,846125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 332}, \"maximum_statistics\": {\"great\": 355}}',60.0151,102236287,383590,NULL,'2013-12-22 00:17:17',1387671437,NULL),(1830892514,1628231,1,340705,0,1,1,'B',1,0.89214,126,569372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',60.0228,108198660,385740,NULL,'2014-05-24 18:57:36',1400957856,NULL),(1851813980,1628231,1,151868,1,1,1,'B',1,0.898734,221,606196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',60.0395,142400492,568958,NULL,'2019-01-25 03:09:15',1548385755,NULL),(1842274094,1628231,1,1028839,1,1,1,'B',1,0.841837,117,464882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',60.1367,127733400,267826,NULL,'2016-12-03 18:43:09',1480790589,NULL),(1828632066,1628231,1,66336,0,1,1,'A',1,0.9081,126,571363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',60.1375,100810961,391670,NULL,'2013-12-07 08:51:45',1386406305,NULL),(1827017650,1628231,1,252629,0,1,1,'A',1,0.96088,210,750277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 409}}',60.2156,89723750,309441,NULL,'2013-08-12 06:06:25',1376287585,NULL),(1828486315,1628231,1,177851,0,1,1,'A',1,0.925688,140,665236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 545}}',60.2523,99122948,382146,NULL,'2013-11-17 22:19:16',1384726756,NULL),(1830338822,1628231,1,309127,0,1,1,'A',1,0.904444,180,631986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 450}}',60.3408,107426697,352416,NULL,'2014-04-18 05:03:26',1397797406,NULL),(1834271436,1628231,1,556632,1,1,1,'S',1,0.951713,321,819194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',60.344,114962848,342380,NULL,'2015-03-05 20:05:17',1425585917,NULL),(1827063592,1628231,1,213759,0,1,1,'B',1,0.889266,160,563256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 610}, \"maximum_statistics\": {\"great\": 736}}',60.4203,89699222,467864,NULL,'2013-08-12 00:05:50',1376265950,NULL),(1830652865,1628231,1,398620,0,1,1,'B',1,0.86853,191,513866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 483}}',60.5211,107816610,307894,NULL,'2014-05-06 20:55:10',1399409710,NULL),(1827049008,1628231,1,209954,0,1,1,'B',1,0.873065,256,572874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 646}}',60.5338,89463261,438572,NULL,'2013-08-09 19:01:10',1376074870,NULL),(1827147995,1628231,1,230162,0,1,1,'B',1,0.866834,170,569627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 398}}',60.6617,89997670,296746,NULL,'2013-08-14 16:58:27',1376499507,NULL),(1827153638,1628231,1,161381,0,1,1,'A',1,0.911628,450,619080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 725}, \"maximum_statistics\": {\"great\": 860}}',60.7471,90229940,811316,NULL,'2013-08-17 00:57:18',1376701038,NULL),(1830706265,1628231,1,217510,0,1,1,'B',1,0.808566,164,442034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 379}, \"maximum_statistics\": {\"great\": 572}}',60.8002,108091921,333066,NULL,'2014-05-20 02:07:34',1400551654,NULL),(1827569180,1628231,1,256834,0,1,1,'A',1,0.919689,113,597842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 517}, \"maximum_statistics\": {\"great\": 579}}',60.8503,93077171,331196,NULL,'2013-09-15 02:46:35',1379213195,NULL),(1830338528,1628231,1,252720,0,1,1,'A',1,0.910405,189,692356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 346}}',60.8838,107441197,305572,NULL,'2014-04-18 17:21:40',1397841700,NULL),(1832814125,1628231,1,270536,1,1,1,'B',1,0.84464,152,469510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 60, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',60.9149,111396730,692498,NULL,'2014-10-20 14:14:46',1413814486,NULL),(1826650603,1628231,1,172362,0,1,1,'A',1,0.947368,174,703542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',61.0091,86428103,233505,NULL,'2013-07-13 07:01:03',1373698863,NULL),(1827339755,1628231,1,237675,0,1,1,'B',1,0.874434,159,516401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 442}}',61.1157,91479115,274258,NULL,'2013-08-28 21:00:31',1377723631,NULL),(1827560438,1628231,1,289140,0,1,1,'A',1,0.923711,485,758362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 411}, \"maximum_statistics\": {\"great\": 485}}',61.2572,93076386,505924,NULL,'2013-09-15 02:37:35',1379212655,NULL),(1827212899,1628231,1,269493,0,1,1,'A',1,0.91691,188,687347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 343}}',61.3117,90528665,305412,NULL,'2013-08-19 18:42:11',1376937731,NULL),(1831791592,1628231,1,379313,1,1,1,'A',1,0.917173,332,670866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',61.3381,109765784,576636,NULL,'2014-08-01 14:15:36',1406902536,NULL),(1830964142,1628231,1,312770,1,1,1,'A',1,0.901766,135,597132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',61.3425,108453993,330210,NULL,'2014-06-04 23:57:30',1401926250,NULL),(1843507656,1628231,1,1168595,1,1,1,'B',1,0.874305,140,491119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',61.3469,129820035,500666,NULL,'2017-03-29 20:51:14',1490820674,NULL),(1838538297,1628231,1,498609,1,1,1,'A',1,0.942105,178,749405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',61.4148,121739700,168530,NULL,'2016-02-04 22:56:36',1454626596,NULL),(1827489425,1628231,1,279731,0,1,1,'B',1,0.89056,315,605931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 11, \"great\": 764}, \"maximum_statistics\": {\"great\": 964}}',61.4222,93175645,780520,NULL,'2013-09-15 19:03:36',1379271816,NULL),(1828743884,1628231,1,200805,0,1,1,'B',1,0.843033,175,451844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 43, \"great\": 821}, \"maximum_statistics\": {\"great\": 1134}}',61.4685,101346391,704724,NULL,'2013-12-12 23:42:33',1386891753,NULL),(1858662163,1628231,1,152934,1,1,1,'A',1,0.925249,239,707517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 301}}',61.6583,152960253,299370,NULL,'2020-07-24 04:20:21',1595564421,NULL),(1826616528,1628231,1,199828,0,1,1,'A',1,0.950512,132,704954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 293}}',61.7968,86431081,205604,NULL,'2013-07-13 07:30:52',1373700652,NULL),(1830767908,1628231,1,276271,1,1,1,'B',1,0.898961,459,638396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 866}}',61.8845,108089973,731532,NULL,'2014-05-19 22:11:23',1400537483,NULL),(1828852069,1628231,1,244038,0,1,1,'B',1,0.850189,190,494455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 53, \"great\": 794}, \"maximum_statistics\": {\"great\": 1058}}',61.9275,102229537,658518,NULL,'2013-12-21 21:46:24',1387662384,NULL),(1827357621,1628231,1,184849,0,1,1,'B',1,0.88294,268,562669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 444}, \"maximum_statistics\": {\"great\": 551}}',62.0424,92146170,369978,NULL,'2013-09-05 00:03:23',1378339403,NULL),(1827152145,1628231,1,39542,0,1,1,'A',1,0.903,267,595137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',62.1069,90528773,396212,NULL,'2013-08-19 18:44:33',1376937873,NULL),(1830170990,1628231,1,274252,0,1,1,'B',1,0.84104,151,481345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 384}, \"maximum_statistics\": {\"great\": 519}}',62.1536,107306624,329498,NULL,'2014-04-12 05:50:45',1397281845,NULL),(1827483150,1628231,1,96019,0,1,1,'B',1,0.890661,188,579066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 439}}',62.1651,93174348,281174,NULL,'2013-09-15 18:41:19',1379270479,NULL),(1830331353,1628231,1,251662,1,1,1,'B',1,0.896419,330,658083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 391}}',62.2154,107426105,361020,NULL,'2014-04-18 04:18:11',1397794691,NULL),(1830536639,1628231,1,274406,0,1,1,'B',1,0.896907,118,573859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',62.2178,107709303,246714,NULL,'2014-05-01 20:31:45',1398976305,NULL),(1831082636,1628231,1,313129,1,1,1,'B',1,0.877395,144,504888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 413, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',62.2544,108691508,326060,NULL,'2014-06-15 07:02:40',1402815760,NULL),(1830089049,1628231,1,46016,0,1,1,'A',1,0.906562,364,621111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 602}, \"maximum_statistics\": {\"great\": 701}}',62.3047,107099312,534900,NULL,'2014-04-01 21:09:27',1396386567,NULL),(1863202268,1628231,1,2495568,1,1,1,'A',1,0.92381,169,658483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',62.305,159782783,442052,NULL,'2021-03-17 00:19:00',1615940340,NULL),(1827117617,1628231,1,273628,0,1,1,'A',1,0.945361,219,724578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 485}}',62.3415,90021843,496758,NULL,'2013-08-15 01:25:58',1376529958,NULL),(1831877553,1628231,1,342711,1,1,1,'B',1,0.895062,321,642767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',62.4018,109908521,371872,NULL,'2014-08-07 16:57:06',1407430626,NULL),(1828389315,1628231,1,285042,0,1,1,'B',1,0.865079,267,495990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 758}, \"maximum_statistics\": {\"great\": 945}}',62.4328,99113958,505172,NULL,'2013-11-17 19:00:21',1384714821,NULL),(1827485315,1628231,1,63559,0,1,1,'A',1,0.924184,293,709781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 521}}',62.5555,92774667,571206,NULL,'2013-09-11 21:31:39',1378935099,NULL),(1831310357,1628231,1,424201,1,1,1,'B',1,0.887597,154,572024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',62.5864,108969248,267290,NULL,'2014-06-28 05:06:59',1403932019,NULL),(1828446561,1628231,1,233612,0,1,1,'B',1,0.898069,91,547600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 466}}',62.5925,99128134,224016,NULL,'2013-11-18 00:45:22',1384735522,NULL),(1830985569,1628231,1,24529,0,1,1,'A',1,0.954082,154,763027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',62.6352,108389423,343800,NULL,'2014-06-01 19:59:06',1401652746,NULL),(1828774311,1628231,1,253996,1,1,1,'A',1,0.901685,332,657741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 356}}',62.7096,102010019,367540,NULL,'2013-12-19 19:58:58',1387483138,NULL),(1831343142,1628231,1,251792,1,1,1,'B',1,0.837969,212,454539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',62.7563,109059249,440034,NULL,'2014-07-02 03:21:29',1404271289,NULL),(1829531818,1628231,1,282711,0,1,1,'B',1,0.890203,291,589111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 973}, \"maximum_statistics\": {\"great\": 1184}}',62.8017,106196152,854308,NULL,'2014-02-18 23:45:12',1392767112,NULL),(1842202698,1628231,1,205041,0,1,1,'B',1,0.882317,210,546551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',62.914,127734075,511044,NULL,'2016-12-03 19:26:41',1480793201,NULL),(1827148718,1628231,1,123812,0,1,1,'S',1,0.962451,253,828052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 3}}',62.9423,90432861,395390,NULL,'2013-08-18 20:54:17',1376859257,NULL),(1827109157,1628231,1,272684,0,1,1,'B',1,0.879218,211,554030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 563}}',62.9485,90357724,399206,NULL,'2013-08-18 05:54:08',1376805248,NULL),(1827515577,1628231,1,284578,1,1,1,'A',1,0.908683,317,667393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 668}}',62.9572,93076743,632212,NULL,'2013-09-15 02:41:41',1379212901,NULL),(1828389430,1628231,1,197781,0,1,1,'A',1,0.918626,293,606014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 972}, \"maximum_statistics\": {\"great\": 1106}}',62.9826,99275759,664393,NULL,'2013-11-19 22:46:20',1384901180,NULL),(1830337542,1628231,1,308908,1,1,1,'B',1,0.842601,154,456456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 58, \"great\": 859}, \"maximum_statistics\": {\"great\": 1169}}',63.0925,107386145,617166,NULL,'2014-04-16 01:13:24',1397610804,NULL),(1827483626,1628231,1,279394,0,1,1,'A',1,0.938178,283,743090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 461}}',63.1119,93077405,440434,NULL,'2013-09-15 02:49:18',1379213358,NULL),(1831753889,1628231,1,267655,1,1,1,'B',1,0.884161,294,618118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',63.1171,109819047,360646,NULL,'2014-08-03 18:44:01',1407091441,NULL),(1839415853,1628231,1,878262,1,1,1,'B',1,0.877161,208,549964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 52, \"great\": 881, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1099}}',63.1569,123200583,793590,NULL,'2016-04-12 18:11:18',1460484678,NULL),(1829012433,1628231,1,272797,0,1,1,'A',1,0.913646,170,627658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 469}}',63.1965,103396995,315435,NULL,'2014-01-02 23:36:25',1388705785,NULL),(1827431736,1628231,1,236782,0,1,1,'B',1,0.897727,272,631228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 396}}',63.2275,91979415,316812,NULL,'2013-09-02 18:50:58',1378147858,NULL),(1832536694,1628231,1,297230,1,1,1,'B',1,0.866422,146,527916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',63.371,110928861,285512,NULL,'2014-09-25 22:14:13',1411683253,NULL),(1842208223,1628231,1,643607,1,1,1,'B',1,0.876553,527,568624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 43, \"great\": 952, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1207}}',63.4705,127733910,994992,NULL,'2016-12-03 19:13:03',1480792383,NULL),(1831160918,1628231,1,300198,1,1,1,'A',1,0.961224,153,765198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 227, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',63.5245,108747033,278626,NULL,'2014-06-17 18:41:33',1403030493,NULL),(1827494792,1628231,1,97242,0,1,1,'A',1,0.95471,143,750816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',63.6164,93174568,239286,NULL,'2013-09-15 18:45:07',1379270707,NULL),(1828911119,1628231,1,295676,0,1,1,'B',1,0.868885,228,517008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 808}, \"maximum_statistics\": {\"great\": 1022}}',63.7054,102749681,592250,NULL,'2013-12-27 08:16:30',1388132190,NULL),(1827538179,1628231,1,41320,0,1,1,'B',1,0.890984,393,592709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 490}, \"maximum_statistics\": {\"great\": 610}}',63.7708,92775872,518066,NULL,'2013-09-11 22:06:29',1378937189,NULL),(1826484152,1628231,1,229380,0,1,1,'B',1,0.899358,292,598498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 780}, \"maximum_statistics\": {\"great\": 934}}',63.8016,86097786,700814,NULL,'2013-07-10 05:24:49',1373433889,NULL),(1828473759,1628231,1,161730,0,1,1,'B',1,0.873444,177,523624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 482}}',63.8682,99275139,283816,NULL,'2013-11-19 22:31:16',1384900276,NULL),(1827149449,1628231,1,240859,0,1,1,'A',1,0.909624,266,653938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 426}}',63.9067,90118263,362290,NULL,'2013-08-15 22:48:44',1376606924,NULL),(1828585694,1628231,1,45211,0,1,1,'B',1,0.853513,190,487637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 669}}',63.9135,99662989,441296,NULL,'2013-11-24 04:27:43',1385267263,NULL),(1828475099,1628231,1,315552,0,1,1,'B',1,0.837438,182,457755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 583}, \"maximum_statistics\": {\"great\": 812}}',63.9165,99120953,473510,NULL,'2013-11-17 21:29:50',1384723790,NULL),(1852328400,1628231,1,1147,0,1,1,'C',1,0.792169,691,435643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 138, \"great\": 817, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1162}}',63.9216,143212202,930210,NULL,'2019-03-15 05:14:32',1552626872,NULL),(1827600730,1628231,1,158498,0,1,1,'B',1,0.872251,189,521141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 741}, \"maximum_statistics\": {\"great\": 955}}',63.9876,94117185,650294,NULL,'2013-09-26 00:33:42',1380155622,NULL),(1843779274,1628231,1,976681,1,1,1,'A',1,0.905383,207,621320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 505, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 613}}',64.113,130133740,479490,NULL,'2017-04-15 22:57:29',1492297049,NULL),(1831883126,1628231,1,24482,1,1,1,'B',1,0.892534,227,624651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',64.1321,109928993,458610,NULL,'2014-08-08 15:11:01',1407510661,NULL),(1843993078,1628231,1,1252442,0,1,1,'A',1,0.910638,87,594982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 206, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',64.292,130300039,142952,NULL,'2017-04-24 20:27:56',1493065676,NULL),(1843412397,1628231,1,1111764,1,1,1,'A',1,0.928082,76,670574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 126, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 146}}',64.3128,129443234,112019,NULL,'2017-03-08 22:07:26',1489010846,NULL),(1828523876,1628231,1,66729,0,1,1,'B',1,0.899842,361,628509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 634}}',64.3539,99661750,545456,NULL,'2013-11-24 04:11:19',1385266279,NULL),(1826629404,1628231,1,236781,0,1,1,'S',1,0.965455,275,843488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',64.4107,86643514,289100,NULL,'2013-07-15 05:39:43',1373866783,NULL),(1831218239,1628231,1,43315,1,1,1,'B',1,0.899719,296,600929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 3}}',64.4651,108846195,700316,NULL,'2014-06-22 06:23:47',1403418227,NULL),(1828872121,1628231,1,307852,0,1,1,'A',1,0.902626,200,602647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 457}}',64.4934,101548394,301614,NULL,'2013-12-14 20:34:52',1387053292,NULL),(1828274448,1628231,1,35802,0,1,1,'A',1,0.946319,208,680451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 652}}',64.562,97980824,486500,NULL,'2013-11-05 23:04:50',1383692690,NULL),(1830966017,1628231,1,256587,1,1,1,'S',1,0.966387,238,858921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',64.6861,108386984,263088,NULL,'2014-06-01 17:18:16',1401643096,NULL),(1843346523,1628231,1,1110592,1,1,1,'B',1,0.862776,191,526623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',64.7006,129336446,452694,NULL,'2017-03-03 01:14:29',1488503669,NULL),(1852362760,1628231,1,193534,0,1,1,'A',1,0.904504,146,595616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',64.7085,143212332,346288,NULL,'2019-03-15 05:30:55',1552627855,NULL),(1830265075,1628231,1,371593,1,1,1,'A',1,0.913165,193,650924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 357}}',64.7982,107248712,291306,NULL,'2014-04-09 02:50:15',1397011815,NULL),(1827449277,1628231,1,180786,0,1,1,'B',1,0.875847,146,537849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 355}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',64.9602,91699727,277742,NULL,'2013-08-31 02:57:52',1377917872,NULL),(1827068102,1628231,1,175733,0,1,1,'A',1,0.920382,591,703013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 785}}',65.0137,89688360,819722,NULL,'2013-08-11 20:00:03',1376251203,NULL),(1853654010,1628231,1,376805,1,1,1,'A',1,0.902299,160,589168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 437, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',65.0614,145204679,347098,NULL,'2019-07-06 02:59:38',1562381978,NULL),(1827340428,1628231,1,238264,0,1,1,'A',1,0.904206,168,619879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',65.0691,91282549,330230,NULL,'2013-08-26 23:16:03',1377558963,NULL),(1828752933,1628231,1,185143,0,1,1,'A',1,0.927978,152,643281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 361}}',65.2558,102234563,221157,NULL,'2013-12-21 23:43:32',1387669412,NULL),(1831037801,1628231,1,222263,1,1,1,'A',1,0.940318,276,757474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',65.2868,108413612,343444,NULL,'2014-06-02 22:23:20',1401747800,NULL),(1830994542,1628231,1,210549,1,1,1,'A',1,0.907288,400,616568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 789, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 933}}',65.2971,108389178,810412,NULL,'2014-06-01 19:43:28',1401651808,NULL),(1827379012,1628231,1,242939,0,1,1,'A',1,0.928571,192,660877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',65.3783,91904482,281460,NULL,'2013-09-01 21:18:03',1378070283,NULL),(1830515250,1628231,1,29802,0,1,1,'A',1,0.903162,148,655423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',65.6799,107709279,208820,NULL,'2014-05-01 20:29:56',1398976196,NULL),(1838590599,1628231,1,200215,0,1,1,'A',1,0.920259,147,602113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',65.712,121739730,245200,NULL,'2016-02-04 22:58:51',1454626731,NULL),(1851835040,1628231,1,431766,1,1,1,'A',1,0.932735,326,729607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 446}}',65.7525,142434399,403960,NULL,'2019-01-26 21:21:37',1548537697,NULL),(1830202461,1628231,1,307747,1,1,1,'A',1,0.915778,228,685622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 1}}',65.7546,107248839,452782,NULL,'2014-04-09 03:03:12',1397012592,NULL),(1827181644,1628231,1,263368,0,1,1,'B',1,0.849534,161,441102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 545}, \"maximum_statistics\": {\"great\": 751}}',65.7965,90019828,454408,NULL,'2013-08-15 00:48:28',1376527708,NULL),(1827428150,1628231,1,281984,0,1,1,'A',1,0.901008,261,596849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 912}, \"maximum_statistics\": {\"great\": 1091}}',65.8037,91795422,694764,NULL,'2013-08-31 19:08:22',1377976102,NULL),(1827439498,1628231,1,179744,0,1,1,'A',1,0.93617,313,732282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 329}}',65.8089,91699295,326530,NULL,'2013-08-31 02:51:57',1377917517,NULL),(1827527816,1628231,1,19696,0,1,1,'B',1,0.884409,291,527288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 581}, \"maximum_statistics\": {\"great\": 744}}',65.8177,92775684,599370,NULL,'2013-09-11 22:00:19',1378936819,NULL),(1831074388,1628231,1,279177,1,1,1,'A',1,0.957529,178,762047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',65.8841,108614059,246740,NULL,'2014-06-12 05:18:31',1402550311,NULL),(1831984261,1628231,1,380932,1,1,1,'B',1,0.851711,238,521307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',66.0153,110155412,386040,NULL,'2014-08-18 14:08:31',1408370911,NULL),(1827548342,1628231,1,196696,0,1,1,'B',1,0.86413,291,546009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 552}}',66.0991,93182250,400356,NULL,'2013-09-15 21:27:30',1379280450,NULL),(1829120612,1628231,1,196588,0,1,1,'B',1,0.881805,213,572409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 546}, \"maximum_statistics\": {\"great\": 698}}',66.1204,103772379,513566,NULL,'2014-01-07 01:42:24',1389058944,NULL),(1851719958,1628231,1,176373,1,1,1,'A',1,0.936756,388,749430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 593, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 672}}',66.1311,142342951,716220,NULL,'2019-01-21 14:40:01',1548081601,NULL),(1827525035,1628231,1,67838,0,1,1,'B',1,0.886635,333,636384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 419}}',66.1365,92775994,351470,NULL,'2013-09-11 22:10:16',1378937416,NULL),(1843567084,1628231,1,1129145,1,1,1,'B',1,0.865984,139,512628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1026}}',66.1648,129662833,614384,NULL,'2017-03-20 21:09:21',1490044161,NULL),(1828536940,1628231,1,52946,0,1,1,'A',1,0.92313,476,657730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 623}, \"maximum_statistics\": {\"great\": 722}}',66.2401,99663791,627926,NULL,'2013-11-24 04:36:58',1385267818,NULL),(1827271001,1628231,1,174609,0,1,1,'A',1,0.955645,317,790180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',66.3085,90668166,376652,NULL,'2013-08-21 05:27:49',1377062869,NULL),(1839783701,1628231,1,95459,0,1,1,'B',1,0.890932,177,554589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 75, \"great\": 989, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1169}}',66.3427,123945839,648904,NULL,'2016-05-16 14:58:40',1463410720,NULL),(1827139266,1628231,1,209588,0,1,1,'A',1,0.919598,217,622906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 398}}',66.3524,90428465,298470,NULL,'2013-08-18 19:13:49',1376853229,NULL),(1852389227,1628231,1,224084,1,1,1,'S',1,0.983755,277,867154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',66.3595,143234462,258278,NULL,'2019-03-16 12:08:59',1552738139,NULL),(1828856914,1628231,1,81577,0,1,1,'B',1,0.882075,150,532669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 742}}',66.3756,102228722,464152,NULL,'2013-12-21 21:29:56',1387661396,NULL),(1827104801,1628231,1,272135,0,1,1,'B',1,0.899446,294,623261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 887}, \"maximum_statistics\": {\"great\": 1084}}',66.3795,89997375,749832,NULL,'2013-08-14 16:54:13',1376499253,NULL),(1838272576,1628231,1,95590,1,1,1,'B',1,0.861244,197,532349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 627}}',66.5613,121331183,435486,NULL,'2016-01-16 23:47:58',1452988078,NULL),(1827262940,1628231,1,207304,0,1,1,'B',1,0.871441,203,497802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 37, \"great\": 872}, \"maximum_statistics\": {\"great\": 1124}}',66.6032,90672050,702658,NULL,'2013-08-21 06:13:53',1377065633,NULL),(1827144716,1628231,1,53202,0,1,1,'A',1,0.922059,241,702833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 340}}',66.6367,90433907,343910,NULL,'2013-08-18 21:19:10',1376860750,NULL),(1827465722,1628231,1,222527,0,1,1,'A',1,0.90625,118,580195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 512}}',66.6729,91698677,283606,NULL,'2013-08-31 02:44:13',1377917053,NULL),(1830371291,1628231,1,63499,0,1,1,'A',1,0.93692,379,732481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 539}}',66.8975,107473872,592056,NULL,'2014-04-20 03:00:27',1397962827,NULL),(1827252572,1628231,1,206199,0,1,1,'B',1,0.895537,137,568739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 406}, \"maximum_statistics\": {\"great\": 493}}',67.0888,90671075,303424,NULL,'2013-08-21 06:01:40',1377064900,NULL),(1827496900,1628231,1,268034,0,1,1,'A',1,0.908654,540,632528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 728}}',67.1022,92854320,692020,NULL,'2013-09-12 21:09:36',1379020176,NULL),(1827589874,1628231,1,242954,0,1,1,'A',1,0.948441,267,717088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',67.1365,93175798,309695,NULL,'2013-09-15 19:06:17',1379271977,NULL),(1829505209,1628231,1,249662,0,1,1,'A',1,0.918293,178,671132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 410}}',67.1501,105946894,342954,NULL,'2014-02-06 23:30:05',1391729405,NULL),(1827531185,1628231,1,252065,1,1,1,'B',1,0.857576,276,519645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 495}}',67.1516,92536010,356348,NULL,'2013-09-08 20:49:48',1378673388,NULL),(1831818686,1628231,1,315223,1,1,1,'A',1,0.903558,113,580047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',67.2671,109658189,330574,NULL,'2014-07-27 19:20:40',1406488840,NULL),(1830717326,1628231,1,263682,0,1,1,'A',1,0.901568,252,606011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 482}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',67.2747,108069224,410826,NULL,'2014-05-18 17:55:27',1400435727,NULL),(1827007974,1628231,1,169474,0,1,1,'A',1,0.914286,254,683576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 350}}',67.3171,89481742,273520,NULL,'2013-08-10 01:22:09',1376097729,NULL),(1830684377,1628231,1,345602,1,1,1,'A',1,0.90249,131,597329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',67.3383,108090189,147214,NULL,'2014-05-19 22:40:10',1400539210,NULL),(1828419593,1628231,1,307804,0,1,1,'B',1,0.882671,259,585213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 831}}',67.3927,99040834,624824,NULL,'2013-11-17 05:05:29',1384664729,NULL),(1832362508,1628231,1,135856,0,1,1,'B',1,0.893,147,556227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',67.4398,110822201,284096,NULL,'2014-09-20 02:54:16',1411181656,NULL),(1831024361,1628231,1,243303,1,1,1,'B',1,0.888,392,635736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',67.441,108586864,470300,NULL,'2014-06-10 18:26:28',1402424788,NULL),(1827039095,1628231,1,207813,0,1,1,'A',1,0.923025,229,659349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 747}}',67.5328,89688583,598412,NULL,'2013-08-11 20:04:24',1376251464,NULL),(1831310255,1628231,1,298880,1,1,1,'B',1,0.83986,279,492910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',67.5474,108846596,501328,NULL,'2014-06-22 06:47:39',1403419659,NULL),(1830381110,1628231,1,290060,0,1,1,'B',1,0.851588,240,480013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 49, \"great\": 691}, \"maximum_statistics\": {\"great\": 913}}',67.5633,107474180,532354,NULL,'2014-04-20 03:17:11',1397963831,NULL),(1828442744,1628231,1,173565,0,1,1,'A',1,0.936747,162,668578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 332}}',67.6667,98716419,216364,NULL,'2013-11-13 22:43:26',1384382606,NULL),(1828712583,1628231,1,282224,0,1,1,'B',1,0.884729,225,536565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 61, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1349}}',67.692,101182505,912874,NULL,'2013-12-11 01:53:53',1386726833,NULL),(1830309707,1628231,1,246995,1,1,1,'A',1,0.944588,388,792691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 345}, \"maximum_statistics\": {\"great\": 388}}',67.7101,107426529,475816,NULL,'2014-04-18 04:50:19',1397796619,NULL),(1852102567,1628231,1,180785,1,1,1,'S',1,0.972763,257,881877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',67.7506,142791844,294130,NULL,'2019-02-17 14:02:36',1550412156,NULL),(1827429084,1628231,1,236466,0,1,1,'A',1,0.901515,281,617896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 542}, \"maximum_statistics\": {\"great\": 660}}',67.8264,91826299,516744,NULL,'2013-09-01 04:12:43',1378008763,NULL),(1830982658,1628231,1,163524,1,1,1,'A',1,0.919207,147,661027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',67.8979,108389506,326978,NULL,'2014-06-01 20:04:23',1401653063,NULL),(1826184099,1628231,1,218269,0,1,1,'A',1,0.910547,387,634045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 631}, \"maximum_statistics\": {\"great\": 749}}',67.9013,83646177,592244,NULL,'2013-06-17 00:48:58',1371430138,NULL),(1830265270,1628231,1,187574,1,1,1,'B',1,0.873775,327,591540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 647}, \"maximum_statistics\": {\"great\": 816}}',68.0209,107248781,734464,NULL,'2014-04-09 02:57:53',1397012273,NULL),(1851145172,1628231,1,224055,0,1,1,'A',1,0.925373,206,685081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 415, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 469}}',68.0257,141318206,387696,NULL,'2018-11-22 18:32:27',1542911547,NULL),(1830716589,1628231,1,101863,1,1,1,'A',1,0.912953,211,622750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 607}, \"maximum_statistics\": {\"great\": 718}}',68.0481,108022402,656420,NULL,'2014-05-17 04:50:19',1400302219,NULL),(1828877430,1628231,1,84571,0,1,1,'A',1,0.913428,93,599153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 283}}',68.089,102228123,178236,NULL,'2013-12-21 21:17:40',1387660660,NULL),(1830791825,1628231,1,93680,0,1,1,'B',1,0.897536,254,575341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 633}, \"maximum_statistics\": {\"great\": 771}}',68.1062,108069141,642328,NULL,'2014-05-18 17:48:56',1400435336,NULL),(1842554029,1628231,1,627003,1,1,1,'S',1,0.981971,416,898714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',68.2342,128083995,487180,NULL,'2016-12-23 19:56:28',1482522988,NULL),(1827330613,1628231,1,166630,0,1,1,'B',1,0.88615,213,576814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 426}}',68.3066,91282331,287704,NULL,'2013-08-26 23:09:13',1377558553,NULL),(1827468395,1628231,1,167867,0,1,1,'A',1,0.924863,314,710163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',68.3362,91583305,363520,NULL,'2013-08-29 21:15:09',1377810909,NULL),(1827390542,1628231,1,67233,0,1,1,'B',1,0.895809,192,580296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 719}, \"maximum_statistics\": {\"great\": 859}}',68.4124,92330302,553732,NULL,'2013-09-07 03:58:50',1378526330,NULL),(1831980137,1628231,1,340135,1,1,1,'B',1,0.888124,158,584303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',68.4431,110155266,459360,NULL,'2014-08-18 14:02:18',1408370538,NULL),(1830842894,1628231,1,158767,0,1,1,'B',1,0.888548,201,598411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 401}, \"maximum_statistics\": {\"great\": 489}}',68.5426,108250976,324148,NULL,'2014-05-26 22:50:46',1401144646,NULL),(1831736655,1628231,1,109852,0,1,1,'A',1,0.927928,275,702136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',68.5531,109700763,313540,NULL,'2014-07-29 17:23:45',1406654625,NULL),(1827087213,1628231,1,31227,0,1,1,'B',1,0.847906,234,473016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 585}, \"maximum_statistics\": {\"great\": 812}}',68.6226,90529217,548110,NULL,'2013-08-19 18:53:21',1376938401,NULL),(1829768762,1628231,1,336344,0,1,1,'A',1,0.917836,424,721938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 499}}',68.6242,106288510,508250,NULL,'2014-02-23 06:06:43',1393135603,NULL),(1827011072,1628231,1,223036,0,1,1,'A',1,0.902062,108,567129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 487}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 1}}',68.8036,89480294,300930,NULL,'2013-08-10 00:56:58',1376096218,NULL),(1831705492,1628231,1,284762,1,1,1,'B',1,0.876877,125,520665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',68.8254,109765868,434960,NULL,'2014-08-01 14:19:12',1406902752,NULL),(1831904686,1628231,1,224326,0,1,1,'B',1,0.867257,123,504645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',68.8663,110043661,314638,NULL,'2014-08-13 13:49:07',1407937747,NULL),(1828718957,1628231,1,78045,0,1,1,'B',1,0.895768,192,574646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 638}}',68.8669,101346573,476518,NULL,'2013-12-12 23:47:42',1386892062,NULL),(1842123959,1628231,1,391520,1,1,1,'B',1,0.859943,180,513975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 65, \"great\": 818, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1046}}',68.8698,127640930,654330,NULL,'2016-11-27 18:29:37',1480271377,NULL),(1831897973,1628231,1,279619,0,1,1,'B',1,0.879127,240,533502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',68.949,110026728,470896,NULL,'2014-08-12 19:01:33',1407870093,NULL),(1831439990,1628231,1,297108,1,1,1,'A',1,0.900177,129,551947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',69.0572,109059160,328928,NULL,'2014-07-02 03:15:40',1404270940,NULL),(1833152209,1628231,1,230090,0,1,1,'A',1,0.906905,303,631438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811}}',69.0764,112107672,590382,NULL,'2014-11-29 19:57:31',1417291051,NULL),(1826469939,1628231,1,166358,0,1,1,'B',1,0.873476,294,619885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 328}}',69.1276,86096277,282350,NULL,'2013-07-10 05:03:32',1373432612,NULL),(1827519750,1628231,1,38440,0,1,1,'A',1,0.911854,193,633526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 329}}',69.2775,93175930,261020,NULL,'2013-09-15 19:08:43',1379272123,NULL),(1827004720,1628231,1,202301,0,1,1,'A',1,0.907216,182,623434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 642}, \"maximum_statistics\": {\"great\": 776}}',69.4298,89698672,632606,NULL,'2013-08-11 23:53:54',1376265234,NULL),(1842139243,1628231,1,1006738,1,1,1,'B',1,0.881356,196,532872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',69.4406,127642011,318642,NULL,'2016-11-27 19:47:58',1480276078,NULL),(1828822318,1628231,1,277782,0,1,1,'A',1,0.90274,291,616229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 901}, \"maximum_statistics\": {\"great\": 1095}}',69.5256,101547187,815346,NULL,'2013-12-14 20:12:08',1387051928,NULL),(1842116701,1628231,1,225300,1,1,1,'A',1,0.9,205,633834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 785}}',69.5354,127528411,639566,NULL,'2016-11-21 01:41:01',1479692461,NULL),(1826488939,1628231,1,241944,0,1,1,'A',1,0.966476,268,800786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 701}}',69.6545,86005216,623894,NULL,'2013-07-09 07:53:38',1373356418,NULL),(1828446390,1628231,1,290505,1,1,1,'A',1,0.922185,249,664354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 604}}',69.7504,99032337,514478,NULL,'2013-11-17 03:36:10',1384659370,NULL),(1831200968,1628231,1,372170,1,1,1,'B',1,0.860262,143,506161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 54, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',69.8529,108888794,697218,NULL,'2014-06-24 07:01:22',1403593282,NULL),(1830917942,1628231,1,188181,1,1,1,'B',1,0.862705,357,555301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 488}}',69.8733,108250805,390360,NULL,'2014-05-26 22:33:52',1401143632,NULL),(1828525342,1628231,1,51454,0,1,1,'A',1,0.917667,160,624785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 496}, \"maximum_statistics\": {\"great\": 583}}',69.8776,99663433,410950,NULL,'2013-11-24 04:33:01',1385267581,NULL),(1827266408,1628231,1,208565,1,1,1,'A',1,0.923816,630,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 781}}',69.9023,91190052,774184,NULL,'2013-08-26 01:18:40',1377479920,NULL),(1827032886,1628231,1,171210,0,1,1,'A',1,0.914604,276,666682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 404}}',69.9303,89482640,320730,NULL,'2013-08-10 01:36:00',1376098560,NULL),(1842264656,1628231,1,1090384,1,1,1,'A',1,0.933404,134,656374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 473}}',70.1617,127733732,290124,NULL,'2016-12-03 19:01:34',1480791694,NULL),(1828586056,1628231,1,235471,0,1,1,'B',1,0.873353,166,553094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 683}}',70.1821,100056013,463078,NULL,'2013-11-29 00:00:00',1385683200,NULL),(1830900907,1628231,1,288560,0,1,1,'A',1,0.947727,153,711046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',70.254,108171351,350538,NULL,'2014-05-23 22:01:50',1400882510,NULL),(1832685108,1628231,1,456164,1,1,1,'A',1,0.938559,237,720001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',70.2748,111215242,432548,NULL,'2014-10-11 03:55:52',1412999752,NULL),(1834271637,1628231,1,556637,1,1,1,'B',1,0.889222,106,519935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 412, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 501}}',70.4765,114962912,256454,NULL,'2015-03-05 20:10:34',1425586234,NULL),(1831582228,1628231,1,226320,1,1,1,'A',1,0.910995,316,693745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',70.4776,109467604,379850,NULL,'2014-07-19 18:19:40',1405793980,NULL),(1830947332,1628231,1,5377,1,1,1,'A',1,0.943856,404,729947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',70.5005,108389251,487160,NULL,'2014-06-01 19:48:27',1401652107,NULL),(1828449488,1628231,1,291043,0,1,1,'B',1,0.898296,210,600102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 792}, \"maximum_statistics\": {\"great\": 939}}',70.6544,99359105,637890,NULL,'2013-11-21 00:31:25',1384993885,NULL),(1831933199,1628231,1,153317,0,1,1,'B',1,0.897837,199,608720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',70.6713,110026645,307354,NULL,'2014-08-12 18:54:33',1407869673,NULL),(1833205507,1628231,1,158499,0,1,1,'B',1,0.876443,102,511576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 75, \"great\": 1053, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299}}',70.7996,112069557,657816,NULL,'2014-11-27 22:55:53',1417128953,NULL),(1827262100,1628231,1,187883,0,1,1,'A',1,0.918182,241,685817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 385}}',70.8416,91478825,340510,NULL,'2013-08-28 20:53:02',1377723182,NULL),(1828421693,1628231,1,184165,0,1,1,'B',1,0.883696,160,542309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 460}}',70.9853,99358916,259614,NULL,'2013-11-21 00:25:29',1384993529,NULL),(1830163561,1628231,1,297737,1,1,1,'B',1,0.895904,151,584810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 586}}',71.1513,107263335,401648,NULL,'2014-04-09 21:16:20',1397078180,NULL),(1827236183,1628231,1,202008,0,1,1,'B',1,0.870276,216,537648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 748}, \"maximum_statistics\": {\"great\": 979}}',71.1781,90746072,653866,NULL,'2013-08-21 20:29:59',1377116999,NULL),(1828442136,1628231,1,289275,0,1,1,'B',1,0.873126,166,505037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 736}, \"maximum_statistics\": {\"great\": 934}}',71.1894,99043848,494714,NULL,'2013-11-17 05:37:42',1384666662,NULL),(1827474983,1628231,1,171125,0,1,1,'A',1,0.935162,333,742430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 401}}',71.2818,92854383,389990,NULL,'2013-09-12 21:11:54',1379020314,NULL),(1831050510,1628231,1,264454,0,1,1,'A',1,0.949555,220,744026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',71.2996,108448273,257896,NULL,'2014-06-04 15:35:48',1401896148,NULL),(1831436901,1628231,1,218392,0,1,1,'A',1,0.911071,231,623796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',71.3829,109059485,365614,NULL,'2014-07-02 03:38:15',1404272295,NULL),(1827039271,1628231,1,172735,0,1,1,'A',1,0.900636,341,633546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 512}, \"maximum_statistics\": {\"great\": 629}}',71.5958,89164041,641766,NULL,'2013-08-07 02:53:33',1375844013,NULL),(1851771422,1628231,1,363463,1,1,1,'A',1,0.92139,244,637736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 824, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 935}}',71.6066,142343119,748532,NULL,'2019-01-21 14:49:50',1548082190,NULL),(1831307580,1628231,1,366648,1,1,1,'A',1,0.92,302,669521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',71.6495,108888695,669838,NULL,'2014-06-24 06:51:31',1403592691,NULL),(1827496600,1628231,1,280832,0,1,1,'A',1,0.908776,147,607765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',71.7259,92965183,313406,NULL,'2013-09-14 02:55:18',1379127318,NULL),(1835327562,1628231,1,280830,0,1,1,'B',1,0.870674,137,523179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 437, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',71.7464,116733491,343072,NULL,'2015-05-29 22:13:43',1432937623,NULL),(1827702768,1628231,1,223532,0,1,1,'A',1,0.910615,269,635673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 602}, \"maximum_statistics\": {\"great\": 716}}',71.76,93441360,625826,NULL,'2013-09-18 21:34:23',1379540063,NULL),(1842328991,1628231,1,1120086,1,1,1,'A',1,0.913284,248,671213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',71.9758,127733808,476304,NULL,'2016-12-03 19:05:56',1480791956,NULL),(1827261846,1628231,1,173469,0,1,1,'B',1,0.894124,168,539496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 808}, \"maximum_statistics\": {\"great\": 987}}',72.0301,91190363,590802,NULL,'2013-08-26 01:25:29',1377480329,NULL),(1832324183,1628231,1,329593,1,1,1,'B',1,0.898698,412,632543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',72.0577,110628173,576300,NULL,'2014-09-09 19:16:28',1410290188,NULL),(1828716725,1628231,1,283918,0,1,1,'A',1,0.906948,226,604547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 806}}',72.1313,100873243,507044,NULL,'2013-12-07 19:04:04',1386443044,NULL),(1831394680,1628231,1,353273,1,1,1,'B',1,0.886929,133,549768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',72.1688,109041505,281306,NULL,'2014-07-01 07:42:13',1404200533,NULL),(1830970293,1628231,1,203905,1,1,1,'A',1,0.905882,160,610111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',72.2655,108389475,494094,NULL,'2014-06-01 20:02:35',1401652955,NULL),(1832744060,1628231,1,363408,1,1,1,'B',1,0.898058,149,600704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',72.5497,111396827,460620,NULL,'2014-10-20 14:19:01',1413814741,NULL),(1831036953,1628231,1,362108,0,1,1,'A',1,0.901186,331,637437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',72.6058,108448165,418324,NULL,'2014-06-04 15:30:00',1401895800,NULL),(1829417090,1628231,1,310171,0,1,1,'A',1,0.913366,271,653430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 676}, \"maximum_statistics\": {\"great\": 808}}',72.6171,105994784,691046,NULL,'2014-02-09 02:37:29',1391913449,NULL),(1831773418,1628231,1,302493,0,1,1,'A',1,0.907369,449,667946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',72.6258,109837300,930938,NULL,'2014-08-04 14:45:10',1407163510,NULL),(1831630163,1628231,1,323264,1,1,1,'B',1,0.885776,599,619856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 928}}',72.6991,109637780,894920,NULL,'2014-07-26 23:34:49',1406417689,NULL),(1830256931,1628231,1,369401,1,1,1,'B',1,0.863636,294,540092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 462}}',72.7199,107263276,374972,NULL,'2014-04-09 21:10:06',1397077806,NULL),(1831683932,1628231,1,345600,1,1,1,'A',1,0.902778,177,625343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',72.732,109478649,188346,NULL,'2014-07-20 07:20:10',1405840810,NULL),(1830798160,1628231,1,179453,0,1,1,'B',1,0.884363,196,568707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',72.8175,108128359,505440,NULL,'2014-05-21 21:43:03',1400708583,NULL),(1830949464,1628231,1,197023,0,1,1,'B',1,0.891566,182,580856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',72.8465,108413595,470282,NULL,'2014-06-02 22:21:29',1401747689,NULL),(1843835762,1628231,1,1184222,1,1,1,'B',1,0.867679,129,518780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',72.9893,130133797,261960,NULL,'2017-04-15 23:01:54',1492297314,NULL),(1831805455,1628231,1,149002,1,1,1,'A',1,0.931818,307,679596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 550}}',72.9958,109700658,481390,NULL,'2014-07-29 17:14:46',1406654086,NULL),(1831118240,1628231,1,355533,1,1,1,'A',1,0.903037,227,607606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',73.0451,108683093,310804,NULL,'2014-06-14 23:42:13',1402789333,NULL),(1831472821,1628231,1,281523,1,1,1,'A',1,0.952703,143,779486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',73.6175,109315076,116280,NULL,'2014-07-13 05:49:12',1405230552,NULL),(1831082268,1628231,1,346787,0,1,1,'S',1,0.974852,338,890973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',73.6782,108691583,340490,NULL,'2014-06-15 07:06:57',1402816017,NULL),(1829033552,1628231,1,250578,0,1,1,'A',1,0.926829,277,641952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 918}, \"maximum_statistics\": {\"great\": 1025}}',73.7311,103397465,635683,NULL,'2014-01-02 23:48:58',1388706538,NULL),(1828595963,1628231,1,77033,0,1,1,'A',1,0.920732,185,690569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 410}}',73.8294,99985848,320752,NULL,'2013-11-28 03:02:19',1385607739,NULL),(1832370872,1628231,1,458221,1,1,1,'B',1,0.890805,136,541810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 522}}',73.8467,110821839,318348,NULL,'2014-09-20 02:38:16',1411180696,NULL),(1828453820,1628231,1,211429,0,1,1,'A',1,0.949932,414,793031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 739}}',73.8919,99039529,752684,NULL,'2013-11-17 04:51:06',1384663866,NULL),(1828517216,1628231,1,179712,0,1,1,'A',1,0.913333,109,603047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 445}, \"maximum_statistics\": {\"great\": 525}}',74.1877,99819459,303130,NULL,'2013-11-25 21:39:41',1385415581,NULL),(1828676269,1628231,1,89547,0,1,1,'B',1,0.899441,226,602397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 537}}',74.1967,100811279,368802,NULL,'2013-12-07 08:54:35',1386406475,NULL),(1831245490,1628231,1,284187,1,1,1,'A',1,0.930858,523,704156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 683, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 781}}',74.2726,108846476,798046,NULL,'2014-06-22 06:41:17',1403419277,NULL),(1830340332,1628231,1,253449,1,1,1,'B',1,0.891209,165,552905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 455}}',74.2785,107426714,340150,NULL,'2014-04-18 05:05:05',1397797505,NULL),(1827487485,1628231,1,279688,0,1,1,'A',1,0.947917,378,814046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 384}}',74.3091,92773971,392680,NULL,'2013-09-11 21:09:45',1378933785,NULL),(1827231745,1628231,1,184217,0,1,1,'A',1,0.908989,259,635206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 445}}',74.4118,91281943,378544,NULL,'2013-08-26 22:57:48',1377557868,NULL),(1831323856,1628231,1,172360,1,1,1,'B',1,0.885714,176,529229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 879, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1085}}',74.713,109077587,706288,NULL,'2014-07-02 22:23:42',1404339822,NULL),(1835370419,1628231,1,667216,1,1,1,'A',1,0.930295,349,755599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373}}',74.7722,116716461,422350,NULL,'2015-05-29 01:52:04',1432864324,NULL),(1839242560,1628231,1,719282,1,1,1,'S',1,0.973684,247,873761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',74.7967,122839473,270530,NULL,'2016-03-27 20:33:21',1459110801,NULL),(1831138266,1628231,1,91606,0,1,1,'A',1,0.954674,327,813083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',74.8536,108692428,366930,NULL,'2014-06-15 07:45:52',1402818352,NULL),(1827015591,1628231,1,169912,0,1,1,'A',1,0.930023,388,737789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 443}}',74.8801,89463057,428918,NULL,'2013-08-09 18:57:33',1376074653,NULL),(1831394533,1628231,1,353182,1,1,1,'B',1,0.898131,317,597017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',74.9193,109220529,424928,NULL,'2014-07-09 06:26:50',1404887210,NULL),(1831243121,1628231,1,283499,1,1,1,'A',1,0.918432,228,626694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',74.9577,108846397,375384,NULL,'2014-06-22 06:36:45',1403419005,NULL),(1830368270,1628231,1,167869,0,1,1,'A',1,0.924779,169,714802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 339}}',74.9981,107426469,333308,NULL,'2014-04-18 04:45:57',1397796357,NULL),(1830213669,1628231,1,281048,0,1,1,'B',1,0.885849,204,597498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 842}, \"maximum_statistics\": {\"great\": 1060}}',75.0189,107213480,826306,NULL,'2014-04-07 01:14:19',1396833259,NULL),(1833045235,1628231,1,459500,0,1,1,'A',1,0.961648,225,811201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',75.0494,111931542,323988,NULL,'2014-11-19 23:51:09',1416441069,NULL),(1827345884,1628231,1,168496,0,1,1,'B',1,0.871333,155,512973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 587}, \"maximum_statistics\": {\"great\": 750}}',75.1113,92329970,442110,NULL,'2013-09-07 03:55:25',1378526125,NULL),(1832432810,1628231,1,167573,0,1,1,'A',1,0.90128,326,623443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',75.1116,110822340,400328,NULL,'2014-09-20 03:01:30',1411182090,NULL),(1828371119,1628231,1,282261,1,1,1,'B',1,0.861679,307,501182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 712}, \"maximum_statistics\": {\"great\": 929}}',75.115,99127840,608720,NULL,'2013-11-18 00:36:26',1384734986,NULL),(1830312089,1628231,1,160120,0,1,1,'A',1,0.919399,293,689693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',75.2226,107426392,360500,NULL,'2014-04-18 04:40:02',1397796002,NULL),(1830979971,1628231,1,380353,1,1,1,'A',1,0.936198,325,740674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',75.2328,108525760,382810,NULL,'2014-06-07 22:42:44',1402180964,NULL),(1828456035,1628231,1,158621,0,1,1,'A',1,0.909302,262,663342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 536}, \"maximum_statistics\": {\"great\": 645}}',75.2571,99276858,583272,NULL,'2013-11-19 23:18:16',1384903096,NULL),(1828798187,1628231,1,175211,0,1,1,'A',1,0.922323,134,623759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 572}, \"maximum_statistics\": {\"great\": 663}}',75.4666,102228999,452026,NULL,'2013-12-21 21:35:31',1387661731,NULL),(1827131474,1628231,1,207356,1,1,1,'A',1,0.94026,278,743878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 683}, \"maximum_statistics\": {\"great\": 770}}',75.5527,90229688,712502,NULL,'2013-08-17 00:52:51',1376700771,NULL),(1828740888,1628231,1,306002,0,1,1,'B',1,0.889189,217,584709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 555}}',75.6076,101346645,376582,NULL,'2013-12-12 23:50:03',1386892203,NULL),(1831742856,1628231,1,365922,1,1,1,'B',1,0.895393,169,580835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',75.6151,109803870,305712,NULL,'2014-08-03 05:46:56',1407044816,NULL),(1828440578,1628231,1,274085,0,1,1,'A',1,0.91907,345,652272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 920}, \"maximum_statistics\": {\"great\": 1075}}',75.7087,99275580,850138,NULL,'2013-11-19 22:41:34',1384900894,NULL),(1851773548,1628231,1,368524,1,1,1,'B',1,0.855802,222,476538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',75.7989,142342673,329222,NULL,'2019-01-21 14:22:02',1548080522,NULL),(1830375184,1628231,1,238027,0,1,1,'A',1,0.916021,319,714786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',75.9107,107426647,357260,NULL,'2014-04-18 04:59:13',1397797153,NULL),(1831784186,1628231,1,341934,1,1,1,'A',1,0.919231,221,701678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',76.0397,109700784,228980,NULL,'2014-07-29 17:24:47',1406654687,NULL),(1828739337,1628231,1,304572,0,1,1,'A',1,0.932468,385,755253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',76.0706,101183016,418560,NULL,'2013-12-11 02:07:22',1386727642,NULL),(1827505431,1628231,1,234567,0,1,1,'A',1,0.925178,248,711265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',76.1373,92853991,369630,NULL,'2013-09-12 20:57:50',1379019470,NULL),(1831125837,1628231,1,236850,1,1,1,'B',1,0.865035,208,522468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',76.2229,108705008,473342,NULL,'2014-06-15 17:12:47',1402852367,NULL),(1830681674,1628231,1,145280,1,1,1,'A',1,0.918329,463,693972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 802}}',76.2471,108069085,773776,NULL,'2014-05-18 17:45:15',1400435115,NULL),(1827237192,1628231,1,184519,0,1,1,'A',1,0.915783,284,614944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 754}}',76.2523,91173087,562870,NULL,'2013-08-25 18:34:24',1377455664,NULL),(1827208401,1628231,1,150538,0,1,1,'A',1,0.903904,501,628602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 544}, \"maximum_statistics\": {\"great\": 666}}',76.2711,90352336,621787,NULL,'2013-08-18 04:45:56',1376801156,NULL),(1838607152,1628231,1,323847,0,1,1,'A',1,0.957108,186,733235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 384, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',76.3244,121781482,313794,NULL,'2016-02-06 18:17:05',1454782625,NULL),(1827346777,1628231,1,274910,0,1,1,'A',1,0.917344,264,680370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',76.3314,91699564,328914,NULL,'2013-08-31 02:55:41',1377917741,NULL),(1830746611,1628231,1,134773,0,1,1,'B',1,0.895288,369,598891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 788, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 955}}',76.3609,108128543,688524,NULL,'2014-05-21 22:02:51',1400709771,NULL),(1833479629,1628231,1,39405,1,1,1,'A',1,0.901266,133,614217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',76.4137,112535350,279330,NULL,'2014-12-22 18:57:45',1419274665,NULL),(1832463408,1628231,1,437328,1,1,1,'A',1,0.934473,167,714317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',76.4399,110821790,288756,NULL,'2014-09-20 02:36:31',1411180591,NULL),(1832067838,1628231,1,368552,1,1,1,'B',1,0.890374,314,606321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',76.5419,110155474,421496,NULL,'2014-08-18 14:10:41',1408371041,NULL),(1830703669,1628231,1,79301,0,1,1,'B',1,0.891519,213,599760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',76.6278,108128447,369346,NULL,'2014-05-21 21:52:32',1400709152,NULL),(1827384775,1628231,1,261252,0,1,1,'A',1,0.926558,674,725539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 575}, \"maximum_statistics\": {\"great\": 674}}',76.8152,91582870,661680,NULL,'2013-08-29 21:03:07',1377810187,NULL),(1828487582,1628231,1,261898,0,1,1,'A',1,0.921471,491,722995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 503}}',76.8676,99038585,529680,NULL,'2013-11-17 04:41:12',1384663272,NULL),(1831498376,1628231,1,288045,0,1,1,'A',1,0.932718,233,692551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',76.9434,109399335,309550,NULL,'2014-07-16 22:29:01',1405549741,NULL),(1828373822,1628231,1,221263,0,1,1,'A',1,0.950961,382,725204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 911}, \"maximum_statistics\": {\"great\": 989}}',76.9573,99121893,760742,NULL,'2013-11-17 21:52:43',1384725163,NULL),(1830218965,1628231,1,310733,0,1,1,'A',1,0.935,165,677235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 400}}',77.005,107213287,309884,NULL,'2014-04-07 00:55:03',1396832103,NULL),(1830967667,1628231,1,203302,0,1,1,'S',1,0.959722,360,850104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',77.0513,108389098,340138,NULL,'2014-06-01 19:38:15',1401651495,NULL),(1831270927,1628231,1,319376,1,1,1,'A',1,0.947301,202,763159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',77.0547,108960968,365694,NULL,'2014-06-27 18:43:53',1403894633,NULL),(1827201749,1628231,1,59617,0,1,1,'A',1,0.946188,446,794629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 398}, \"maximum_statistics\": {\"great\": 446}}',77.1324,90434382,477282,NULL,'2013-08-18 21:30:50',1376861450,NULL),(1827328063,1628231,1,166237,0,1,1,'B',1,0.885766,354,579517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 656}, \"maximum_statistics\": {\"great\": 836}}',77.1522,90959556,691214,NULL,'2013-08-23 20:25:39',1377289539,NULL),(1831792839,1628231,1,308991,1,1,1,'B',1,0.850071,124,475511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 523}, \"maximum_statistics\": {\"great\": 707}}',77.2622,109803913,391750,NULL,'2014-08-03 05:49:08',1407044948,NULL),(1830818553,1628231,1,320451,1,1,1,'A',1,0.932271,256,703602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 661, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 753}}',77.3352,108175237,742634,NULL,'2014-05-24 02:51:33',1400899893,NULL),(1827713020,1628231,1,94634,0,1,1,'B',1,0.897531,462,619413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 810}}',77.3421,94117355,796224,NULL,'2013-09-26 00:41:02',1380156062,NULL),(1827050348,1628231,1,229624,0,1,1,'A',1,0.934549,199,656227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 466}}',77.3602,89372693,317374,NULL,'2013-08-09 00:16:07',1376007367,NULL),(1831262816,1628231,1,353851,0,1,1,'A',1,0.949602,209,777337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',77.4367,108960901,364630,NULL,'2014-06-27 18:38:40',1403894320,NULL),(1830270198,1628231,1,345283,0,1,1,'A',1,0.901341,261,599516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 522}}',77.4659,107302308,414164,NULL,'2014-04-12 01:31:19',1397266279,NULL),(1850955499,1628231,1,178487,1,1,1,'B',1,0.888158,208,566183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 556, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 684}}',77.4931,141044335,536942,NULL,'2018-11-05 20:24:13',1541449453,NULL),(1830631138,1628231,1,395338,1,1,1,'B',1,0.843552,292,504058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 350}, \"maximum_statistics\": {\"great\": 473}}',77.5232,107816635,385044,NULL,'2014-05-06 20:58:27',1399409907,NULL),(1839423153,1628231,1,880023,1,1,1,'A',1,0.918082,219,632793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001}}',77.5965,123200479,693554,NULL,'2016-04-12 18:04:05',1460484245,NULL),(1831428509,1628231,1,423926,1,1,1,'A',1,0.901532,113,587056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',77.5981,109059118,298622,NULL,'2014-07-02 03:13:05',1404270785,NULL),(1832977687,1628231,1,160132,0,1,1,'A',1,0.932705,346,715093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',77.6127,111574720,695750,NULL,'2014-10-30 19:48:13',1414698493,NULL),(1828427019,1628231,1,310011,0,1,1,'A',1,0.905405,190,585873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 481}}',77.7162,99121365,330940,NULL,'2013-11-17 21:39:46',1384724386,NULL),(1828821428,1628231,1,240539,0,1,1,'A',1,0.936963,212,732810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',77.8016,101439722,375408,NULL,'2013-12-13 22:52:00',1386975120,NULL),(1827561598,1628231,1,45546,0,1,1,'B',1,0.866528,338,522986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 20, \"great\": 723}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',77.807,93181423,667010,NULL,'2013-09-15 21:05:49',1379279149,NULL),(1830994366,1628231,1,315798,1,1,1,'B',1,0.889117,190,584613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 487}}',77.8231,108586674,321828,NULL,'2014-06-10 18:09:13',1402423753,NULL),(1827171753,1628231,1,105191,0,1,1,'A',1,0.92459,571,738392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 610}}',77.8266,90435562,632848,NULL,'2013-08-18 22:01:29',1376863289,NULL),(1828390824,1628231,1,222777,0,1,1,'A',1,0.904553,450,572469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 957}, \"maximum_statistics\": {\"great\": 1142}}',77.8889,99037281,858478,NULL,'2013-11-17 04:27:34',1384662454,NULL),(1830944728,1628231,1,253318,1,1,1,'A',1,0.925798,357,671365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 721}}',77.8965,108586988,649156,NULL,'2014-06-10 18:37:34',1402425454,NULL),(1830810030,1628231,1,249063,0,1,1,'B',1,0.887356,181,563696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',78.1055,108341404,524546,NULL,'2014-05-31 05:18:37',1401513517,NULL),(1828328137,1628231,1,279372,0,1,1,'A',1,0.915167,215,642366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 389}}',78.1086,97980333,299842,NULL,'2013-11-05 22:49:47',1383691787,NULL),(1830189617,1628231,1,199009,0,1,1,'B',1,0.884973,115,540455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 614}, \"maximum_statistics\": {\"great\": 752}}',78.3554,107303144,454954,NULL,'2014-04-12 02:27:16',1397269636,NULL),(1841001056,1628231,1,267495,1,1,1,'A',1,0.932081,346,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',78.6181,125629367,367370,NULL,'2016-08-06 18:41:10',1470508870,NULL),(1828905819,1628231,1,275179,0,1,1,'A',1,0.928571,249,774446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 252}}',78.642,102546720,253702,NULL,'2013-12-25 03:55:56',1387943756,NULL),(1832465417,1628231,1,451227,1,1,1,'B',1,0.872992,236,564323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 29, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',78.7414,110821676,726116,NULL,'2014-09-20 02:30:32',1411180232,NULL),(1830263548,1628231,1,269185,1,1,1,'A',1,0.940989,627,785231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 553}, \"maximum_statistics\": {\"great\": 627}}',78.7488,107302678,787530,NULL,'2014-04-12 01:56:17',1397267777,NULL),(1831422033,1628231,1,360692,0,1,1,'B',1,0.884403,161,557359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',78.7965,109059292,567350,NULL,'2014-07-02 03:24:06',1404271446,NULL),(1827113123,1628231,1,272887,0,1,1,'A',1,0.937391,188,704971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 575}}',78.802,90252150,461202,NULL,'2013-08-17 05:58:57',1376719137,NULL),(1843892778,1628231,1,972454,1,1,1,'A',1,0.916486,247,643669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 403, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',78.8318,130300028,340688,NULL,'2017-04-24 20:26:45',1493065605,NULL),(1830845674,1628231,1,365129,0,1,1,'A',1,0.901546,185,585367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 64, \"great\": 1051, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1229}}',79.0636,108198422,812768,NULL,'2014-05-24 18:42:39',1400956959,NULL),(1832930602,1628231,1,306470,0,1,1,'A',1,0.912021,164,606641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',79.1918,111652847,345214,NULL,'2014-11-03 15:20:52',1415028052,NULL),(1827372897,1628231,1,186578,0,1,1,'A',1,0.908602,300,624619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 565}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',79.241,92331724,432350,NULL,'2013-09-07 04:14:12',1378527252,NULL),(1828590371,1628231,1,45924,0,1,1,'B',1,0.881538,177,528107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 650}}',79.3478,99827248,445180,NULL,'2013-11-26 01:36:10',1385429770,NULL),(1831622224,1628231,1,321064,0,1,1,'B',1,0.875812,117,513121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',79.4024,109511057,346140,NULL,'2014-07-21 14:18:16',1405952296,NULL),(1828477106,1628231,1,191664,0,1,1,'B',1,0.866626,189,521426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 634}, \"maximum_statistics\": {\"great\": 821}}',79.6194,99437723,487812,NULL,'2013-11-22 00:33:34',1385080414,NULL),(1858609882,1628231,1,240208,0,1,1,'A',1,0.941003,231,760196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 339}}',79.7888,152960236,315580,NULL,'2020-07-24 04:18:52',1595564332,NULL),(1842179317,1628231,1,685380,1,1,1,'A',1,0.915313,123,619897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 431}}',79.8029,127466984,281806,NULL,'2016-11-17 21:19:38',1479417578,NULL),(1828418368,1628231,1,204160,0,1,1,'A',1,0.946615,299,748933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 384}}',79.8637,99120818,329254,NULL,'2013-11-17 21:26:30',1384723590,NULL),(1831163975,1628231,1,219307,1,1,1,'A',1,0.90207,197,591758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',79.8775,108704903,493828,NULL,'2014-06-15 17:06:27',1402851987,NULL),(1830759686,1628231,1,228492,1,1,1,'A',1,0.940298,152,700118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 469}}',80.0728,108042376,361468,NULL,'2014-05-17 18:20:51',1400350851,NULL),(1830395146,1628231,1,188109,1,1,1,'S',1,0.953992,739,832192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 671}, \"maximum_statistics\": {\"great\": 739}}',80.0933,107386318,863380,NULL,'2014-04-16 01:28:53',1397611733,NULL),(1830857712,1628231,1,368868,0,1,1,'B',1,0.89542,166,565602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',80.1799,108338039,378158,NULL,'2014-05-31 02:14:56',1401502496,NULL),(1830220134,1628231,1,358556,1,1,1,'S',1,0.952471,263,797354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',80.3564,107263172,300910,NULL,'2014-04-09 20:56:09',1397076969,NULL),(1842546675,1628231,1,616927,1,1,1,'A',1,0.960894,248,805991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',80.3832,128084308,350796,NULL,'2016-12-23 20:17:30',1482524250,NULL),(1831574252,1628231,1,173169,1,1,1,'A',1,0.9701,284,843856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',80.4184,109552091,332080,NULL,'2014-07-23 09:41:37',1406108497,NULL),(1827490075,1628231,1,233435,0,1,1,'B',1,0.887397,272,591105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 484}}',80.4871,93181236,326808,NULL,'2013-09-15 21:01:15',1379278875,NULL),(1828841538,1628231,1,224906,0,1,1,'A',1,0.923313,224,700786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',80.5569,101439317,276980,NULL,'2013-12-13 22:42:08',1386974528,NULL),(1830938183,1628231,1,79288,1,1,1,'A',1,0.941824,178,689918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',80.7548,108411857,295102,NULL,'2014-06-02 19:24:23',1401737063,NULL),(1833488517,1628231,1,473218,1,1,1,'A',1,0.90676,137,601838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',80.7675,112535455,298742,NULL,'2014-12-22 19:06:38',1419275198,NULL),(1827185117,1628231,1,243510,0,1,1,'B',1,0.89604,154,589713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 417}, \"maximum_statistics\": {\"great\": 505}}',80.8179,90251791,313176,NULL,'2013-08-17 05:54:30',1376718870,NULL),(1828475339,1628231,1,315907,0,1,1,'B',1,0.89749,169,564829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 478}}',80.8247,99276619,320902,NULL,'2013-11-19 23:11:15',1384902675,NULL),(1842262211,1628231,1,1025726,1,1,1,'A',1,0.917453,130,643820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',80.8306,127733625,296910,NULL,'2016-12-03 18:56:00',1480791360,NULL),(1830043169,1628231,1,244111,0,1,1,'A',1,0.934694,224,717436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 430}, \"maximum_statistics\": {\"great\": 490}}',80.8331,107099283,439368,NULL,'2014-04-01 21:05:53',1396386353,NULL),(1828530039,1628231,1,52197,0,1,1,'A',1,0.905272,270,618609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 607}}',80.8918,99662758,496418,NULL,'2013-11-24 04:24:41',1385267081,NULL),(1842201913,1628231,1,1116405,1,1,1,'B',1,0.892601,152,541786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 688, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 838}}',80.9214,127554718,551484,NULL,'2016-11-22 19:36:04',1479843364,NULL),(1831301312,1628231,1,325260,1,1,1,'A',1,0.924474,196,679578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',80.983,108845959,425066,NULL,'2014-06-22 06:09:38',1403417378,NULL),(1831222728,1628231,1,407041,1,1,1,'B',1,0.895692,182,586293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',81.0518,108969151,357882,NULL,'2014-06-28 05:03:30',1403931810,NULL),(1834313208,1628231,1,488459,1,1,1,'A',1,0.915094,145,635139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',81.0967,114962948,311962,NULL,'2015-03-05 20:13:20',1425586400,NULL),(1827557670,1628231,1,276115,0,1,1,'S',1,0.957471,435,809134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 398}, \"maximum_statistics\": {\"great\": 435}}',81.0996,93076963,506910,NULL,'2013-09-15 02:44:20',1379213060,NULL),(1827584961,1628231,1,204945,0,1,1,'A',1,0.958075,589,793534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 644}}',81.1043,92619706,647160,NULL,'2013-09-10 00:55:58',1378774558,NULL),(1830397301,1628231,1,315939,0,1,1,'A',1,0.905542,221,640165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 397}}',81.1241,107386392,331290,NULL,'2014-04-16 01:37:35',1397612255,NULL),(1827384115,1628231,1,188318,0,1,1,'A',1,0.91187,324,693313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 834}}',81.1468,91828444,781870,NULL,'2013-09-01 04:39:54',1378010394,NULL),(1830213689,1628231,1,357463,0,1,1,'A',1,0.911708,218,612117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 521}}',81.1942,107263117,381260,NULL,'2014-04-09 20:49:39',1397076579,NULL),(1831725392,1628231,1,158103,0,1,1,'A',1,0.929825,162,727437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',81.2478,109700566,224726,NULL,'2014-07-29 17:08:06',1406653686,NULL),(1832761613,1628231,1,288046,0,1,1,'B',1,0.883523,135,550383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',81.3323,111427817,329284,NULL,'2014-10-22 14:16:29',1413987389,NULL),(1833027411,1628231,1,455455,1,1,1,'A',1,0.929688,182,635277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 448}}',81.3585,111931667,356686,NULL,'2014-11-20 00:06:24',1416441984,NULL),(1827246428,1628231,1,155096,0,1,1,'A',1,0.929864,388,736595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 442}}',81.4144,91068691,430720,NULL,'2013-08-24 19:52:54',1377373974,NULL),(1831303791,1628231,1,365487,1,1,1,'A',1,0.949838,618,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 556, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',81.4887,108961048,728960,NULL,'2014-06-27 18:49:07',1403894947,NULL),(1831746985,1628231,1,419811,1,1,1,'B',1,0.84555,270,514451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',81.5299,109674784,316032,NULL,'2014-07-28 14:14:19',1406556859,NULL),(1828232933,1628231,1,119229,0,1,1,'A',1,0.904799,195,600019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 540}, \"maximum_statistics\": {\"great\": 646}}',81.5719,97489858,386292,NULL,'2013-10-31 22:56:10',1383260170,NULL),(1831060535,1628231,1,336734,1,1,1,'A',1,0.916667,292,659313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',81.6153,108722814,358726,NULL,'2014-06-16 14:57:12',1402930632,NULL),(1831647073,1628231,1,269987,0,1,1,'A',1,0.918893,303,677669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',81.6484,109511131,475008,NULL,'2014-07-21 14:20:47',1405952447,NULL),(1830899680,1628231,1,344403,1,1,1,'A',1,0.919643,327,642384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',81.8216,108369635,659300,NULL,'2014-06-01 05:19:42',1401599982,NULL),(1830190369,1628231,1,248618,0,1,1,'A',1,0.918155,172,672461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 336}}',81.847,107168290,260886,NULL,'2014-04-05 05:41:19',1396676479,NULL),(1830927533,1628231,1,414608,1,1,1,'A',1,0.935146,478,740735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',81.9042,108171518,596828,NULL,'2014-05-23 22:17:25',1400883445,NULL),(1840405975,1628231,1,417898,1,1,1,'A',1,0.900427,366,621860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 703}}',81.9101,124661613,600924,NULL,'2016-06-18 12:56:10',1466254570,NULL),(1828551291,1628231,1,306654,0,1,1,'B',1,0.887837,192,575975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 23, \"great\": 801}, \"maximum_statistics\": {\"great\": 1003}}',81.9637,100055529,690136,NULL,'2013-11-28 23:45:15',1385682315,NULL),(1827423410,1628231,1,143014,0,1,1,'B',1,0.880528,503,583435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 600, \"miss\": 62, \"great\": 2368}, \"maximum_statistics\": {\"great\": 3030}}',82.3047,91827510,2240930,NULL,'2013-09-01 04:27:28',1378009648,NULL),(1831010292,1628231,1,240531,1,1,1,'S',1,0.956284,549,833045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',82.4064,108387336,659950,NULL,'2014-06-01 17:38:58',1401644338,NULL),(1831005248,1628231,1,240259,0,1,1,'A',1,0.987988,169,833565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',82.4196,108389206,284998,NULL,'2014-06-01 19:45:51',1401651951,NULL),(1828646138,1628231,1,273623,0,1,1,'A',1,0.953771,318,770235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',82.4491,101182572,385568,NULL,'2013-12-11 01:55:52',1386726952,NULL),(1829046477,1628231,1,132265,0,1,1,'B',1,0.878815,153,533088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 44, \"great\": 888}, \"maximum_statistics\": {\"great\": 1114}}',82.5,103762440,654090,NULL,'2014-01-06 21:24:16',1389043456,NULL),(1830813004,1628231,1,222729,0,1,1,'A',1,0.911494,274,652529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',82.5728,108338165,345950,NULL,'2014-05-31 02:21:55',1401502915,NULL),(1833227975,1628231,1,519507,1,1,1,'B',1,0.89666,165,575461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',82.6064,111985676,314564,NULL,'2014-11-22 22:21:21',1416694881,NULL),(1827301248,1628231,1,72508,1,1,1,'B',1,0.888527,257,587982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 618}, \"maximum_statistics\": {\"great\": 767}}',82.7359,91282026,544730,NULL,'2013-08-26 23:00:33',1377558033,NULL),(1831638368,1628231,1,397535,0,1,1,'A',1,0.935393,327,702392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 790, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 890}}',82.7631,109548665,839570,NULL,'2014-07-23 07:00:42',1406098842,NULL),(1843486707,1628231,1,1083694,1,1,1,'A',1,0.914041,332,619552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 952, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1111}}',82.8793,129662554,967322,NULL,'2017-03-20 20:49:29',1490042969,NULL),(1842496563,1628231,1,231467,1,1,1,'A',1,0.956654,338,776997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 758, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 819}}',82.9103,128084573,902038,NULL,'2016-12-23 20:34:16',1482525256,NULL),(1831850203,1628231,1,373042,1,1,1,'A',1,0.95283,200,737938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',82.9652,110026630,320100,NULL,'2014-08-12 18:53:01',1407869581,NULL),(1830405334,1628231,1,68929,0,1,1,'A',1,0.932976,264,713567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 373}}',83.0635,107474281,360772,NULL,'2014-04-20 03:22:13',1397964133,NULL),(1827496927,1628231,1,280839,0,1,1,'S',1,0.973016,315,847810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',83.1491,92965038,369032,NULL,'2013-09-14 02:53:29',1379127209,NULL),(1843384232,1628231,1,944709,1,1,1,'B',1,0.886236,246,532853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 42, \"great\": 867, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1068}}',83.1831,129442774,747048,NULL,'2017-03-08 21:18:46',1489007926,NULL),(1833200921,1628231,1,507266,0,1,1,'A',1,0.925982,219,685250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',83.2954,111985692,251202,NULL,'2014-11-22 22:22:43',1416694963,NULL),(1830884385,1628231,1,138891,1,1,1,'S',1,0.983434,332,851956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',83.3588,108370466,381516,NULL,'2014-06-01 05:54:05',1401602045,NULL),(1831719674,1628231,1,156675,1,1,1,'B',1,0.88079,210,548512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',83.3852,109803775,461108,NULL,'2014-08-03 05:41:49',1407044509,NULL),(1827564072,1628231,1,167410,0,1,1,'B',1,0.878879,237,530682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 796}, \"maximum_statistics\": {\"great\": 999}}',83.4071,92775564,573408,NULL,'2013-09-11 21:56:40',1378936600,NULL),(1828513462,1628231,1,82785,0,1,1,'A',1,0.939744,257,708332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 390}}',83.4109,99662127,400086,NULL,'2013-11-24 04:16:24',1385266584,NULL),(1851821880,1628231,1,77710,0,1,1,'A',1,0.910473,224,616757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 782, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 888}}',83.4822,142434912,598132,NULL,'2019-01-26 21:58:48',1548539928,NULL),(1833162467,1628231,1,388878,1,1,1,'A',1,0.909207,384,634341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782}}',83.5011,111985584,670000,NULL,'2014-11-22 22:14:35',1416694475,NULL),(1830940617,1628231,1,308169,0,1,1,'A',1,0.918478,159,639658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',83.5478,108386689,302324,NULL,'2014-06-01 17:01:00',1401642060,NULL),(1831147042,1628231,1,269990,1,1,1,'A',1,0.935049,341,748849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 361, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',83.6468,108746766,422540,NULL,'2014-06-17 18:26:35',1403029595,NULL),(1831170217,1628231,1,399055,1,1,1,'B',1,0.894323,144,561648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1145}}',83.8982,108606470,701250,NULL,'2014-06-11 17:19:46',1402507186,NULL),(1849259139,1628231,1,152226,0,1,1,'A',1,0.939951,216,733566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 365, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 408}}',83.9107,138542626,369900,NULL,'2018-06-27 16:12:37',1530115957,NULL),(1830173582,1628231,1,351912,1,1,1,'A',1,0.951977,351,827409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 354}}',83.9145,107302698,355090,NULL,'2014-04-12 01:57:58',1397267878,NULL),(1828388927,1628231,1,265791,0,1,1,'B',1,0.884112,153,536335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 866}, \"maximum_statistics\": {\"great\": 1070}}',83.9273,99275898,701160,NULL,'2013-11-19 22:50:12',1384901412,NULL),(1829039140,1628231,1,316041,0,1,1,'A',1,0.916667,126,641743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 450}}',83.937,103327588,356666,NULL,'2014-01-02 05:59:13',1388642353,NULL),(1830891957,1628231,1,240209,0,1,1,'A',1,0.926471,182,695210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',84.0642,108341274,372078,NULL,'2014-05-31 05:10:44',1401513044,NULL),(1831043343,1628231,1,302127,1,1,1,'A',1,0.914318,336,656895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',84.0962,108433398,714712,NULL,'2014-06-03 23:12:05',1401837125,NULL),(1832531288,1628231,1,476544,1,1,1,'A',1,0.91219,285,641119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',84.13,111037942,391990,NULL,'2014-10-01 16:02:57',1412179377,NULL),(1831000664,1628231,1,353859,1,1,1,'A',1,0.938819,180,713480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',84.1425,108454217,375660,NULL,'2014-06-05 00:22:29',1401927749,NULL),(1833214502,1628231,1,441646,1,1,1,'B',1,0.897333,265,600013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',84.1663,112069869,539670,NULL,'2014-11-27 23:26:43',1417130803,NULL),(1827163112,1628231,1,175726,1,1,1,'S',1,0.982026,306,863313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 306}}',84.2334,90433704,363086,NULL,'2013-08-18 21:14:24',1376860464,NULL),(1832501696,1628231,1,287269,1,1,1,'B',1,0.872115,346,560659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',84.2662,111103963,427134,NULL,'2014-10-04 23:20:52',1412464852,NULL),(1831660426,1628231,1,301302,1,1,1,'A',1,0.950935,172,748661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',84.2793,109467812,363028,NULL,'2014-07-19 18:33:09',1405794789,NULL),(1830106303,1628231,1,335894,0,1,1,'A',1,0.905533,198,635537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 627}, \"maximum_statistics\": {\"great\": 741}}',84.5928,107099158,577854,NULL,'2014-04-01 20:52:19',1396385539,NULL),(1831028500,1628231,1,74754,1,1,1,'A',1,0.909722,246,633278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',84.6324,108389770,404694,NULL,'2014-06-01 20:21:13',1401654073,NULL),(1829041579,1628231,1,298035,0,1,1,'A',1,0.919718,225,666349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 607}, \"maximum_statistics\": {\"great\": 710}}',84.6395,103326009,590380,NULL,'2014-01-02 05:28:00',1388640480,NULL),(1832897849,1628231,1,292396,1,1,1,'B',1,0.872987,280,569143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',84.6463,111683695,427790,NULL,'2014-11-05 16:28:58',1415204938,NULL),(1874153642,1628231,1,234672,0,1,1,'A',1,0.961702,300,762643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 438, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 470}}',84.6572,176342654,419290,NULL,'2022-12-21 01:19:38',1671585578,NULL),(1828693334,1628231,1,236854,0,1,1,'A',1,0.926991,264,715457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 452}}',84.6973,101182820,408282,NULL,'2013-12-11 02:02:28',1386727348,NULL),(1831602477,1628231,1,285922,0,1,1,'A',1,0.915441,237,660496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',84.7011,109644499,313928,NULL,'2014-07-27 07:10:34',1406445034,NULL),(1831766959,1628231,1,299049,1,1,1,'A',1,0.945388,405,806642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',84.7218,109808378,429700,NULL,'2014-08-03 09:43:47',1407059027,NULL),(1830612606,1628231,1,265403,0,1,1,'A',1,0.92963,540,722563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 709}, \"maximum_statistics\": {\"great\": 810}}',84.8291,107816804,808812,NULL,'2014-05-06 21:21:44',1399411304,NULL),(1828680804,1628231,1,73780,0,1,1,'A',1,0.941061,154,692714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 509}}',84.8695,100811548,386702,NULL,'2013-12-07 08:57:05',1386406625,NULL),(1830331766,1628231,1,328676,1,1,1,'A',1,0.912008,127,589360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 483}}',84.9111,107322620,272228,NULL,'2014-04-12 17:55:00',1397325300,NULL),(1831316640,1628231,1,366164,1,1,1,'A',1,0.901869,219,604451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',85.0683,109220497,389514,NULL,'2014-07-09 06:25:02',1404887102,NULL),(1832783340,1628231,1,293511,0,1,1,'B',1,0.888797,180,565509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',85.2246,111427910,364826,NULL,'2014-10-22 14:21:41',1413987701,NULL),(1843883775,1628231,1,1142412,0,1,1,'A',1,0.90583,141,578934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 74, \"great\": 1160, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1338}}',85.2838,130300013,770962,NULL,'2017-04-24 20:24:59',1493065499,NULL),(1829619150,1628231,1,249944,0,1,1,'A',1,0.929389,180,680901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 462}, \"maximum_statistics\": {\"great\": 524}}',85.3545,106179891,432146,NULL,'2014-02-18 04:04:58',1392696298,NULL),(1828488390,1628231,1,240107,0,1,1,'A',1,0.909427,385,638909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 910}, \"maximum_statistics\": {\"great\": 1082}}',85.4904,99121266,906894,NULL,'2013-11-17 21:37:27',1384724247,NULL),(1831931381,1628231,1,77306,0,1,1,'A',1,0.927586,180,684690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',85.5662,110026888,343638,NULL,'2014-08-12 19:14:37',1407870877,NULL),(1852368380,1628231,1,203415,0,1,1,'A',1,0.90739,212,624852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 925, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1069}}',85.5758,143234273,755128,NULL,'2019-03-16 11:57:07',1552737427,NULL),(1827349171,1628231,1,202072,0,1,1,'B',1,0.859489,307,525088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 34, \"great\": 822}, \"maximum_statistics\": {\"great\": 1096}}',85.6753,91583539,759112,NULL,'2013-08-29 21:20:32',1377811232,NULL),(1828436838,1628231,1,207277,0,1,1,'A',1,0.950423,364,742866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 753}, \"maximum_statistics\": {\"great\": 827}}',85.7672,99358246,684456,NULL,'2013-11-21 00:04:10',1384992250,NULL),(1831251121,1628231,1,285047,1,1,1,'A',1,0.942169,242,727387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 374, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',85.8343,108846360,361624,NULL,'2014-06-22 06:34:47',1403418887,NULL),(1839230322,1628231,1,858271,1,1,1,'A',1,0.901544,314,601956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 518}}',85.8363,122839339,417700,NULL,'2016-03-27 20:25:26',1459110326,NULL),(1828654452,1628231,1,274200,0,1,1,'A',1,0.901907,123,585221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',85.9243,101182873,225600,NULL,'2013-12-11 02:03:46',1386727426,NULL),(1831645040,1628231,1,328035,1,1,1,'B',1,0.897246,264,603368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',85.9334,109467246,391630,NULL,'2014-07-19 17:57:28',1405792648,NULL),(1831767141,1628231,1,333675,1,1,1,'B',1,0.871704,222,521898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',86.0515,109837170,664620,NULL,'2014-08-04 14:39:29',1407163169,NULL),(1842122611,1628231,1,659942,1,1,1,'A',1,0.922454,324,684504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 372, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 432}}',86.0892,127466825,412486,NULL,'2016-11-17 21:09:11',1479416951,NULL),(1831015511,1628231,1,319380,0,1,1,'A',1,0.935233,198,708441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',86.1157,108556054,311852,NULL,'2014-06-09 06:55:18',1402296918,NULL),(1830900101,1628231,1,288554,0,1,1,'B',1,0.890244,208,598487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',86.1803,108171384,483814,NULL,'2014-05-23 22:04:27',1400882667,NULL),(1827144113,1628231,1,66858,1,1,1,'A',1,0.954724,503,789011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 5}}',86.3614,90433464,649590,NULL,'2013-08-18 21:08:29',1376860109,NULL),(1850950067,1628231,1,293807,1,1,1,'A',1,0.944976,325,738690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 375, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 418}}',86.3658,141044819,436756,NULL,'2018-11-05 21:07:32',1541452052,NULL),(1831024129,1628231,1,320676,1,1,1,'A',1,0.900229,156,607143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 436}}',86.3958,108454008,353070,NULL,'2014-06-04 23:59:15',1401926355,NULL),(1857858521,1628231,1,29843,1,1,1,'B',1,0.892722,271,593080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 27, \"great\": 1063, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1319}}',86.4295,151770127,978574,NULL,'2020-06-09 05:35:14',1591680914,NULL),(1828463739,1628231,1,277210,0,1,1,'B',1,0.888075,464,601727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 22, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1501}}',86.4516,99038263,1233426,NULL,'2013-11-17 04:37:52',1384663072,NULL),(1832724786,1628231,1,315048,0,1,1,'A',1,0.914938,156,623756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',86.4545,111340703,323332,NULL,'2014-10-17 23:02:44',1413586964,NULL),(1830580817,1628231,1,340925,1,1,1,'A',1,0.915094,318,737079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 264}, \"maximum_statistics\": {\"great\": 318}}',86.55,107816690,317230,NULL,'2014-05-06 21:04:43',1399410283,NULL),(1833423617,1628231,1,159942,1,1,1,'A',1,0.948655,175,736408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',86.5976,112535317,332456,NULL,'2014-12-22 18:56:15',1419274575,NULL),(1828140651,1628231,1,180663,0,1,1,'B',1,0.892228,151,534729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 805}, \"maximum_statistics\": {\"great\": 965}}',86.8685,97490245,506396,NULL,'2013-10-31 23:05:40',1383260740,NULL),(1826481687,1628231,1,167414,0,1,1,'A',1,0.95449,473,754396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 753}, \"maximum_statistics\": {\"great\": 824}}',86.9229,86003076,798016,NULL,'2013-07-09 07:28:30',1373354910,NULL),(1827498833,1628231,1,281182,0,1,1,'S',1,0.966488,746,849505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 696}, \"maximum_statistics\": {\"great\": 746}}',87.046,93076166,870890,NULL,'2013-09-15 02:34:56',1379212496,NULL),(1842542934,1628231,1,1047464,1,1,1,'A',1,0.915146,279,653730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',87.0648,128063631,418862,NULL,'2016-12-22 19:36:20',1482435380,NULL),(1827019345,1628231,1,253317,0,1,1,'A',1,0.948795,316,743411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 664}}',87.1022,89479554,602942,NULL,'2013-08-10 00:43:18',1376095398,NULL),(1830775816,1628231,1,370883,1,1,1,'B',1,0.876543,291,554078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 448}, \"maximum_statistics\": {\"great\": 567}}',87.1985,108089905,422390,NULL,'2014-05-19 22:01:50',1400536910,NULL),(1832003693,1628231,1,451741,1,1,1,'A',1,0.946903,195,751386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',87.2048,110155757,408272,NULL,'2014-08-18 14:21:24',1408371684,NULL),(1843829668,1628231,1,1092083,1,1,1,'A',1,0.913373,286,648446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 1008, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1189}}',87.2311,130133585,907586,NULL,'2017-04-15 22:46:07',1492296367,NULL),(1831902100,1628231,1,147656,1,1,1,'B',1,0.874558,478,573103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 38, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1415}}',87.3211,110000182,1081658,NULL,'2014-08-11 14:46:18',1407768378,NULL),(1830972897,1628231,1,233070,0,1,1,'A',1,0.936842,453,781670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',87.4118,108389731,476862,NULL,'2014-06-01 20:19:09',1401653949,NULL),(1834210435,1628231,1,575747,1,1,1,'A',1,0.929293,133,652252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',87.4118,114812480,297798,NULL,'2015-02-26 02:47:35',1424918855,NULL),(1831286121,1628231,1,266525,1,1,1,'A',1,0.949918,320,782983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',87.5331,108846132,559830,NULL,'2014-06-22 06:19:50',1403417990,NULL),(1830366149,1628231,1,235099,0,1,1,'A',1,0.950893,86,705877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',87.5474,107422665,153936,NULL,'2014-04-17 22:22:04',1397773324,NULL),(1833467127,1628231,1,417032,0,1,1,'A',1,0.914527,200,626430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 1403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',87.7085,112450429,1014912,NULL,'2014-12-18 20:01:29',1418932889,NULL),(1831694530,1628231,1,374841,1,1,1,'A',1,0.924116,314,714846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',87.7103,109478359,439820,NULL,'2014-07-20 07:05:18',1405839918,NULL),(1831738892,1628231,1,364711,1,1,1,'A',1,0.936927,227,751536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',87.8266,109818962,404718,NULL,'2014-08-03 18:38:28',1407091108,NULL),(1833075558,1628231,1,310843,0,1,1,'A',1,0.906542,286,627840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',87.9331,111812607,401990,NULL,'2014-11-13 00:02:46',1415836966,NULL),(1827362738,1628231,1,241860,0,1,1,'A',1,0.919913,196,679620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 462}}',88.1044,92221033,403512,NULL,'2013-09-05 23:18:22',1378423102,NULL),(1828410224,1628231,1,304446,0,1,1,'A',1,0.904599,200,613629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 847}, \"maximum_statistics\": {\"great\": 1022}}',88.1295,99121597,794184,NULL,'2013-11-17 21:44:56',1384724696,NULL),(1843235268,1628231,1,1001102,0,1,1,'A',1,0.944561,174,715437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 434, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 478}}',88.2144,129267986,385374,NULL,'2017-02-26 21:54:47',1488146087,NULL),(1831228172,1628231,1,407544,1,1,1,'A',1,0.953571,362,803454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',88.2637,108969193,432470,NULL,'2014-06-28 05:05:10',1403931910,NULL),(1828802265,1628231,1,260128,0,1,1,'A',1,0.960059,189,763380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 338}}',88.4372,101439219,297370,NULL,'2013-12-13 22:39:55',1386974395,NULL),(1830788764,1628231,1,166064,0,1,1,'A',1,0.911,215,616596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',88.6933,108128501,335242,NULL,'2014-05-21 21:59:07',1400709547,NULL),(1830979437,1628231,1,351188,0,1,1,'A',1,0.944385,358,741470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',88.712,108525661,812792,NULL,'2014-06-07 22:33:00',1402180380,NULL),(1843496538,1628231,1,1092200,1,1,1,'A',1,0.924032,344,676042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 871, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1007}}',88.9317,129662617,823968,NULL,'2017-03-20 20:53:42',1490043222,NULL),(1831176968,1628231,1,402348,1,1,1,'A',1,0.927536,367,742625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',89.511,108746997,414890,NULL,'2014-06-17 18:39:50',1403030390,NULL),(1831146584,1628231,1,269984,0,1,1,'A',1,0.943363,196,710401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',89.6167,108746798,431414,NULL,'2014-06-17 18:28:41',1403029721,NULL),(1831084787,1628231,1,348705,1,1,1,'A',1,0.917344,250,696873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',89.7351,108691761,717288,NULL,'2014-06-15 07:15:20',1402816520,NULL),(1830214540,1628231,1,329508,1,1,1,'A',1,0.929703,385,737917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',89.855,107263098,510340,NULL,'2014-04-09 20:47:40',1397076460,NULL),(1833054446,1628231,1,391228,1,1,1,'B',1,0.893436,499,602597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 39, \"great\": 1010, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1234}}',89.8884,111931488,1050646,NULL,'2014-11-19 23:42:47',1416440567,NULL),(1832378330,1628231,1,351189,0,1,1,'A',1,0.90969,216,644439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',90.007,110784131,814888,NULL,'2014-09-17 22:28:48',1410992928,NULL),(1830797249,1628231,1,340104,1,1,1,'A',1,0.910909,379,668014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 933}, \"maximum_statistics\": {\"great\": 1100}}',90.0449,107995401,1048572,NULL,'2014-05-15 23:34:14',1400196854,NULL),(1831423005,1628231,1,292020,1,1,1,'A',1,0.921875,245,688935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',90.1403,109077262,442528,NULL,'2014-07-02 21:56:16',1404338176,NULL),(1851686259,1628231,1,156321,1,1,1,'A',1,0.941483,289,717691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 863}}',90.481,142223245,750684,NULL,'2019-01-14 14:23:05',1547475785,NULL),(1852091318,1628231,1,89252,0,1,1,'A',1,0.924585,209,675481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',90.4841,142809232,514102,NULL,'2019-02-18 15:10:45',1550502645,NULL),(1831322283,1628231,1,189141,1,1,1,'A',1,0.921117,171,635275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',90.4869,109065911,322900,NULL,'2014-07-02 10:09:41',1404295781,NULL),(1832957306,1628231,1,179535,0,1,1,'S',1,0.992537,335,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',90.706,111728613,312836,NULL,'2014-11-08 07:57:49',1415433469,NULL),(1830725257,1628231,1,170570,1,1,1,'A',1,0.926966,320,673049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 534}}',90.8103,108090241,417588,NULL,'2014-05-19 22:46:37',1400539597,NULL),(1831879358,1628231,1,275964,0,1,1,'A',1,0.965659,152,761532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',90.8275,109908176,305712,NULL,'2014-08-07 16:35:21',1407429321,NULL),(1830774133,1628231,1,231475,0,1,1,'B',1,0.89311,351,639291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 18, \"great\": 908}, \"maximum_statistics\": {\"great\": 1132}}',90.8714,108091864,968194,NULL,'2014-05-20 02:01:35',1400551295,NULL),(1828441375,1628231,1,289175,0,1,1,'A',1,0.937417,148,661033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 672}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',90.9038,99277019,574930,NULL,'2013-11-19 23:23:21',1384903401,NULL),(1843242476,1628231,1,1005743,1,1,1,'A',1,0.927459,182,647916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 895, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1027}}',90.9903,129336690,730930,NULL,'2017-03-03 01:45:32',1488505532,NULL),(1830920195,1628231,1,293189,1,1,1,'A',1,0.954869,250,777798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',91.006,108338486,423850,NULL,'2014-05-31 02:41:02',1401504062,NULL),(1829055734,1628231,1,153068,0,1,1,'A',1,0.903084,178,614122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 454}}',91.1112,103396786,319750,NULL,'2014-01-02 23:30:53',1388705453,NULL),(1831823313,1628231,1,353052,0,1,1,'A',1,0.918396,315,664557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',91.1557,109746573,551408,NULL,'2014-07-31 18:13:06',1406830386,NULL),(1831001266,1628231,1,183128,1,1,1,'S',1,0.978896,308,882203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',91.2329,108387218,386378,NULL,'2014-06-01 17:32:31',1401643951,NULL),(1842563542,1628231,1,1100924,1,1,1,'A',1,0.964815,241,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',91.3394,128063658,485548,NULL,'2016-12-22 19:38:35',1482435515,NULL),(1830304710,1628231,1,352892,0,1,1,'A',1,0.92998,120,662651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 507}}',91.3629,107441504,363116,NULL,'2014-04-18 17:40:54',1397842854,NULL),(1842105126,1628231,1,288508,1,1,1,'A',1,0.914989,143,650829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 378, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 447}}',91.4059,127641944,337064,NULL,'2016-11-27 19:42:07',1480275727,NULL),(1831259606,1628231,1,287959,1,1,1,'A',1,0.923628,345,714029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',91.426,108846516,408800,NULL,'2014-06-22 06:43:08',1403419388,NULL),(1830977396,1628231,1,65456,0,1,1,'A',1,0.930425,372,719928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',91.4755,108454175,421480,NULL,'2014-06-05 00:17:45',1401927465,NULL),(1832721655,1628231,1,493879,0,1,1,'B',1,0.899215,157,578751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 642}, \"maximum_statistics\": {\"great\": 764}}',91.5678,111213021,460402,NULL,'2014-10-11 01:25:22',1412990722,NULL),(1827124165,1628231,1,225301,0,1,1,'A',1,0.900543,196,621957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 765}, \"maximum_statistics\": {\"great\": 920}}',91.6244,90251010,681980,NULL,'2013-08-17 05:44:49',1376718289,NULL),(1832632679,1628231,1,319880,0,1,1,'A',1,0.926316,276,671537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',91.6363,111156955,358484,NULL,'2014-10-07 19:55:08',1412711708,NULL),(1831561092,1628231,1,65417,0,1,1,'A',1,0.90719,405,634037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',91.7031,109315464,611370,NULL,'2014-07-13 06:09:55',1405231795,NULL),(1834335418,1628231,1,593321,1,1,1,'A',1,0.903604,151,578886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',91.7332,114962771,337360,NULL,'2015-03-05 19:59:54',1425585594,NULL),(1828490148,1628231,1,318560,0,1,1,'A',1,0.949803,359,763074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',91.8457,99114937,496772,NULL,'2013-11-17 19:17:07',1384715827,NULL),(1831132888,1628231,1,409750,1,1,1,'B',1,0.880769,428,603449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',91.9053,108775301,664278,NULL,'2014-06-19 06:24:59',1403159099,NULL),(1830833249,1628231,1,226839,1,1,1,'A',1,0.904798,214,615101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',91.9356,108369362,455184,NULL,'2014-06-01 05:07:58',1401599278,NULL),(1833603722,1628231,1,86199,0,1,1,'A',1,0.90604,268,666846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',92.0117,112859047,371050,NULL,'2015-01-03 06:49:58',1420267798,NULL),(1831428574,1628231,1,293573,1,1,1,'A',1,0.918941,292,638442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 623}}',92.1238,109077688,492546,NULL,'2014-07-02 22:34:33',1404340473,NULL),(1851881893,1628231,1,332273,0,1,1,'A',1,0.929858,172,632998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',92.234,142522306,435318,NULL,'2019-02-01 06:12:17',1549001537,NULL),(1830316521,1628231,1,249026,0,1,1,'A',1,0.951172,490,820227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 512}}',92.3021,107322715,533746,NULL,'2014-04-12 18:00:09',1397325609,NULL),(1830891920,1628231,1,184113,0,1,1,'A',1,0.904185,120,582437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',92.4477,108250675,265944,NULL,'2014-05-26 22:22:07',1401142927,NULL),(1827280945,1628231,1,40563,0,1,1,'A',1,0.92649,388,689372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 651}, \"maximum_statistics\": {\"great\": 755}}',92.4511,90768364,577650,NULL,'2013-08-22 04:12:16',1377144736,NULL),(1852110737,1628231,1,186038,0,1,1,'A',1,0.92562,278,702385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',92.8828,142791874,440726,NULL,'2019-02-17 14:04:22',1550412262,NULL),(1832825689,1628231,1,463204,0,1,1,'A',1,0.933518,186,698655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',92.9172,111396777,298434,NULL,'2014-10-20 14:16:34',1413814594,NULL),(1831278009,1628231,1,291523,1,1,1,'A',1,0.911824,247,657116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',93.1454,108846546,433772,NULL,'2014-06-22 06:45:17',1403419517,NULL),(1830977739,1628231,1,351109,1,1,1,'A',1,0.925926,236,680361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',93.1555,108413574,641706,NULL,'2014-06-02 22:18:17',1401747497,NULL),(1833136945,1628231,1,296266,0,1,1,'A',1,0.907447,113,597421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',93.2086,112131229,281742,NULL,'2014-12-01 00:04:42',1417392282,NULL),(1830518775,1628231,1,85761,0,1,1,'A',1,0.944534,588,763742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 622}}',93.2264,107709242,665534,NULL,'2014-05-01 20:26:52',1398976012,NULL),(1831840800,1628231,1,370094,1,1,1,'A',1,0.900955,355,670719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',93.2889,109928945,417844,NULL,'2014-08-08 15:08:57',1407510537,NULL),(1830338094,1628231,1,328977,1,1,1,'A',1,0.92618,242,671235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 570}, \"maximum_statistics\": {\"great\": 657}}',93.4101,107386368,533136,NULL,'2014-04-16 01:35:08',1397612108,NULL),(1833217216,1628231,1,443195,1,1,1,'A',1,0.949343,155,697562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',93.4362,112131391,402294,NULL,'2014-12-01 00:26:20',1417393580,NULL),(1830757171,1628231,1,403180,1,1,1,'A',1,0.93633,396,739987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 801}}',93.8088,108131028,839390,NULL,'2014-05-22 03:01:42',1400727702,NULL),(1831325870,1628231,1,276164,1,1,1,'S',1,0.955257,447,831581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',93.8326,109084532,449840,NULL,'2014-07-03 07:25:34',1404372334,NULL),(1843869268,1628231,1,223638,1,1,1,'A',1,0.920277,310,688328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 1003, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1154}}',94.1089,130299942,989422,NULL,'2017-04-24 20:17:58',1493065078,NULL),(1827220105,1628231,1,182943,0,1,1,'A',1,0.909257,318,635326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 681}, \"maximum_statistics\": {\"great\": 821}}',94.1735,90959774,763066,NULL,'2013-08-23 20:31:05',1377289865,NULL),(1831710052,1628231,1,317112,1,1,1,'A',1,0.929978,258,687090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',94.3267,109700323,392478,NULL,'2014-07-29 16:51:45',1406652705,NULL),(1859859405,1628231,1,421424,1,1,1,'A',1,0.94058,200,725853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345}}',94.4848,154802968,290718,NULL,'2020-10-01 04:47:31',1601527651,NULL),(1843609465,1628231,1,1213457,1,1,1,'A',1,0.916978,410,704063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',94.5006,129820075,458388,NULL,'2017-03-29 20:53:30',1490820810,NULL),(1843073991,1628231,1,417897,1,1,1,'B',1,0.883947,249,543860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',94.6483,128929162,568254,NULL,'2017-02-08 19:10:37',1486581037,NULL),(1831788348,1628231,1,185670,1,1,1,'S',1,0.983333,390,881415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',94.6588,109658385,545226,NULL,'2014-07-27 19:35:50',1406489750,NULL),(1830189219,1628231,1,307162,1,1,1,'A',1,0.946136,416,803259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 427}}',94.7094,107302550,447650,NULL,'2014-04-12 01:47:57',1397267277,NULL),(1828708899,1628231,1,281672,0,1,1,'A',1,0.945269,227,739163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 539}}',94.7593,101181819,487610,NULL,'2013-12-11 01:36:29',1386725789,NULL),(1827362136,1628231,1,34045,0,1,1,'A',1,0.957921,774,749677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 808}}',94.8512,91827996,856618,NULL,'2013-09-01 04:33:41',1378010021,NULL),(1831878052,1628231,1,185650,1,1,1,'A',1,0.912745,187,663483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 510}}',94.8939,110026670,394210,NULL,'2014-08-12 18:56:38',1407869798,NULL),(1851916903,1628231,1,387735,1,1,1,'A',1,0.919261,814,718579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 865, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',94.9246,142434650,956114,NULL,'2019-01-26 21:37:44',1548538664,NULL),(1830791339,1628231,1,338797,1,1,1,'B',1,0.894511,344,562735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 961}, \"maximum_statistics\": {\"great\": 1166}}',94.9322,107975667,816668,NULL,'2014-05-14 20:35:29',1400099729,NULL),(1830826549,1628231,1,194583,0,1,1,'A',1,0.928571,163,673610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 791}}',95.0017,108250912,629970,NULL,'2014-05-26 22:45:05',1401144305,NULL),(1831318762,1628231,1,274319,1,1,1,'S',1,0.972222,396,877990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',95.0461,109220720,438380,NULL,'2014-07-09 06:35:06',1404887706,NULL),(1831035031,1628231,1,361837,1,1,1,'A',1,0.942308,270,733006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',95.0722,108586915,402550,NULL,'2014-06-10 18:31:32',1402425092,NULL),(1828493541,1628231,1,60941,0,1,1,'B',1,0.837983,282,474214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 30, \"great\": 660}, \"maximum_statistics\": {\"great\": 932}}',95.146,99033923,572810,NULL,'2013-11-17 03:51:57',1384660317,NULL),(1828642524,1628231,1,289971,0,1,1,'A',1,0.930788,146,642183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 419}}',95.4272,101182066,279310,NULL,'2013-12-11 01:42:49',1386726169,NULL),(1830711900,1628231,1,218464,1,1,1,'A',1,0.907009,313,640290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 901}, \"maximum_statistics\": {\"great\": 1070}}',95.5522,107994008,906556,NULL,'2014-05-15 21:02:04',1400187724,NULL),(1830923819,1628231,1,316445,1,1,1,'S',1,0.968966,435,862154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',95.7347,108369208,496360,NULL,'2014-06-01 05:00:47',1401598847,NULL),(1830950369,1628231,1,227776,0,1,1,'A',1,0.973684,472,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',95.8274,108387182,525572,NULL,'2014-06-01 17:30:54',1401643854,NULL),(1831064367,1628231,1,339132,0,1,1,'A',1,0.933604,201,664250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',95.8414,108746643,491716,NULL,'2014-06-17 18:18:37',1403029117,NULL),(1831850353,1628231,1,211620,1,1,1,'A',1,0.950957,286,767833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',95.9874,110026690,393970,NULL,'2014-08-12 18:58:35',1407869915,NULL),(1827661480,1628231,1,200842,0,1,1,'A',1,0.920314,199,641754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 770}, \"maximum_statistics\": {\"great\": 891}}',96.082,93441735,670580,NULL,'2013-09-18 21:46:32',1379540792,NULL),(1831010701,1628231,1,355580,0,1,1,'A',1,0.975,179,819223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',96.209,108386612,346254,NULL,'2014-06-01 16:56:49',1401641809,NULL),(1831426598,1628231,1,293116,1,1,1,'A',1,0.951276,325,773148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 431}}',96.2128,109077287,431118,NULL,'2014-07-02 21:58:15',1404338295,NULL),(1855630618,1628231,1,336821,1,1,1,'A',1,0.924051,250,664146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 902, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1027}}',96.3165,148141500,862568,NULL,'2020-01-13 02:58:24',1578884304,NULL),(1831434686,1628231,1,273146,1,1,1,'A',1,0.934343,398,696536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 973, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1089}}',96.4211,109084363,933346,NULL,'2014-07-03 07:15:19',1404371719,NULL),(1831167644,1628231,1,332192,1,1,1,'B',1,0.89001,332,605113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1041}}',96.4882,108712495,785958,NULL,'2014-06-16 05:01:46',1402894906,NULL),(1832783887,1628231,1,170569,1,1,1,'A',1,0.949405,201,733762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 504}}',96.5232,111428189,428672,NULL,'2014-10-22 14:36:07',1413988567,NULL),(1830841338,1628231,1,229760,0,1,1,'A',1,0.921136,150,654329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 634}}',96.5977,108313112,446962,NULL,'2014-05-29 23:48:54',1401407334,NULL),(1831611229,1628231,1,84358,1,1,1,'A',1,0.923377,296,685050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 656, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770}}',96.684,109467428,706810,NULL,'2014-07-19 18:08:33',1405793313,NULL),(1830943805,1628231,1,308593,1,1,1,'A',1,0.918261,278,674002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 575}}',96.72,108389702,440958,NULL,'2014-06-01 20:17:14',1401653834,NULL),(1827320431,1628231,1,271000,1,1,1,'A',1,0.947461,571,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 511}, \"maximum_statistics\": {\"great\": 571}}',96.7484,91486093,692190,NULL,'2013-08-29 00:01:24',1377734484,NULL),(1835021063,1628231,1,455968,0,1,1,'A',1,0.95614,194,751652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',96.8698,115932507,308122,NULL,'2015-04-19 14:23:53',1429453433,NULL),(1853341236,1628231,1,178356,0,1,1,'A',1,0.982143,489,881806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 544, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560}}',96.9509,144616235,582220,NULL,'2019-06-01 22:39:01',1559428741,NULL),(1832801467,1628231,1,173566,0,1,1,'A',1,0.924408,227,660320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',96.9647,111397046,385584,NULL,'2014-10-20 14:29:31',1413815371,NULL),(1830979098,1628231,1,378617,1,1,1,'A',1,0.916056,231,622338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 1303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1501}}',96.9856,108454048,1073646,NULL,'2014-06-05 00:04:03',1401926643,NULL),(1831071868,1628231,1,224235,1,1,1,'B',1,0.888235,201,531764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',97.0289,108691991,524596,NULL,'2014-06-15 07:26:57',1402817217,NULL),(1831052000,1628231,1,271260,0,1,1,'A',1,0.93149,288,722911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',97.0919,108525911,370928,NULL,'2014-06-07 22:59:09',1402181949,NULL),(1827464962,1628231,1,200520,0,1,1,'S',1,0.968391,348,839968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',97.1349,91700831,380220,NULL,'2013-08-31 03:12:03',1377918723,NULL),(1830892830,1628231,1,184215,0,1,1,'A',1,0.91939,179,663461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 459}}',97.1817,108341528,413966,NULL,'2014-05-31 05:24:23',1401513863,NULL),(1830781647,1628231,1,372368,1,1,1,'A',1,0.908012,408,635600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 569}, \"maximum_statistics\": {\"great\": 674}}',97.2501,108042474,576644,NULL,'2014-05-17 18:27:56',1400351276,NULL),(1830980537,1628231,1,285086,1,1,1,'B',1,0.88853,380,582661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 50, \"great\": 1012, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1238}}',97.2743,108473482,961964,NULL,'2014-06-05 22:22:38',1402006958,NULL),(1830900411,1628231,1,168450,0,1,1,'B',1,0.899574,281,616354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',97.5061,108250737,849008,NULL,'2014-05-26 22:27:45',1401143265,NULL),(1831977738,1628231,1,378348,1,1,1,'A',1,0.937984,272,705245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 807, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 903}}',97.629,110181898,864646,NULL,'2014-08-19 18:25:48',1408472748,NULL),(1833620810,1628231,1,361687,1,1,1,'B',1,0.885926,245,568789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',97.6616,113310577,521366,NULL,'2015-01-15 15:43:15',1421336595,NULL),(1832530057,1628231,1,295143,1,1,1,'A',1,0.901304,199,629354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',97.7863,110928878,413270,NULL,'2014-09-25 22:16:32',1411683392,NULL),(1831160533,1628231,1,179248,0,1,1,'A',1,0.926527,248,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',97.8158,108704854,443390,NULL,'2014-06-15 17:03:26',1402851806,NULL),(1830257021,1628231,1,185506,0,1,1,'A',1,0.913014,257,647752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 610}, \"maximum_statistics\": {\"great\": 730}}',97.9259,107306752,615104,NULL,'2014-04-12 05:57:54',1397282274,NULL),(1851835802,1628231,1,276165,1,1,1,'A',1,0.940171,252,748280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',98.1203,142522247,396180,NULL,'2019-02-01 06:06:25',1549001185,NULL),(1831191717,1628231,1,303370,1,1,1,'A',1,0.938587,323,711622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 881, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',98.1853,108846657,890644,NULL,'2014-06-22 06:50:48',1403419848,NULL),(1827540875,1628231,1,179614,0,1,1,'A',1,0.968182,342,815218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 440}}',98.2485,93276298,443040,NULL,'2013-09-16 23:21:14',1379373674,NULL),(1840039139,1628231,1,136514,1,1,1,'A',1,0.940989,293,725214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',98.2774,124306603,555850,NULL,'2016-06-01 20:15:42',1464812142,NULL),(1831676771,1628231,1,188937,1,1,1,'B',1,0.896302,360,621673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',98.6073,109467692,510334,NULL,'2014-07-19 18:25:32',1405794332,NULL),(1835312513,1628231,1,136509,1,1,1,'A',1,0.909763,239,630037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 850, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1014}}',98.7414,116716414,790430,NULL,'2015-05-29 01:47:13',1432864033,NULL),(1842284530,1628231,1,1098329,1,1,1,'B',1,0.892761,327,597407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 39, \"great\": 1211, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1492}}',98.9075,127770462,1178002,NULL,'2016-12-05 18:19:06',1480961946,NULL),(1833586964,1628231,1,297468,1,1,1,'A',1,0.951471,966,779287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 922, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1020}}',98.9187,112618238,1120690,NULL,'2014-12-26 23:47:04',1419637624,NULL),(1830986666,1628231,1,67086,0,1,1,'A',1,0.967185,577,829496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 579}}',98.9331,108387278,721170,NULL,'2014-06-01 17:35:49',1401644149,NULL),(1831001172,1628231,1,290305,1,1,1,'S',1,0.964135,237,859616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',99.0924,108570186,240050,NULL,'2014-06-09 21:37:56',1402349876,NULL),(1836107454,1628231,1,119357,1,1,1,'A',1,0.92115,208,650743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 945, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1078}}',99.1027,117919909,826492,NULL,'2015-07-27 18:19:52',1438021192,NULL),(1851009963,1628231,1,369596,0,1,1,'A',1,0.96375,348,836778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',99.1679,141156621,404180,NULL,'2018-11-12 17:47:51',1542044871,NULL),(1827173842,1628231,1,215888,0,1,1,'B',1,0.869122,208,536000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 638}}',99.2485,90019466,436526,NULL,'2013-08-15 00:40:39',1376527239,NULL),(1831595469,1628231,1,413053,1,1,1,'A',1,0.938596,209,729445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',99.358,109552058,338850,NULL,'2014-07-23 09:40:01',1406108401,NULL),(1830892026,1628231,1,214251,0,1,1,'A',1,0.906339,231,609848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 66, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',99.3791,108250961,925418,NULL,'2014-05-26 22:49:01',1401144541,NULL),(1830346331,1628231,1,232167,0,1,1,'A',1,0.938898,385,751807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 581}}',99.3838,107426261,602528,NULL,'2014-04-18 04:29:43',1397795383,NULL),(1830559626,1628231,1,313716,1,1,1,'A',1,0.931818,439,737150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 733}, \"maximum_statistics\": {\"great\": 836}}',99.4273,107816717,780302,NULL,'2014-05-06 21:08:56',1399410536,NULL),(1830612159,1628231,1,187455,1,1,1,'A',1,0.915711,358,662109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 753}, \"maximum_statistics\": {\"great\": 872}}',99.5191,107873355,814622,NULL,'2014-05-10 00:16:11',1399680971,NULL),(1831866284,1628231,1,338841,1,1,1,'A',1,0.949912,415,777284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',99.536,109908309,1162350,NULL,'2014-08-07 16:43:50',1407429830,NULL),(1831721461,1628231,1,133543,0,1,1,'A',1,0.93416,374,735380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',99.9298,109818910,483608,NULL,'2014-08-03 18:35:07',1407090907,NULL),(1832643101,1628231,1,46805,0,1,1,'S',1,0.973684,342,885196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.9308,111268928,385078,NULL,'2014-10-13 14:27:46',1413210466,NULL),(1831082578,1628231,1,312933,1,1,1,'A',1,0.941061,296,708768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',100.026,108722856,424700,NULL,'2014-06-16 14:59:07',1402930747,NULL),(1828505106,1628231,1,81668,0,1,1,'A',1,0.929734,269,662970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',100.097,99662530,561320,NULL,'2013-11-24 04:21:42',1385266902,NULL),(1830937498,1628231,1,332962,1,1,1,'A',1,0.900636,243,591756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 629}}',100.185,108587015,480072,NULL,'2014-06-10 18:40:03',1402425603,NULL),(1827518288,1628231,1,236156,0,1,1,'A',1,0.935764,485,727029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 765}, \"maximum_statistics\": {\"great\": 864}}',100.309,92964264,796718,NULL,'2013-09-14 02:42:44',1379126564,NULL),(1831675404,1628231,1,366770,1,1,1,'A',1,0.903061,198,650620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',100.432,109478767,266310,NULL,'2014-07-20 07:25:28',1405841128,NULL),(1830360799,1628231,1,80197,0,1,1,'B',1,0.885276,225,591062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 661}, \"maximum_statistics\": {\"great\": 815}}',100.508,107350524,616552,NULL,'2014-04-13 23:49:48',1397432988,NULL),(1848537719,1628231,1,1194237,1,1,1,'A',1,0.906358,253,603314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',100.511,137402340,639596,NULL,'2018-05-02 01:48:04',1525225684,NULL),(1830878124,1628231,1,335895,0,1,1,'B',1,0.867526,149,512327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970}}',100.75,108226022,553938,NULL,'2014-05-25 17:47:54',1401040074,NULL),(1830970322,1628231,1,204000,0,1,1,'A',1,0.997264,605,881476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',100.764,108387086,749546,NULL,'2014-06-01 17:24:51',1401643491,NULL),(1831783083,1628231,1,73057,0,1,1,'B',1,0.867868,203,544438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',100.963,109715920,665240,NULL,'2014-07-30 11:50:11',1406721011,NULL),(1830302154,1628231,1,244118,0,1,1,'A',1,0.944869,433,740642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 828}, \"maximum_statistics\": {\"great\": 916}}',101.107,107386197,766278,NULL,'2014-04-16 01:17:46',1397611066,NULL),(1830394958,1628231,1,315760,1,1,1,'A',1,0.945328,503,775376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',101.138,107441237,532880,NULL,'2014-04-18 17:23:58',1397841838,NULL),(1833160882,1628231,1,149128,0,1,1,'A',1,0.909091,215,649511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 988, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1166}}',101.159,112003049,938726,NULL,'2014-11-23 16:29:53',1416760193,NULL),(1832548072,1628231,1,268080,1,1,1,'B',1,0.89745,285,603283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',101.263,111064267,637296,NULL,'2014-10-03 07:06:15',1412319975,NULL),(1842548700,1628231,1,510812,1,1,1,'A',1,0.947125,414,756244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 974}}',101.335,128083140,898848,NULL,'2016-12-23 18:59:50',1482519590,NULL),(1833222477,1628231,1,369059,1,1,1,'A',1,0.947842,700,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',101.419,112003133,804910,NULL,'2014-11-23 16:36:02',1416760562,NULL),(1830881372,1628231,1,70667,0,1,1,'A',1,0.9375,180,666979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',101.698,108226120,399240,NULL,'2014-05-25 17:54:10',1401040450,NULL),(1831817780,1628231,1,315101,1,1,1,'A',1,0.96,572,812783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',101.759,109658170,907104,NULL,'2014-07-27 19:18:40',1406488720,NULL),(1828723802,1628231,1,179230,0,1,1,'A',1,0.940291,763,749116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 963}}',101.982,101181995,1041938,NULL,'2013-12-11 01:40:53',1386726053,NULL),(1831809701,1628231,1,313621,1,1,1,'B',1,0.890183,249,607531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',102.089,109658615,447308,NULL,'2014-07-27 19:57:31',1406491051,NULL),(1831783878,1628231,1,52198,1,1,1,'A',1,0.949246,467,749508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 729}}',102.095,109807749,896358,NULL,'2014-08-03 09:10:51',1407057051,NULL),(1831038904,1628231,1,189954,1,1,1,'S',1,0.987013,462,909776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',102.162,108387016,559790,NULL,'2014-06-01 17:20:38',1401643238,NULL),(1830200817,1628231,1,355136,1,1,1,'A',1,0.928298,285,713288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',102.237,107263301,516960,NULL,'2014-04-09 21:12:20',1397077940,NULL),(1827415219,1628231,1,234329,0,1,1,'A',1,0.973146,384,865719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',102.355,91795884,394620,NULL,'2013-08-31 19:17:11',1377976631,NULL),(1826997688,1628231,1,168451,0,1,1,'A',1,0.943636,518,795417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 733}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',102.378,89374087,881688,NULL,'2013-08-09 00:46:15',1376009175,NULL),(1843859911,1628231,1,1031600,1,1,1,'A',1,0.952756,245,765477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',102.409,130133756,363576,NULL,'2017-04-15 22:59:05',1492297145,NULL),(1830618134,1628231,1,218950,0,1,1,'A',1,0.921245,372,666824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 957}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',102.428,107833917,878646,NULL,'2014-05-07 22:08:16',1399500496,NULL),(1832666859,1628231,1,478235,0,1,1,'A',1,0.938792,348,711345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629}}',102.581,111212986,523380,NULL,'2014-10-11 01:23:10',1412990590,NULL),(1832579739,1628231,1,371458,1,1,1,'A',1,0.967532,383,805459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',102.679,111103918,536210,NULL,'2014-10-04 23:17:00',1412464620,NULL),(1830174976,1628231,1,274955,0,1,1,'A',1,0.957672,399,784298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 567}}',102.796,107168492,589590,NULL,'2014-04-05 05:52:49',1396677169,NULL),(1839175761,1628231,1,298932,1,1,1,'A',1,0.925427,740,728193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 964, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1113}}',103.045,122839284,1185584,NULL,'2016-03-27 20:23:09',1459110189,NULL),(1831835431,1628231,1,324981,0,1,1,'A',1,0.955529,205,771686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',103.591,109928909,386414,NULL,'2014-08-08 15:07:08',1407510428,NULL),(1834371879,1628231,1,246688,1,1,1,'A',1,0.929907,292,674019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1177}}',103.622,114872471,1043188,NULL,'2015-02-28 21:39:43',1425159583,NULL),(1831128050,1628231,1,392220,1,1,1,'B',1,0.889606,286,567275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 50, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',103.883,108691931,1018254,NULL,'2014-06-15 07:24:18',1402817058,NULL),(1830384011,1628231,1,65405,0,1,1,'A',1,0.91,349,664593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 450}}',103.952,107474222,394606,NULL,'2014-04-20 03:19:38',1397963978,NULL),(1830971620,1628231,1,20019,1,1,1,'A',1,0.920714,227,648767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',104.208,108525803,581590,NULL,'2014-06-07 22:47:00',1402181220,NULL),(1831422358,1628231,1,270886,1,1,1,'A',1,0.932112,162,674830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',104.33,109077432,368580,NULL,'2014-07-02 22:08:34',1404338914,NULL),(1830447489,1628231,1,229493,0,1,1,'A',1,0.930115,407,703699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 694}}',104.369,107689088,640294,NULL,'2014-04-30 22:03:46',1398895426,NULL),(1830374108,1628231,1,339318,1,1,1,'A',1,0.941466,207,716494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1119}}',104.618,107490667,994694,NULL,'2014-04-20 17:16:53',1398014213,NULL),(1830917309,1628231,1,243644,1,1,1,'A',1,0.930451,476,718104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 702, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',104.755,108341343,773108,NULL,'2014-05-31 05:15:12',1401513312,NULL),(1831403075,1628231,1,354898,1,1,1,'S',1,0.961735,392,843661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',104.786,109066037,433990,NULL,'2014-07-02 10:17:29',1404296249,NULL),(1831293076,1628231,1,143989,1,1,1,'A',1,0.900304,217,588346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 988}}',104.977,108889062,669884,NULL,'2014-06-24 07:20:28',1403594428,NULL),(1832809087,1628231,1,303215,1,1,1,'A',1,0.92314,507,680736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1210}}',104.985,111397157,1062474,NULL,'2014-10-20 14:34:50',1413815690,NULL),(1832912845,1628231,1,297673,1,1,1,'A',1,0.944215,449,779875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 434, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',104.986,111683736,491200,NULL,'2014-11-05 16:32:52',1415205172,NULL),(1831895681,1628231,1,312547,1,1,1,'A',1,0.948925,360,799032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',105.046,109908146,442150,NULL,'2014-08-07 16:33:27',1407429207,NULL),(1830358840,1628231,1,361695,1,1,1,'A',1,0.930335,229,678381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 567}}',105.171,107492520,451642,NULL,'2014-04-20 19:48:58',1398023338,NULL),(1830982877,1628231,1,380964,1,1,1,'A',1,0.948649,375,733317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',105.335,108433227,563222,NULL,'2014-06-03 22:49:32',1401835772,NULL),(1838594968,1628231,1,255342,1,1,1,'A',1,0.942267,257,728659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 854, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 944}}',105.397,121739603,823754,NULL,'2016-02-04 22:47:53',1454626073,NULL),(1830295271,1628231,1,70056,0,1,1,'A',1,0.931571,481,711069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 643}}',105.458,107473985,610280,NULL,'2014-04-20 03:06:40',1397963200,NULL),(1842104487,1628231,1,221409,1,1,1,'A',1,0.909918,224,615541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 918, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1099}}',105.751,127640868,908830,NULL,'2016-11-27 18:24:47',1480271087,NULL),(1849607228,1628231,1,214725,1,1,1,'S',1,0.98153,379,908354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',105.778,138851451,423066,NULL,'2018-07-13 13:59:22',1531490362,NULL),(1830842800,1628231,1,134770,1,1,1,'A',1,0.923571,495,718196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 736, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 857}}',105.802,108373312,874036,NULL,'2014-06-01 07:50:54',1401609054,NULL),(1830958810,1628231,1,374114,0,1,1,'A',1,0.900879,479,602918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1024}}',105.809,108454159,918032,NULL,'2014-06-05 00:15:59',1401927359,NULL),(1832655807,1628231,1,476543,1,1,1,'A',1,0.955654,248,779428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',105.851,111156914,393694,NULL,'2014-10-07 19:51:33',1412711493,NULL),(1830174771,1628231,1,222885,0,1,1,'A',1,0.958128,750,769795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 939}, \"maximum_statistics\": {\"great\": 1015}}',105.955,107282491,895920,NULL,'2014-04-11 01:50:21',1397181021,NULL),(1831729743,1628231,1,135307,0,1,1,'A',1,0.978036,225,854449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',105.961,109700552,385042,NULL,'2014-07-29 17:06:54',1406653614,NULL),(1831622295,1628231,1,236067,1,1,1,'A',1,0.970323,766,870235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 730, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 775}}',106.12,109467569,982960,NULL,'2014-07-19 18:17:40',1405793860,NULL),(1828477008,1628231,1,191663,0,1,1,'A',1,0.946755,601,807902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 537}, \"maximum_statistics\": {\"great\": 601}}',106.195,99437609,641918,NULL,'2013-11-22 00:30:40',1385080240,NULL),(1830871257,1628231,1,334156,1,1,1,'A',1,0.948795,396,758363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',106.388,108372458,530890,NULL,'2014-06-01 07:13:17',1401606797,NULL),(1830948437,1628231,1,309501,1,1,1,'A',1,0.917937,313,631264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 975, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1115}}',106.437,108433288,781478,NULL,'2014-06-03 22:58:20',1401836300,NULL),(1831806410,1628231,1,313025,1,1,1,'A',1,0.913471,338,649579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',106.6,109746677,866752,NULL,'2014-07-31 18:21:17',1406830877,NULL),(1831808137,1628231,1,384411,1,1,1,'A',1,0.91165,386,655319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',106.647,109819266,449740,NULL,'2014-08-03 18:59:21',1407092361,NULL),(1851828333,1628231,1,161943,1,1,1,'A',1,0.94878,212,732960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 410}}',106.705,142394631,317654,NULL,'2019-01-24 18:03:43',1548353023,NULL),(1831025714,1628231,1,321291,0,1,1,'A',1,0.92278,187,664182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 518}}',106.78,108386537,403028,NULL,'2014-06-01 16:52:37',1401641557,NULL),(1831046364,1628231,1,302881,0,1,1,'S',1,0.989607,433,931352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',106.781,108454125,404472,NULL,'2014-06-05 00:11:50',1401927110,NULL),(1838325854,1628231,1,195946,1,1,1,'A',1,0.95037,703,782379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 858, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947}}',106.852,121330872,969008,NULL,'2016-01-16 23:27:01',1452986821,NULL),(1831460355,1628231,1,251956,1,1,1,'A',1,0.909294,378,632144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1119}}',107.07,109404919,953386,NULL,'2014-07-17 06:23:38',1405578218,NULL),(1827566005,1628231,1,256500,0,1,1,'A',1,0.921594,452,693499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 11, \"great\": 995}, \"maximum_statistics\": {\"great\": 1167}}',107.075,92964890,1065222,NULL,'2013-09-14 02:51:26',1379127086,NULL),(1831370593,1628231,1,46921,0,1,1,'A',1,0.939241,326,759749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',107.08,109065777,407460,NULL,'2014-07-02 10:03:05',1404295385,NULL),(1843037954,1628231,1,1090385,1,1,1,'A',1,0.933824,514,776651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',107.089,128928973,557410,NULL,'2017-02-08 18:56:37',1486580197,NULL),(1831044594,1628231,1,327367,1,1,1,'B',1,0.890359,255,570745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',107.143,108550739,370192,NULL,'2014-06-08 21:40:45',1402263645,NULL),(1831437138,1628231,1,324180,0,1,1,'A',1,0.949296,174,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',107.152,109138335,319536,NULL,'2014-07-05 13:34:17',1404567257,NULL),(1831044468,1628231,1,249234,1,1,1,'A',1,0.939627,297,701727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 911}}',107.526,108389937,741654,NULL,'2014-06-01 20:33:51',1401654831,NULL),(1831896858,1628231,1,170101,1,1,1,'A',1,0.964286,324,795347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',107.531,109929032,407906,NULL,'2014-08-08 15:12:47',1407510767,NULL),(1830179985,1628231,1,321481,0,1,1,'A',1,0.939908,338,741941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 649}}',107.799,107263228,666318,NULL,'2014-04-09 21:03:03',1397077383,NULL),(1831177573,1628231,1,372872,1,1,1,'A',1,0.949772,407,798515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 397, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 438}}',107.804,108683116,461940,NULL,'2014-06-14 23:43:58',1402789438,NULL),(1839249764,1628231,1,874124,1,1,1,'A',1,0.954023,354,762373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',107.923,122839368,400228,NULL,'2016-03-27 20:27:06',1459110426,NULL),(1830877195,1628231,1,238215,0,1,1,'A',1,0.900071,313,626573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 52, \"great\": 1185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',108.436,108313347,1097354,NULL,'2014-05-30 00:15:20',1401408920,NULL),(1830815072,1628231,1,355869,1,1,1,'A',1,0.953237,637,763106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 834}}',108.608,108372624,807312,NULL,'2014-06-01 07:20:04',1401607204,NULL),(1827264045,1628231,1,228009,0,1,1,'A',1,0.950766,382,791025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',108.628,91479811,413876,NULL,'2013-08-28 21:18:45',1377724725,NULL),(1832079579,1628231,1,432180,0,1,1,'A',1,0.921518,207,638786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 1188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1357}}',108.634,110155367,903342,NULL,'2014-08-18 14:06:49',1408370809,NULL),(1838317506,1628231,1,114248,0,1,1,'A',1,0.97648,363,845904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 632, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659}}',108.693,121369016,648480,NULL,'2016-01-18 16:36:36',1453134996,NULL),(1831028741,1628231,1,409033,1,1,1,'S',1,0.95466,397,793676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',108.737,108454198,461860,NULL,'2014-06-05 00:19:50',1401927590,NULL),(1830266173,1628231,1,371893,1,1,1,'A',1,0.941358,236,746002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 486}}',108.768,107248749,433750,NULL,'2014-04-09 02:54:15',1397012055,NULL),(1832386429,1628231,1,460456,1,1,1,'S',1,0.96383,470,858089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',108.939,110799514,505020,NULL,'2014-09-18 20:19:04',1411071544,NULL),(1843306849,1628231,1,732932,1,1,1,'A',1,0.905917,610,656541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 851, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1031}}',109.249,129268216,1021816,NULL,'2017-02-26 22:12:31',1488147151,NULL),(1843502311,1628231,1,1164044,1,1,1,'A',1,0.967489,228,828273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',109.266,129819894,443698,NULL,'2017-03-29 20:39:45',1490819985,NULL),(1831763616,1628231,1,117424,0,1,1,'A',1,0.913599,348,708349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',109.282,109819394,953818,NULL,'2014-08-03 19:08:37',1407092917,NULL),(1842081490,1628231,1,277649,1,1,1,'A',1,0.962723,340,825258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 572, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 617}}',109.302,127466750,655740,NULL,'2016-11-17 21:04:02',1479416642,NULL),(1833487846,1628231,1,470315,1,1,1,'A',1,0.948913,450,812995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',109.316,112450472,508180,NULL,'2014-12-18 20:04:03',1418933043,NULL),(1831723891,1628231,1,393104,1,1,1,'A',1,0.927342,194,670827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',109.44,109819236,448030,NULL,'2014-08-03 18:57:32',1407092252,NULL),(1852485790,1628231,1,523248,1,1,1,'A',1,0.969474,248,807567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',109.467,143531865,430780,NULL,'2019-04-02 14:24:34',1554215074,NULL),(1830215617,1628231,1,357755,1,1,1,'A',1,0.96,205,793640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',109.526,107248729,403562,NULL,'2014-04-09 02:52:09',1397011929,NULL),(1843391632,1628231,1,856204,1,1,1,'S',1,0.954361,493,830944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 448, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',110.103,129443175,549770,NULL,'2017-03-08 22:00:48',1489010448,NULL),(1830875172,1628231,1,283035,1,1,1,'A',1,0.964706,448,835569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',110.259,108371454,513350,NULL,'2014-06-01 06:34:06',1401604446,NULL),(1833231984,1628231,1,523224,1,1,1,'A',1,0.91806,389,654925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 515}, \"maximum_statistics\": {\"great\": 598}}',110.382,112131326,489704,NULL,'2014-12-01 00:15:14',1417392914,NULL),(1831128139,1628231,1,357602,1,1,1,'B',1,0.88875,285,681630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',110.413,108683306,433995,NULL,'2014-06-14 23:57:56',1402790276,NULL),(1843283473,1628231,1,250577,1,1,1,'A',1,0.959144,474,805404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',110.661,129372350,758986,NULL,'2017-03-04 20:28:55',1488659335,NULL),(1830383032,1628231,1,369921,0,1,1,'B',1,0.894108,313,703902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 628}}',110.813,107492563,604496,NULL,'2014-04-20 19:53:25',1398023605,NULL),(1830603366,1628231,1,317917,0,1,1,'A',1,0.924004,395,690759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 824}, \"maximum_statistics\": {\"great\": 954}}',110.829,107816850,829952,NULL,'2014-05-06 21:28:17',1399411697,NULL),(1831441474,1628231,1,399974,1,1,1,'A',1,0.933045,463,740759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',110.933,109077526,496040,NULL,'2014-07-02 22:17:20',1404339440,NULL),(1831498307,1628231,1,354453,1,1,1,'A',1,0.937406,284,702327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 663}}',111.174,109404700,537606,NULL,'2014-07-17 06:08:28',1405577308,NULL),(1832891832,1628231,1,256020,0,1,1,'A',1,0.91195,151,618128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 685, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 795}}',111.605,111596410,541602,NULL,'2014-11-01 00:30:24',1414801824,NULL),(1852194187,1628231,1,553362,1,1,1,'A',1,0.914581,285,629601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 780, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 919}}',111.698,142808674,760850,NULL,'2019-02-18 14:40:52',1550500852,NULL),(1830767023,1628231,1,88749,0,1,1,'A',1,0.921578,366,676995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052}}',111.753,108128237,833812,NULL,'2014-05-21 21:27:17',1400707637,NULL),(1831976448,1628231,1,378188,0,1,1,'A',1,0.943026,196,730709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',111.777,110155530,428706,NULL,'2014-08-18 14:12:33',1408371153,NULL),(1830788170,1628231,1,234328,0,1,1,'A',1,0.945783,192,734243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',111.83,108128433,397350,NULL,'2014-05-21 21:50:23',1400709023,NULL),(1831684189,1628231,1,249904,1,1,1,'A',1,0.936309,625,734634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 900, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 997}}',111.992,109467339,967790,NULL,'2014-07-19 18:02:31',1405792951,NULL),(1839414272,1628231,1,877003,1,1,1,'S',1,0.959259,405,844384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405}}',112.232,123200629,435460,NULL,'2016-04-12 18:13:47',1460484827,NULL),(1831096427,1628231,1,230304,1,1,1,'A',1,0.975881,425,868403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',112.303,108704973,583422,NULL,'2014-06-15 17:10:43',1402852243,NULL),(1830826396,1628231,1,358299,1,1,1,'S',1,0.958874,462,841188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',112.589,108370234,483540,NULL,'2014-06-01 05:44:25',1401601465,NULL),(1830950710,1628231,1,227777,0,1,1,'A',1,0.95,230,752260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',112.632,108448050,486310,NULL,'2014-06-04 15:23:46',1401895426,NULL),(1830374309,1628231,1,339360,1,1,1,'A',1,0.969823,422,814412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 911}, \"maximum_statistics\": {\"great\": 961}}',112.644,107492457,874038,NULL,'2014-04-20 19:42:44',1398022964,NULL),(1830943481,1628231,1,370838,1,1,1,'A',1,0.950505,223,773337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',112.651,108454064,464776,NULL,'2014-06-05 00:05:44',1401926744,NULL),(1830214621,1628231,1,179782,0,1,1,'A',1,0.968447,447,843167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 618}}',112.896,107303094,695932,NULL,'2014-04-12 02:24:31',1397269471,NULL),(1831369167,1628231,1,313413,0,1,1,'A',1,0.931035,458,701833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 1060, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',112.908,109077673,1015042,NULL,'2014-07-02 22:32:23',1404340343,NULL),(1830849587,1628231,1,330380,0,1,1,'A',1,0.96209,399,814682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',112.942,108198595,524454,NULL,'2014-05-24 18:53:13',1400957593,NULL),(1831118128,1628231,1,355392,0,1,1,'A',1,0.968254,523,857625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',113.026,108682965,626102,NULL,'2014-06-14 23:33:09',1402788789,NULL),(1830939217,1628231,1,333428,1,1,1,'A',1,0.933429,314,693408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 927, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1044}}',113.156,108433158,846010,NULL,'2014-06-03 22:40:38',1401835238,NULL),(1830181237,1628231,1,245377,0,1,1,'A',1,0.956767,264,766237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 532}}',113.226,107302722,442838,NULL,'2014-04-12 01:59:55',1397267995,NULL),(1827352674,1628231,1,240571,0,1,1,'A',1,0.947487,448,777125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1114}}',113.572,91830198,1081770,NULL,'2013-09-01 05:00:19',1378011619,NULL),(1833208583,1628231,1,399234,1,1,1,'A',1,0.933824,224,779736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',114.044,112131377,576770,NULL,'2014-12-01 00:24:04',1417393444,NULL),(1833445225,1628231,1,326010,1,1,1,'A',1,0.919708,709,708879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 814, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 959}}',114.072,112579952,1010898,NULL,'2014-12-25 01:20:13',1419470413,NULL),(1830929707,1628231,1,173002,1,1,1,'A',1,0.974576,455,853126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 505, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 531}}',114.074,108387417,611406,NULL,'2014-06-01 17:43:15',1401644595,NULL),(1831831384,1628231,1,105127,0,1,1,'A',1,0.961165,242,792917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',114.167,110026868,729438,NULL,'2014-08-12 19:12:50',1407870770,NULL),(1830940932,1628231,1,369757,1,1,1,'S',1,0.960938,320,813030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',114.239,108525734,367150,NULL,'2014-06-07 22:40:59',1402180859,NULL),(1831435133,1628231,1,295504,1,1,1,'A',1,0.949791,256,787781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',114.371,109077511,494884,NULL,'2014-07-02 22:15:31',1404339331,NULL),(1834365968,1628231,1,206273,0,1,1,'A',1,0.935304,222,695966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 1125, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1252}}',114.576,114962676,1056684,NULL,'2015-03-05 19:52:03',1425585123,NULL),(1830903641,1628231,1,142182,0,1,1,'A',1,0.935053,186,690204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',114.766,108171479,402834,NULL,'2014-05-23 22:13:08',1400883188,NULL),(1830714794,1628231,1,151951,0,1,1,'A',1,0.945841,254,717434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',115.498,108128378,399314,NULL,'2014-05-21 21:44:59',1400708699,NULL),(1830822080,1628231,1,392822,1,1,1,'S',1,0.988868,539,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',115.529,108370388,631130,NULL,'2014-06-01 05:50:43',1401601843,NULL),(1831096399,1628231,1,284564,0,1,1,'A',1,0.968547,287,837577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',115.532,108705102,446134,NULL,'2014-06-15 17:18:55',1402852735,NULL),(1831781512,1628231,1,166890,0,1,1,'A',1,0.925267,138,659498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',115.581,109700588,396370,NULL,'2014-07-29 17:09:45',1406653785,NULL),(1827264212,1628231,1,260155,0,1,1,'A',1,0.951208,365,762098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 945}, \"maximum_statistics\": {\"great\": 1035}}',115.685,91281702,990894,NULL,'2013-08-26 22:50:43',1377557443,NULL),(1831083918,1628231,1,313213,1,1,1,'A',1,0.968912,235,807217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',115.726,108705043,592600,NULL,'2014-06-15 17:15:00',1402852500,NULL),(1832622080,1628231,1,317339,0,1,1,'A',1,0.914587,236,665674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',115.962,111268899,412514,NULL,'2014-10-13 14:26:06',1413210366,NULL),(1832604904,1628231,1,183856,1,1,1,'A',1,0.945135,236,759999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',116.001,111156927,469052,NULL,'2014-10-07 19:53:17',1412711597,NULL),(1851861578,1628231,1,182407,0,1,1,'A',1,0.945274,174,706076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 736, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 804}}',116.004,142434978,604318,NULL,'2019-01-26 22:04:21',1548540261,NULL),(1831309119,1628231,1,272888,0,1,1,'A',1,0.95537,407,767695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',116.213,108846275,619714,NULL,'2014-06-22 06:30:03',1403418603,NULL),(1832961143,1628231,1,276462,1,1,1,'A',1,0.956204,657,820607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685}}',116.252,111728790,762640,NULL,'2014-11-08 08:07:52',1415434072,NULL),(1851811950,1628231,1,149976,0,1,1,'A',1,0.940451,295,736633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 1276, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1419}}',116.28,142394729,1285892,NULL,'2019-01-24 18:10:45',1548353445,NULL),(1830702111,1628231,1,185341,0,1,1,'A',1,0.934783,292,717257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 529}}',116.823,108090259,445400,NULL,'2014-05-19 22:48:25',1400539705,NULL),(1830946219,1628231,1,371660,1,1,1,'A',1,0.918347,327,676561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',117.208,108495293,449378,NULL,'2014-06-06 20:29:44',1402086584,NULL),(1832648662,1628231,1,171043,0,1,1,'S',1,0.979592,490,855823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',117.289,111215123,453748,NULL,'2014-10-11 03:47:40',1412999260,NULL),(1833180880,1628231,1,500006,1,1,1,'A',1,0.933594,330,716396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 512}}',117.292,111985648,520958,NULL,'2014-11-22 22:19:39',1416694779,NULL),(1832776630,1628231,1,257298,0,1,1,'A',1,0.972036,340,826070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',117.753,111427937,418438,NULL,'2014-10-22 14:23:28',1413987808,NULL),(1833122096,1628231,1,325209,1,1,1,'A',1,0.936119,379,690651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1041}}',118.079,112049327,926344,NULL,'2014-11-26 16:33:25',1417019605,NULL),(1833102514,1628231,1,193799,0,1,1,'A',1,0.948473,199,752532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',118.15,111931570,454916,NULL,'2014-11-19 23:54:35',1416441275,NULL),(1830532891,1628231,1,67526,0,1,1,'A',1,0.937252,280,740523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 666}, \"maximum_statistics\": {\"great\": 757}}',118.262,107709171,669342,NULL,'2014-05-01 20:21:30',1398975690,NULL),(1831036321,1628231,1,324012,1,1,1,'A',1,0.962549,281,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',118.527,108473597,739932,NULL,'2014-06-05 22:36:30',1402007790,NULL),(1831744091,1628231,1,111166,0,1,1,'A',1,0.935201,173,698665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',118.619,109700534,433422,NULL,'2014-07-29 17:04:53',1406653493,NULL),(1830235405,1628231,1,361011,1,1,1,'A',1,0.936647,818,753532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 901}, \"maximum_statistics\": {\"great\": 1026}}',118.666,107263010,1107410,NULL,'2014-04-09 20:35:32',1397075732,NULL),(1830694260,1628231,1,214772,1,1,1,'A',1,0.93617,658,836789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 574}, \"maximum_statistics\": {\"great\": 658}}',118.758,107975796,825994,NULL,'2014-05-14 20:47:38',1400100458,NULL),(1831204982,1628231,1,222728,0,1,1,'A',1,0.964474,330,832167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',118.996,108961109,396060,NULL,'2014-06-27 18:54:44',1403895284,NULL),(1831212792,1628231,1,173567,1,1,1,'A',1,0.944181,423,771367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',119.006,108889103,845780,NULL,'2014-06-24 07:23:28',1403594608,NULL),(1833127553,1628231,1,328396,1,1,1,'A',1,0.974066,292,826829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',119.282,111985718,445424,NULL,'2014-11-22 22:24:30',1416695070,NULL),(1839227563,1628231,1,124771,1,1,1,'A',1,0.972114,650,804822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 733, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 771}}',119.32,122881889,920748,NULL,'2016-03-29 20:21:06',1459282866,NULL),(1831661694,1628231,1,302238,1,1,1,'A',1,0.904186,440,651591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1075}}',119.361,109478717,1118515,NULL,'2014-07-20 07:23:26',1405841006,NULL),(1833112763,1628231,1,321557,1,1,1,'A',1,0.903707,367,643241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',119.382,112069629,871898,NULL,'2014-11-27 23:03:27',1417129407,NULL),(1830914254,1628231,1,264558,1,1,1,'A',1,0.959108,247,759239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',119.442,108368990,485342,NULL,'2014-06-01 04:50:48',1401598248,NULL),(1831128990,1628231,1,291996,1,1,1,'S',1,0.97549,510,885742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',119.636,108775224,562300,NULL,'2014-06-19 06:19:18',1403158758,NULL),(1832035591,1628231,1,254332,1,1,1,'B',1,0.89319,435,611812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',119.736,110113171,984672,NULL,'2014-08-16 15:36:34',1408203394,NULL),(1831177378,1628231,1,181505,1,1,1,'A',1,0.964623,213,793423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',119.775,108746692,427476,NULL,'2014-06-17 18:21:51',1403029311,NULL),(1859858369,1628231,1,193647,1,1,1,'A',1,0.925768,448,702893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',120.291,154802872,518440,NULL,'2020-10-01 04:41:20',1601527280,NULL),(1831796538,1628231,1,221677,1,1,1,'A',1,0.920272,317,706101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 809}}',120.33,109716052,748400,NULL,'2014-07-30 11:56:16',1406721376,NULL),(1831738459,1628231,1,160939,1,1,1,'A',1,0.93587,692,726145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 809, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 920}}',120.645,109808272,1075680,NULL,'2014-08-03 09:38:48',1407058728,NULL),(1830763900,1628231,1,254372,0,1,1,'A',1,0.944581,143,725177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 406}}',120.686,108111120,309858,NULL,'2014-05-21 02:59:07',1400641147,NULL),(1843530502,1628231,1,1177311,1,1,1,'A',1,0.945,285,754578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',121.073,129820004,450536,NULL,'2017-03-29 20:48:04',1490820484,NULL),(1842576487,1628231,1,279757,1,1,1,'A',1,0.955224,551,763894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 797, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 871}}',121.496,128083936,856856,NULL,'2016-12-23 19:52:15',1482522735,NULL),(1832040579,1628231,1,456937,1,1,1,'A',1,0.929379,183,657569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',121.602,110181841,398494,NULL,'2014-08-19 18:21:38',1408472498,NULL),(1851880925,1628231,1,197194,0,1,1,'A',1,0.927612,361,685037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 1198, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1340}}',121.669,142522460,1080010,NULL,'2019-02-01 06:29:41',1549002581,NULL),(1831108481,1628231,1,353600,1,1,1,'A',1,0.941767,621,761175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 887, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 996}}',121.864,108712439,1058382,NULL,'2014-06-16 04:56:14',1402894574,NULL),(1830855444,1628231,1,368119,1,1,1,'A',1,0.968547,233,834979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',122.171,108373025,465674,NULL,'2014-06-01 07:38:05',1401608285,NULL),(1832433551,1628231,1,470939,1,1,1,'S',1,0.996305,406,936702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',122.441,110821752,484170,NULL,'2014-09-20 02:34:32',1411180472,NULL),(1831716361,1628231,1,41068,1,1,1,'A',1,0.935461,304,725502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 632, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',122.801,109819092,662046,NULL,'2014-08-03 18:47:04',1407091624,NULL),(1831076278,1628231,1,310842,1,1,1,'S',1,0.997449,392,906341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 392}}',122.898,108722435,411934,NULL,'2014-06-16 14:40:22',1402929622,NULL),(1831001293,1628231,1,317158,1,1,1,'S',1,0.995856,362,939546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',123.137,108387137,416590,NULL,'2014-06-01 17:27:35',1401643655,NULL),(1827653342,1628231,1,128718,0,1,1,'A',1,0.940529,598,746010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 811}, \"maximum_statistics\": {\"great\": 908}}',123.339,93771050,897472,NULL,'2013-09-22 01:39:27',1379813967,NULL),(1831105838,1628231,1,160326,0,1,1,'A',1,0.949153,146,714437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',123.551,108692780,341608,NULL,'2014-06-15 08:04:03',1402819443,NULL),(1827565876,1628231,1,256499,0,1,1,'A',1,0.906088,530,642940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 20, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1544}}',123.619,93181983,1293142,NULL,'2013-09-15 21:20:02',1379280002,NULL),(1830753722,1628231,1,324763,0,1,1,'A',1,0.937079,180,690948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',124.085,108128252,321410,NULL,'2014-05-21 21:29:19',1400707759,NULL),(1831505701,1628231,1,110795,1,1,1,'A',1,0.970339,303,846787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',124.116,109315407,672888,NULL,'2014-07-13 06:07:04',1405231624,NULL),(1827516430,1628231,1,123811,0,1,1,'A',1,0.960737,355,790103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 624}}',124.544,92854471,643884,NULL,'2013-09-12 21:14:52',1379020492,NULL),(1831021208,1628231,1,294761,0,1,1,'A',1,0.955446,270,761900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',124.939,108586883,350386,NULL,'2014-06-10 18:28:07',1402424887,NULL),(1831728141,1628231,1,158851,0,1,1,'A',1,0.941667,660,752308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 960}}',125.271,109747013,936228,NULL,'2014-07-31 18:45:24',1406832324,NULL),(1831531579,1628231,1,295368,1,1,1,'A',1,0.957861,513,756720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',125.383,109404862,654940,NULL,'2014-07-17 06:19:50',1405577990,NULL),(1831108695,1628231,1,22240,1,1,1,'A',1,0.97403,842,813486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1739, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',125.695,108775467,2050056,NULL,'2014-06-19 06:37:09',1403159829,NULL),(1833184540,1628231,1,395027,1,1,1,'A',1,0.937223,703,730287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1354}}',125.979,112069811,1221834,NULL,'2014-11-27 23:19:43',1417130383,NULL),(1831048244,1628231,1,303142,0,1,1,'A',1,0.952793,504,768738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1170, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',126.235,108448405,1225406,NULL,'2014-06-04 15:42:37',1401896557,NULL),(1830219877,1628231,1,61990,0,1,1,'S',1,0.957407,540,795987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 494}, \"maximum_statistics\": {\"great\": 540}}',126.598,107302480,642020,NULL,'2014-04-12 01:43:43',1397267023,NULL),(1831859261,1628231,1,333375,1,1,1,'A',1,0.956485,367,772531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',127.203,110026606,628650,NULL,'2014-08-12 18:51:11',1407869471,NULL),(1830879748,1628231,1,260098,1,1,1,'A',1,0.967961,864,845041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 972, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1030}}',127.342,108372077,1199658,NULL,'2014-06-01 06:59:16',1401605956,NULL),(1831000928,1628231,1,290188,1,1,1,'A',1,0.95009,470,742962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1009, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1112}}',127.65,108550690,1196894,NULL,'2014-06-08 21:37:23',1402263443,NULL),(1851918430,1628231,1,234891,0,1,1,'A',1,0.936626,443,726118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 970, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1073}}',127.716,142522453,966798,NULL,'2019-02-01 06:29:01',1549002541,NULL),(1831142372,1628231,1,361688,1,1,1,'A',1,0.947531,580,778403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',127.904,108775191,690712,NULL,'2014-06-19 06:16:54',1403158614,NULL),(1830944396,1628231,1,308981,1,1,1,'A',1,0.93837,458,740549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',128.31,108525872,534120,NULL,'2014-06-07 22:54:36',1402181676,NULL),(1831773710,1628231,1,337873,1,1,1,'A',1,0.928791,666,691237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976}}',128.355,109715811,974766,NULL,'2014-07-30 11:45:25',1406720725,NULL),(1832019891,1628231,1,391568,1,1,1,'A',1,0.930994,460,751911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 855}}',128.716,110113100,926918,NULL,'2014-08-16 15:32:54',1408203174,NULL),(1833184777,1628231,1,153497,0,1,1,'A',1,0.937844,349,700458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1271}}',129.176,112069730,962232,NULL,'2014-11-27 23:11:29',1417129889,NULL),(1831051351,1628231,1,304766,1,1,1,'A',1,0.953512,491,783125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 968}}',130.048,108389656,985724,NULL,'2014-06-01 20:13:42',1401653622,NULL),(1831828592,1628231,1,263614,1,1,1,'A',1,0.929961,300,686235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 450}, \"maximum_statistics\": {\"great\": 514}}',130.92,109908546,429328,NULL,'2014-08-07 16:58:40',1407430720,NULL),(1831116174,1628231,1,234673,0,1,1,'A',1,0.932471,377,703351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 622, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',131.176,108712699,595916,NULL,'2014-06-16 05:20:36',1402896036,NULL),(1831553191,1628231,1,121836,1,1,1,'A',1,0.946141,622,765718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 622}}',131.566,109405014,726880,NULL,'2014-07-17 06:29:41',1405578581,NULL),(1832818706,1628231,1,338682,1,1,1,'A',1,0.921202,833,695358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 13, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1231}}',132.726,111428092,1300454,NULL,'2014-10-22 14:31:16',1413988276,NULL),(1827552855,1628231,1,71427,0,1,1,'A',1,0.950442,491,802403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 565}}',133.116,92774118,538184,NULL,'2013-09-11 21:14:20',1378934060,NULL),(1833488244,1628231,1,471598,1,1,1,'A',1,0.939553,262,712073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',133.878,112450512,653220,NULL,'2014-12-18 20:07:09',1418933229,NULL),(1831717626,1628231,1,358160,1,1,1,'A',1,0.937542,348,710238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 1307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1473}}',133.982,109658256,1284282,NULL,'2014-07-27 19:25:39',1406489139,NULL),(1831437657,1628231,1,97338,1,1,1,'S',1,0.972162,916,871383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',134.4,109077634,988650,NULL,'2014-07-02 22:28:17',1404340097,NULL),(1831585957,1628231,1,409134,0,1,1,'A',1,0.943958,228,711351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',134.425,109551939,451050,NULL,'2014-07-23 09:34:03',1406108043,NULL),(1830764845,1628231,1,229726,0,1,1,'A',1,0.92047,309,670242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',135.255,108128565,567072,NULL,'2014-05-21 22:04:56',1400709896,NULL),(1830993330,1628231,1,238128,1,1,1,'A',1,0.936021,388,724529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1352}}',135.44,108433262,1156090,NULL,'2014-06-03 22:54:09',1401836049,NULL),(1831107557,1628231,1,160839,0,1,1,'A',1,0.919668,286,671514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 949, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',135.951,108692250,812770,NULL,'2014-06-15 07:38:14',1402817894,NULL),(1834200765,1628231,1,366241,1,1,1,'A',1,0.9463,764,768761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1005, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1108}}',136.287,114730623,1132456,NULL,'2015-02-21 20:07:58',1424549278,NULL),(1831802097,1628231,1,350404,0,1,1,'A',1,0.930415,181,650836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',136.901,109746621,557404,NULL,'2014-07-31 18:17:02',1406830622,NULL),(1831326163,1628231,1,99430,1,1,1,'S',1,0.980577,901,858439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',137.928,109041977,1006790,NULL,'2014-07-01 08:10:53',1404202253,NULL),(1833097100,1628231,1,277584,0,1,1,'A',1,0.967368,289,829990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',137.986,111931526,506770,NULL,'2014-11-19 23:48:54',1416440934,NULL),(1833008668,1628231,1,221441,0,1,1,'A',1,0.932295,385,712224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 1402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',138.042,111926146,1393942,NULL,'2014-11-19 15:05:59',1416409559,NULL),(1831683035,1628231,1,308494,1,1,1,'A',1,0.97259,322,828794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',138.655,109478523,520144,NULL,'2014-07-20 07:13:40',1405840420,NULL),(1832034095,1628231,1,455797,0,1,1,'A',1,0.965144,217,805365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',139.832,110156113,368644,NULL,'2014-08-18 14:37:54',1408372674,NULL),(1830977766,1628231,1,206600,1,1,1,'A',1,0.971096,1125,849561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1093, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1159}}',139.979,108550808,1413190,NULL,'2014-06-08 21:45:57',1402263957,NULL),(1831458133,1628231,1,345099,1,1,1,'A',1,0.938362,926,758153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1087, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1233}}',141.026,109399765,1318448,NULL,'2014-07-16 23:06:34',1405551994,NULL),(1831120860,1628231,1,88302,1,1,1,'A',1,0.969742,795,855838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1008}}',141.473,108746959,1107060,NULL,'2014-06-17 18:37:24',1403030244,NULL),(1830842432,1628231,1,107322,0,1,1,'A',1,0.959459,398,796461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',142.702,108338314,936234,NULL,'2014-05-31 02:30:31',1401503431,NULL),(1830961249,1628231,1,312036,1,1,1,'A',1,0.924632,291,733917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 544}}',143.453,108550721,579105,NULL,'2014-06-08 21:39:07',1402263547,NULL),(1833018241,1628231,1,66475,0,1,1,'A',1,0.933333,502,758743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',143.532,111931629,786356,NULL,'2014-11-20 00:02:21',1416441741,NULL),(1830995933,1628231,1,315941,1,1,1,'A',1,0.955505,1077,834690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 996, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1090}}',143.964,108495363,1228570,NULL,'2014-06-06 20:35:31',1402086931,NULL),(1831651517,1628231,1,184636,1,1,1,'A',1,0.972851,438,932251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',144.376,109478847,506346,NULL,'2014-07-20 07:28:45',1405841325,NULL),(1830932618,1628231,1,306278,1,1,1,'S',1,0.97619,483,890967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',144.482,108433341,529480,NULL,'2014-06-03 23:04:55',1401836695,NULL),(1830955346,1628231,1,229676,1,1,1,'A',1,0.934255,389,726914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1194}}',145.258,108389609,1120858,NULL,'2014-06-01 20:10:29',1401653429,NULL),(1831119433,1628231,1,163054,1,1,1,'A',1,0.963483,303,782059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1068}}',145.971,108732647,957950,NULL,'2014-06-17 04:45:51',1402980351,NULL),(1831918537,1628231,1,411522,0,1,1,'A',1,0.967262,315,826108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',146.185,109908604,692842,NULL,'2014-08-07 17:02:48',1407430968,NULL),(1830849877,1628231,1,304212,1,1,1,'S',1,0.964029,278,810738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',146.854,108369056,278250,NULL,'2014-06-01 04:53:03',1401598383,NULL),(1832065574,1628231,1,459373,0,1,1,'A',1,0.953863,152,754981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',147.251,110156037,382134,NULL,'2014-08-18 14:34:28',1408372468,NULL),(1851829444,1628231,1,264752,0,1,1,'A',1,0.963415,344,788496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',148.115,142400414,412684,NULL,'2019-01-25 03:00:12',1548385212,NULL),(1831261271,1628231,1,114716,1,1,1,'A',1,0.946953,343,767549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 886}}',149.37,108888915,963688,NULL,'2014-06-24 07:10:18',1403593818,NULL),(1831860478,1628231,1,333956,1,1,1,'S',1,0.960461,607,832927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',150.042,109908702,652510,NULL,'2014-08-07 17:09:15',1407431355,NULL),(1831894529,1628231,1,92346,1,1,1,'A',1,0.945777,496,768415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',151.244,110026564,971724,NULL,'2014-08-12 18:47:55',1407869275,NULL),(1831352645,1628231,1,84080,0,1,1,'A',1,0.959677,170,744723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',153.238,109059589,509810,NULL,'2014-07-02 03:46:46',1404272806,NULL),(1830983134,1628231,1,86564,0,1,1,'A',1,0.946154,325,893805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',153.683,108386833,381701,NULL,'2014-06-01 17:08:37',1401642517,NULL),(1842298311,1628231,1,179536,0,1,1,'A',1,0.963783,325,804378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',153.982,127770664,444196,NULL,'2016-12-05 18:36:30',1480962990,NULL),(1831049949,1628231,1,263270,1,1,1,'A',1,0.975848,902,862883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 973}}',154.261,108454102,1183700,NULL,'2014-06-05 00:09:49',1401926989,NULL),(1831887471,1628231,1,222208,0,1,1,'A',1,0.967419,501,849103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1127, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1197}}',154.593,109908470,1370184,NULL,'2014-08-07 16:54:04',1407430444,NULL),(1831908118,1628231,1,252812,1,1,1,'A',1,0.953416,697,763171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1288}}',154.931,109908379,1331540,NULL,'2014-08-07 16:48:19',1407430099,NULL),(1831205783,1628231,1,335436,1,1,1,'A',1,0.957097,433,799903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1247}}',155.018,108969422,1294888,NULL,'2014-06-28 05:16:53',1403932613,NULL),(1831949272,1628231,1,363639,1,1,1,'A',1,0.955882,375,770186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',155.379,110026819,867742,NULL,'2014-08-12 19:09:16',1407870556,NULL),(1832526922,1628231,1,149087,0,1,1,'A',1,0.956059,308,749389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 1007, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1081}}',156.334,110990980,943860,NULL,'2014-09-28 20:54:58',1411937698,NULL),(1831771754,1628231,1,119491,0,1,1,'A',1,0.95911,387,786240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 697}}',156.531,109700722,641690,NULL,'2014-07-29 17:19:36',1406654376,NULL),(1831280061,1628231,1,292006,1,1,1,'A',1,0.98041,822,849547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1083, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1123}}',157.455,108960878,1279822,NULL,'2014-06-27 18:36:47',1403894207,NULL),(1831158282,1628231,1,329569,1,1,1,'A',1,0.974602,501,836226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 957, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',157.9,108712601,1135332,NULL,'2014-06-16 05:11:41',1402895501,NULL),(1831067921,1628231,1,80863,1,1,1,'A',1,0.960127,449,790895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',161.442,108692061,804568,NULL,'2014-06-15 07:30:13',1402817413,NULL),(1833190841,1628231,1,471829,1,1,1,'A',1,0.958659,382,797954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',162.378,112107844,884866,NULL,'2014-11-29 20:11:33',1417291893,NULL),(1842502912,1628231,1,124522,1,1,1,'A',1,0.977145,839,869242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1359, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1422}}',162.638,128083372,1612934,NULL,'2016-12-23 19:16:40',1482520600,NULL),(1831527975,1628231,1,211697,1,1,1,'A',1,0.965909,559,792182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',163.35,109315191,675342,NULL,'2014-07-13 05:56:17',1405230977,NULL),(1831556884,1628231,1,333458,1,1,1,'S',1,0.986395,588,900911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',163.74,109399839,671860,NULL,'2014-07-16 23:13:28',1405552408,NULL),(1832897867,1628231,1,292592,1,1,1,'A',1,0.969913,706,849186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1263}}',165.314,111658290,1395596,NULL,'2014-11-04 00:34:37',1415061277,NULL),(1831215055,1628231,1,153307,0,1,1,'A',1,0.933011,933,750997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 1272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1448}}',168.94,108888972,1449410,NULL,'2014-06-24 07:14:46',1403594086,NULL),(1830999747,1628231,1,289433,1,1,1,'A',1,0.944655,400,723595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 1425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1581}}',169.45,108473538,1549644,NULL,'2014-06-05 22:28:53',1402007333,NULL),(1831512357,1628231,1,392525,1,1,1,'A',1,0.9704,500,808625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 625}}',169.607,109399807,645104,NULL,'2014-07-16 23:10:41',1405552241,NULL),(1831532312,1628231,1,91391,0,1,1,'A',1,0.953302,345,765862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 972}, \"maximum_statistics\": {\"great\": 1060}}',171.335,109399509,888154,NULL,'2014-07-16 22:43:13',1405550593,NULL),(1832908488,1628231,1,296261,0,1,1,'A',1,0.977647,373,865656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',175.561,111728645,428694,NULL,'2014-11-08 07:59:38',1415433578,NULL),(1832489022,1628231,1,396105,1,1,1,'A',1,0.96999,665,851138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 983}}',181.002,111038157,995320,NULL,'2014-10-01 16:14:13',1412180053,NULL),(1830852201,1628231,1,203101,0,1,1,'A',1,0.973866,473,844921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1014}}',181.791,108371069,1070510,NULL,'2014-06-01 06:19:06',1401603546,NULL),(1831115269,1628231,1,388464,0,1,1,'A',1,0.950035,242,750381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1431}}',182.138,108614098,1208272,NULL,'2014-06-12 05:22:33',1402550553,NULL),(1830940487,1628231,1,308009,1,1,1,'S',1,0.973058,798,874224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',188.5,108433203,928420,NULL,'2014-06-03 22:45:55',1401835555,NULL),(1855463273,1628870,1,149102,1,1,1,'B',1,0.835255,77,402501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 473}, \"maximum_statistics\": {\"great\": 607}}',NULL,148024050,230050,NULL,'2020-01-05 16:57:11',1578243431,NULL),(1862908583,1628870,1,179356,1,1,1,'A',1,0.934368,109,603676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 419}}',NULL,159376031,184817,NULL,'2021-03-05 03:11:23',1614913883,NULL),(1846719265,1628870,1,901194,1,1,1,'C',1,0.735915,127,286143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 55, \"great\": 323}, \"maximum_statistics\": {\"great\": 568}}',NULL,134697840,248770,NULL,'2017-12-17 19:56:14',1513540574,NULL),(1862757600,1628870,1,1989203,1,1,1,'C',1,0.737151,124,284338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 99, \"great\": 625}, \"maximum_statistics\": {\"great\": 1109}}',NULL,159348303,408070,NULL,'2021-03-04 06:11:20',1614838280,NULL),(1839720004,1628870,1,318612,0,1,1,'D',1,0.458128,17,91726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 42}, \"maximum_statistics\": {\"great\": 203}}',0.050647,123786056,87262,NULL,'2016-05-08 23:34:54',1462750494,NULL),(1842969604,1628870,1,97603,0,1,1,'D',1,0.655172,46,230426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 88}, \"maximum_statistics\": {\"great\": 174}}',1.58695,128784170,121186,NULL,'2017-01-31 21:52:24',1485899544,NULL),(1855506101,1628870,1,2094928,1,1,1,'D',1,0.632911,30,230070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 115}, \"maximum_statistics\": {\"great\": 237}}',1.66834,148072959,184721,NULL,'2020-01-09 01:33:34',1578533614,NULL),(1826012557,1628870,1,54659,0,1,1,'D',1,0.62226,23,72088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 175, \"great\": 320}, \"maximum_statistics\": {\"great\": 593}}',1.92911,82234210,170930,NULL,'2013-06-02 23:35:49',1370216149,NULL),(1822058464,1628870,1,95167,0,1,1,'D',1,0.686916,19,287943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',2.18298,51972888,72699,NULL,'2012-07-20 02:13:18',1342750398,NULL),(1825996402,1628870,1,81499,0,1,1,'C',1,0.72,25,177014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',2.52906,82234091,120545,NULL,'2013-06-02 23:32:28',1370215948,NULL),(1854040784,1628870,1,504313,0,1,1,'D',1,0.681416,44,309570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',2.76277,145801491,77882,NULL,'2019-08-11 22:02:50',1565560970,NULL),(1864033342,1628870,1,170566,0,1,1,'D',1,0.685507,32,195757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 86, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',2.81024,161283970,87371,NULL,'2021-04-26 16:09:15',1619453355,NULL),(1854470835,1628870,1,1620406,1,1,1,'D',1,0.697034,40,277232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 140}, \"maximum_statistics\": {\"great\": 236}}',3.43527,146370054,154666,NULL,'2019-09-19 03:12:35',1568862755,NULL),(1822842071,1628870,1,155349,0,1,1,'C',1,0.769737,19,321469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',3.88324,58130714,63244,NULL,'2012-09-14 19:43:13',1347651793,NULL),(1847840271,1628870,1,68944,1,1,1,'D',1,0.684549,55,252297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',3.97122,136135279,134770,NULL,'2018-02-27 01:28:21',1519694901,NULL),(1848486296,1628870,1,1548237,0,1,1,'C',1,0.718085,61,282455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 124}, \"maximum_statistics\": {\"great\": 188}}',4.14961,137274339,107246,NULL,'2018-04-26 04:58:14',1524718694,NULL),(1864081870,1628870,1,75980,0,1,1,'C',1,0.707589,46,264097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 137}, \"maximum_statistics\": {\"great\": 224}}',4.25223,161283861,137288,NULL,'2021-04-26 16:05:48',1619453148,NULL),(1852155093,1628870,1,1477963,1,1,1,'D',1,0.68591,45,105004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 109, \"great\": 299}, \"maximum_statistics\": {\"great\": 511}}',4.74694,142832451,135782,NULL,'2019-02-19 22:55:09',1550616909,NULL),(1833617714,1628870,1,484572,0,1,1,'C',1,0.771739,67,344679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 138}}',6.02515,112615588,62400,NULL,'2014-12-26 19:58:43',1419623923,NULL),(1843994342,1628870,1,1256295,0,1,1,'C',1,0.720455,46,221984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 267}, \"maximum_statistics\": {\"great\": 440}}',6.20011,130312925,117452,NULL,'2017-04-25 16:18:08',1493137088,NULL),(1852103975,1628870,1,813754,1,1,1,'C',1,0.734069,33,125684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 78, \"great\": 269}, \"maximum_statistics\": {\"great\": 408}}',6.70664,142832419,104328,NULL,'2019-02-19 22:51:43',1550616703,NULL),(1842941065,1628870,1,1036104,1,1,1,'C',1,0.779614,38,305299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',6.72772,128765630,124638,NULL,'2017-01-30 20:22:20',1485807740,NULL),(1842878250,1628870,1,125954,1,1,1,'C',1,0.769444,54,326356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 376}, \"maximum_statistics\": {\"great\": 540}}',6.97084,128765671,244032,NULL,'2017-01-30 20:25:34',1485807934,NULL),(1831520366,1628870,1,395870,0,1,1,'C',1,0.786076,43,307267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 284}, \"maximum_statistics\": {\"great\": 395}}',7.67246,109261688,112383,NULL,'2014-07-10 23:30:57',1405035057,NULL),(1858792668,1628870,1,1228199,0,1,1,'B',1,0.882353,23,575479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',8.03965,153201585,18711,NULL,'2020-08-01 19:15:23',1596309323,NULL),(1842877077,1628870,1,174229,1,1,1,'C',1,0.796053,48,421470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',8.09613,128784358,129380,NULL,'2017-01-31 22:10:44',1485900644,NULL),(1867955989,1628870,1,2639646,0,1,1,'B',1,0.814286,33,356660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 175}}',8.26081,167227755,52900,NULL,'2021-11-05 01:00:57',1636074057,NULL),(1876988959,1628870,1,2159508,1,1,1,'C',1,0.784794,60,333494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 66, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',8.28092,180360869,144915,NULL,'2023-08-17 08:34:29',1692261269,NULL),(1833631259,1628870,1,484573,0,1,1,'B',1,0.831633,66,457165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',8.82106,113353183,51914,NULL,'2015-01-16 18:12:16',1421431936,NULL),(1842973448,1628870,1,478640,0,1,1,'C',1,0.786374,60,347104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 316}, \"maximum_statistics\": {\"great\": 433}}',8.85592,128853636,211803,NULL,'2017-02-04 15:42:22',1486222942,NULL),(1842956045,1628870,1,56062,0,1,1,'C',1,0.770531,54,305973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 295}, \"maximum_statistics\": {\"great\": 414}}',8.97451,128765333,203794,NULL,'2017-01-30 19:56:50',1485806210,NULL),(1843065335,1628870,1,97924,1,1,1,'B',1,0.808673,85,417722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 196}}',9.044,128843993,123402,NULL,'2017-02-04 05:57:33',1486187853,NULL),(1843091254,1628870,1,391163,1,1,1,'C',1,0.786765,112,387008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 340}}',9.18719,128844050,287716,NULL,'2017-02-04 06:01:05',1486188065,NULL),(1843071995,1628870,1,748485,0,1,1,'B',1,0.806533,66,396241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 199}}',9.58819,128902015,128940,NULL,'2017-02-07 05:12:51',1486444371,NULL),(1876776990,1628870,1,2483703,0,1,1,'B',1,0.837209,40,395960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',9.80118,179998018,52730,NULL,'2023-07-25 03:26:10',1690255570,NULL),(1858833791,1628870,1,786345,1,1,1,'C',1,0.77551,44,288302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 245}}',9.87611,153208976,67190,NULL,'2020-08-02 01:29:38',1596331778,NULL),(1862837890,1628870,1,93956,0,1,1,'C',1,0.765928,80,320659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 239}, \"maximum_statistics\": {\"great\": 361}}',9.95401,159375875,156579,NULL,'2021-03-05 03:03:55',1614913435,NULL),(1843017930,1628870,1,624171,1,1,1,'B',1,0.823204,90,407603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',10.0288,128915935,102566,NULL,'2017-02-08 01:15:09',1486516509,NULL),(1873027352,1628870,1,2639647,0,1,1,'B',1,0.802469,61,342271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 39, \"great\": 186}, \"maximum_statistics\": {\"great\": 243}}',10.065,174656538,78106,NULL,'2022-09-21 15:58:45',1663775925,NULL),(1821601378,1628870,1,136794,0,1,1,'B',1,0.869231,34,279763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',10.5634,49498653,124088,NULL,'2012-06-24 15:57:42',1340553462,NULL),(1846939809,1628870,1,196713,0,1,1,'C',1,0.777778,54,334223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 301}, \"maximum_statistics\": {\"great\": 450}}',10.7679,134735754,194430,NULL,'2017-12-19 20:03:57',1513713837,NULL),(1847195401,1628870,1,62523,0,1,1,'C',1,0.73127,87,258184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 97, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',10.7926,135240030,192257,NULL,'2018-01-13 01:46:37',1515807997,NULL),(1853767412,1628870,1,324980,0,1,1,'B',1,0.807353,47,344140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 257}, \"maximum_statistics\": {\"great\": 340}}',11.1312,145362995,106362,NULL,'2019-07-15 22:40:34',1563230434,NULL),(1842969260,1628870,1,95167,1,1,1,'B',1,0.864486,92,561675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',11.178,128765470,108135,NULL,'2017-01-30 20:08:44',1485806924,NULL),(1842958392,1628870,1,57331,0,1,1,'C',1,0.757079,75,306316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 89, \"great\": 434}, \"maximum_statistics\": {\"great\": 671}}',11.2196,128784442,293422,NULL,'2017-01-31 22:16:54',1485901014,NULL),(1846913592,1628870,1,1373441,1,1,1,'C',1,0.776888,77,329912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 306}, \"maximum_statistics\": {\"great\": 437}}',12.1557,134735673,174986,NULL,'2017-12-19 19:57:33',1513713453,NULL),(1850284349,1628870,1,74952,1,1,1,'B',1,0.81268,55,409263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 347}}',12.6958,140150384,259684,NULL,'2018-09-15 18:10:35',1537035035,NULL),(1822745998,1628870,1,109369,0,1,1,'B',1,0.859848,53,524807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 264}}',12.8998,57798286,216374,NULL,'2012-09-10 21:11:46',1347311506,NULL),(1854394158,1628870,1,505057,0,1,1,'B',1,0.821586,71,389808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',13.0414,146454318,88404,NULL,'2019-09-25 00:27:36',1569371256,NULL),(1821580749,1628870,1,76330,0,1,1,'B',1,0.889655,32,605345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',13.1552,49499207,174203,NULL,'2012-06-24 16:05:27',1340553927,NULL),(1870869860,1628870,1,2487379,0,1,1,'B',1,0.834711,38,438946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',13.5111,171313488,46644,NULL,'2022-04-20 00:46:05',1650415565,NULL),(1842959363,1628870,1,218372,0,1,1,'B',1,0.84386,101,437984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 70, \"great\": 462}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',13.7775,128765404,323777,NULL,'2017-01-30 20:03:14',1485806594,NULL),(1862936981,1628870,1,2348953,1,1,1,'B',1,0.842179,36,403645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 51, \"great\": 296}, \"maximum_statistics\": {\"great\": 358}}',13.8473,159375952,115454,NULL,'2021-03-05 03:07:20',1614913640,NULL),(1829631053,1628870,1,50718,0,1,1,'B',1,0.817442,69,359121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 332}, \"maximum_statistics\": {\"great\": 430}}',14.3904,106153633,147210,NULL,'2014-02-16 16:58:23',1392569903,NULL),(1858928239,1628870,1,405783,0,1,1,'B',1,0.852431,64,467194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 231}, \"maximum_statistics\": {\"great\": 288}}',14.5316,153350939,161510,NULL,'2020-08-07 01:48:00',1596764880,NULL),(1821581786,1628870,1,66359,0,1,1,'S',1,0.978723,47,793308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',15.0975,49500070,124284,NULL,'2012-06-24 16:17:11',1340554631,NULL),(1850427195,1628870,1,1587910,1,1,1,'B',1,0.814759,88,369090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 246}, \"maximum_statistics\": {\"great\": 332}}',15.3047,140354252,173520,NULL,'2018-09-27 05:37:34',1538026654,NULL),(1829561556,1628870,1,93956,0,1,1,'B',1,0.875346,69,466196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',15.757,106173132,179224,NULL,'2014-02-17 17:06:08',1392656768,NULL),(1821774260,1628870,1,83610,0,1,1,'A',1,0.936709,61,670870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',16.12,49837697,94906,NULL,'2012-06-28 15:01:25',1340895685,NULL),(1875098257,1628870,1,1661959,1,1,1,'B',1,0.802083,85,374569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 447}, \"maximum_statistics\": {\"great\": 624}}',16.5287,177588687,323134,NULL,'2023-02-27 12:38:55',1677501535,NULL),(1874750426,1628870,1,2532916,1,1,1,'B',1,0.855091,77,431979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 383}}',16.7262,177301499,176516,NULL,'2023-02-11 11:30:31',1676115031,NULL),(1853636215,1628870,1,194913,0,1,1,'B',1,0.829819,147,402091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 90, \"great\": 528}, \"maximum_statistics\": {\"great\": 664}}',17.2492,145190720,266328,NULL,'2019-07-05 08:12:06',1562314326,NULL),(1842979051,1628870,1,395283,0,1,1,'A',1,0.952555,75,758178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',17.4988,128855415,63125,NULL,'2017-02-04 17:16:39',1486228599,NULL),(1843062961,1628870,1,667815,1,1,1,'B',1,0.804717,113,400001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',17.5972,128844097,322990,NULL,'2017-02-04 06:03:58',1486188238,NULL),(1854420225,1628870,1,920978,1,1,1,'B',1,0.823248,48,373692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 314}}',18.1615,146369772,121726,NULL,'2019-09-19 02:31:31',1568860291,NULL),(1843017342,1628870,1,254866,0,1,1,'B',1,0.865169,91,500511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',18.4452,128910647,213521,NULL,'2017-02-07 16:41:07',1486485667,NULL),(1850290347,1628870,1,256983,0,1,1,'B',1,0.821749,98,426794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 335}, \"maximum_statistics\": {\"great\": 446}}',18.446,140112670,291528,NULL,'2018-09-13 20:52:52',1536871972,NULL),(1842990777,1628870,1,68913,1,1,1,'A',1,0.901316,106,636991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',18.6904,128901859,123115,NULL,'2017-02-07 04:55:38',1486443338,NULL),(1864033151,1628870,1,170564,0,1,1,'A',1,0.901163,41,522557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',19.1786,161283916,67186,NULL,'2021-04-26 16:07:46',1619453266,NULL),(1842854995,1628870,1,166897,0,1,1,'B',1,0.859238,82,440490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 341}}',19.2678,128784339,162826,NULL,'2017-01-31 22:08:59',1485900539,NULL),(1846329751,1628870,1,1273122,0,1,1,'B',1,0.858191,87,432620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 339}, \"maximum_statistics\": {\"great\": 409}}',19.4808,134110465,174934,NULL,'2017-11-17 18:15:44',1510942544,NULL),(1842989690,1628870,1,487707,0,1,1,'SH',1,0.95977,87,856638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',19.7914,128855368,47285,NULL,'2017-02-04 17:14:06',1486228446,NULL),(1842986604,1628870,1,778187,0,1,1,'B',1,0.882857,77,515765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 175}}',20.0323,128901358,87819,NULL,'2017-02-07 03:54:24',1486439664,NULL),(1842983216,1628870,1,117281,1,1,1,'A',1,0.903346,55,541659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',20.368,128910810,206397,NULL,'2017-02-07 16:54:13',1486486453,NULL),(1844917454,1628870,1,1243712,1,1,1,'B',1,0.855085,125,465646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 463}, \"maximum_statistics\": {\"great\": 590}}',20.4184,131935630,323460,NULL,'2017-07-21 23:23:46',1500679426,NULL),(1850377232,1628870,1,1474949,1,1,1,'B',1,0.8325,90,414815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 311}, \"maximum_statistics\": {\"great\": 400}}',20.5937,140112613,189150,NULL,'2018-09-13 20:48:00',1536871680,NULL),(1843059797,1628870,1,356659,1,1,1,'B',1,0.866022,121,519240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 294}, \"maximum_statistics\": {\"great\": 362}}',20.6447,129024927,257408,NULL,'2017-02-13 21:22:56',1487020976,NULL),(1855519458,1628870,1,200177,1,1,1,'B',1,0.849594,156,484614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 394}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',20.9308,148029586,338712,NULL,'2020-01-06 01:23:55',1578273835,NULL),(1876124915,1628870,1,2415135,1,1,1,'B',1,0.858601,104,460265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',20.9931,179203437,140318,NULL,'2023-06-03 13:44:36',1685799876,NULL),(1850387486,1628870,1,817290,1,1,1,'B',1,0.837748,62,411185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 359}, \"maximum_statistics\": {\"great\": 453}}',21.042,140112533,220426,NULL,'2018-09-13 20:40:25',1536871225,NULL),(1821616498,1628870,1,60082,0,1,1,'A',1,0.921875,67,573316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 224}}',21.209,49499571,127050,NULL,'2012-06-24 16:10:40',1340554240,NULL),(1842979178,1628870,1,63894,0,1,1,'A',1,0.905405,65,605523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',21.289,128901871,147105,NULL,'2017-02-07 04:57:38',1486443458,NULL),(1849869376,1628870,1,484466,1,1,1,'B',1,0.885057,52,490803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',21.8688,139405271,142576,NULL,'2018-08-09 02:47:26',1533782846,NULL),(1875170876,1628870,1,2002993,0,1,1,'A',1,0.936073,113,657438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',23.4376,177814040,163472,NULL,'2023-03-12 11:53:02',1678621982,NULL),(1846757246,1628870,1,818371,1,1,1,'B',1,0.842926,109,419962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 417}}',23.5303,134630850,204424,NULL,'2017-12-14 19:38:08',1513280288,NULL),(1874821334,1628870,1,3582688,1,1,1,'B',1,0.877691,102,533646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 424}, \"maximum_statistics\": {\"great\": 511}}',23.58,177301549,258753,NULL,'2023-02-11 11:33:22',1676115202,NULL),(1843057549,1628870,1,149879,1,1,1,'B',1,0.880859,118,573962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',23.7129,128853855,292076,NULL,'2017-02-04 15:53:39',1486223619,NULL),(1843137317,1628870,1,1079139,0,1,1,'A',1,0.954545,71,650630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',23.7784,129073435,61231,NULL,'2017-02-16 18:31:57',1487269917,NULL),(1876517414,1628870,1,2415315,0,1,1,'A',1,0.910112,90,571352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',23.8111,179655781,124554,NULL,'2023-07-02 17:49:55',1688320195,NULL),(1842992655,1628870,1,1015625,1,1,1,'B',1,0.835041,93,414796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 368}, \"maximum_statistics\": {\"great\": 488}}',23.8713,128910968,222606,NULL,'2017-02-07 17:07:05',1486487225,NULL),(1868028124,1628870,1,70058,0,1,1,'B',1,0.851316,149,493582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 302}, \"maximum_statistics\": {\"great\": 380}}',24.0271,167227893,288534,NULL,'2021-11-05 01:08:10',1636074490,NULL),(1843038901,1628870,1,86749,1,1,1,'A',1,0.906103,70,535244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',24.1255,128910359,147555,NULL,'2017-02-07 16:20:55',1486484455,NULL),(1855449445,1628870,1,472797,1,1,1,'B',1,0.819559,105,381174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 363}}',24.15,148023768,159778,NULL,'2020-01-05 16:34:07',1578242047,NULL),(1843031104,1628870,1,265105,1,1,1,'A',1,0.900641,108,583296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',24.3527,128909999,379387,NULL,'2017-02-07 15:55:46',1486482946,NULL),(1854031811,1628870,1,34208,0,1,1,'B',1,0.865741,51,489539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 324}}',24.4518,145816072,228486,NULL,'2019-08-12 19:14:27',1565637267,NULL),(1875557344,1628870,1,221510,0,1,1,'A',1,0.930693,75,637574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',24.686,178385378,171661,NULL,'2023-04-14 06:48:10',1681454890,NULL),(1821680736,1628870,1,75069,0,1,1,'A',1,0.944215,121,667818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',25.0319,49499840,185421,NULL,'2012-06-24 16:14:04',1340554444,NULL),(1854100199,1628870,1,146941,0,1,1,'B',1,0.834135,108,421516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 312}, \"maximum_statistics\": {\"great\": 416}}',25.3104,145764183,185312,NULL,'2019-08-09 18:06:31',1565373991,NULL),(1854405667,1628870,1,1680928,1,1,1,'B',1,0.846838,131,495818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 404}, \"maximum_statistics\": {\"great\": 506}}',25.607,146369867,308218,NULL,'2019-09-19 02:47:51',1568861271,NULL),(1843070970,1628870,1,747677,0,1,1,'A',1,0.958904,65,720629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',25.9293,128855454,73253,NULL,'2017-02-04 17:18:47',1486228727,NULL),(1860433105,1628870,1,1632003,1,1,1,'B',1,0.879491,90,482378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 551}, \"maximum_statistics\": {\"great\": 668}}',26.6779,155797322,289056,NULL,'2020-11-08 20:46:24',1604868384,NULL),(1842874833,1628870,1,124350,1,1,1,'A',1,0.953846,107,768476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',26.8403,128765353,190808,NULL,'2017-01-30 19:58:50',1485806330,NULL),(1843014281,1628870,1,1023795,0,1,1,'A',1,0.918182,172,633573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 330}}',27.045,128901683,231367,NULL,'2017-02-07 04:36:19',1486442179,NULL),(1842998796,1628870,1,706711,1,1,1,'A',1,0.90493,124,557472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 284}}',27.3306,128910137,164447,NULL,'2017-02-07 16:04:39',1486483479,NULL),(1846799308,1628870,1,763201,1,1,1,'B',1,0.856522,76,417176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 460}}',27.347,134592198,210792,NULL,'2017-12-12 15:56:01',1513094161,NULL),(1858794792,1628870,1,1477402,0,1,1,'A',1,0.949749,82,647102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',28.0613,153201635,97902,NULL,'2020-08-01 19:17:50',1596309470,NULL),(1843092560,1628870,1,766081,1,1,1,'A',1,0.933962,173,696571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',28.4123,128910440,163024,NULL,'2017-02-07 16:25:57',1486484757,NULL),(1853185346,1628870,1,67086,0,1,1,'B',1,0.816926,147,412903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 397}, \"maximum_statistics\": {\"great\": 579}}',28.5024,144441112,350788,NULL,'2019-05-23 15:11:48',1558624308,NULL),(1846312411,1628870,1,72471,0,1,1,'A',1,0.914141,156,624495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',28.5942,134110069,214772,NULL,'2017-11-17 17:55:04',1510941304,NULL),(1843015614,1628870,1,77275,0,1,1,'A',1,0.90407,92,587796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 344}}',28.6793,128901897,269488,NULL,'2017-02-07 05:01:11',1486443671,NULL),(1852085278,1628870,1,85840,1,1,1,'B',1,0.867241,93,227276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',28.7917,142832390,111470,NULL,'2019-02-19 22:48:41',1550616521,NULL),(1821785535,1628870,1,75071,0,1,1,'A',1,0.937743,110,682057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',28.8057,50670198,175938,NULL,'2012-07-06 20:55:00',1341608100,NULL),(1868047213,1628870,1,1617643,0,1,1,'A',1,0.923358,84,608155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',29.0084,167227735,79131,NULL,'2021-11-05 00:59:30',1636073970,NULL),(1873645213,1628870,1,2487379,1,1,1,'S',1,0.987603,121,824548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',29.2519,175525408,94761,NULL,'2022-11-06 14:14:17',1667744057,NULL),(1822378520,1628870,1,85925,0,1,1,'A',1,0.927852,55,633753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',29.3914,55652287,239456,NULL,'2012-08-20 21:29:02',1345498142,NULL),(1843048757,1628870,1,45642,1,1,1,'A',1,0.906883,128,586052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',29.4059,128902038,240383,NULL,'2017-02-07 05:15:08',1486444508,NULL),(1868009012,1628870,1,49713,0,1,1,'B',1,0.890212,80,523833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 378}}',29.5875,167227803,183676,NULL,'2021-11-05 01:03:24',1636074204,NULL),(1846408137,1628870,1,47502,1,1,1,'B',1,0.891262,135,542707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 515}}',29.7281,134110813,286313,NULL,'2017-11-17 18:35:02',1510943702,NULL),(1848727563,1628870,1,1459568,1,1,1,'B',1,0.884106,92,526346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 453}}',29.8818,137525469,247158,NULL,'2018-05-07 21:35:59',1525728959,NULL),(1843064106,1628870,1,152212,0,1,1,'B',1,0.891641,92,509150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 554}, \"maximum_statistics\": {\"great\": 646}}',30.0876,129024825,332744,NULL,'2017-02-13 21:16:29',1487020589,NULL),(1853044393,1628870,1,934629,0,1,1,'B',1,0.88697,96,516410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 55, \"great\": 548}, \"maximum_statistics\": {\"great\": 637}}',30.2065,144325751,288144,NULL,'2019-05-17 14:04:17',1558101857,NULL),(1855506355,1628870,1,79436,0,1,1,'B',1,0.846074,129,472235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 484}}',30.2341,148059781,361334,NULL,'2020-01-08 04:09:49',1578456589,NULL),(1854104925,1628870,1,586753,0,1,1,'B',1,0.894195,112,531845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 463}, \"maximum_statistics\": {\"great\": 534}}',31.0099,145753716,247828,NULL,'2019-08-09 04:01:44',1565323304,NULL),(1843200951,1628870,1,465760,1,1,1,'A',1,0.904531,110,561166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 538}, \"maximum_statistics\": {\"great\": 618}}',31.0716,129166928,324926,NULL,'2017-02-21 14:40:43',1487688043,NULL),(1846347384,1628870,1,27636,0,1,1,'A',1,0.917417,88,646973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',32.0724,134110144,351690,NULL,'2017-11-17 17:59:07',1510941547,NULL),(1855020622,1628870,1,2062516,1,1,1,'B',1,0.879066,235,535129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 576}, \"maximum_statistics\": {\"great\": 707}}',32.0736,147477058,444852,NULL,'2019-12-02 04:04:51',1575259491,NULL),(1854433487,1628870,1,1713930,1,1,1,'A',1,0.901099,116,604934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 455}}',32.0815,146369817,465491,NULL,'2019-09-19 02:38:48',1568860728,NULL),(1874117649,1628870,1,1774604,0,1,1,'A',1,0.968481,103,703679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',32.1513,176362925,179840,NULL,'2022-12-22 04:03:03',1671681783,NULL),(1843085931,1628870,1,222949,1,1,1,'B',1,0.89775,125,573939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 420}, \"maximum_statistics\": {\"great\": 489}}',32.1626,128901745,291111,NULL,'2017-02-07 04:41:46',1486442506,NULL),(1842996504,1628870,1,703941,0,1,1,'A',1,0.947802,133,717553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',32.7837,128901946,134573,NULL,'2017-02-07 05:06:25',1486443985,NULL),(1843104865,1628870,1,1126625,1,1,1,'B',1,0.846235,131,429912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 701}, \"maximum_statistics\": {\"great\": 943}}',32.8908,129167237,471452,NULL,'2017-02-21 15:00:19',1487689219,NULL),(1846381655,1628870,1,39801,1,1,1,'B',1,0.885584,228,586484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',33.091,134110249,361964,NULL,'2017-11-17 18:04:41',1510941881,NULL),(1843970259,1628870,1,1184948,1,1,1,'A',1,0.934921,221,666002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 315}}',33.2973,130312792,245122,NULL,'2017-04-25 16:08:32',1493136512,NULL),(1854094378,1628870,1,1893917,0,1,1,'A',1,0.917706,148,643452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 401}}',33.5762,145753638,296228,NULL,'2019-08-09 03:55:05',1565322905,NULL),(1843012233,1628870,1,75980,1,1,1,'A',1,0.962054,164,740802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',33.8905,128910303,247139,NULL,'2017-02-07 16:16:49',1486484209,NULL),(1855074030,1628870,1,244119,1,1,1,'A',1,0.927885,172,605160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',33.9594,147477022,305784,NULL,'2019-12-02 03:59:14',1575259154,NULL),(1854534636,1628870,1,110334,0,1,1,'B',1,0.870902,94,480473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 398}, \"maximum_statistics\": {\"great\": 488}}',33.983,146589716,221642,NULL,'2019-10-05 05:41:47',1570254107,NULL),(1853118183,1628870,1,98923,0,1,1,'B',1,0.845941,79,422669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 542}}',34.2576,144443573,257586,NULL,'2019-05-23 17:54:28',1558634068,NULL),(1846534912,1628870,1,45368,1,1,1,'B',1,0.899755,113,566043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 409}}',34.3242,134191474,285256,NULL,'2017-11-21 18:42:48',1511289768,NULL),(1857589015,1628870,1,987776,1,1,1,'B',1,0.845918,117,485911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 370}, \"maximum_statistics\": {\"great\": 490}}',34.4701,151397536,230844,NULL,'2020-05-27 00:04:48',1590537888,NULL),(1849061932,1628870,1,101988,1,1,1,'A',1,0.936658,145,652218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 371}}',34.6186,138118193,280021,NULL,'2018-06-06 05:45:56',1528263956,NULL),(1843070290,1628870,1,414607,1,1,1,'A',1,0.915916,97,572290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',34.8206,128910890,254008,NULL,'2017-02-07 17:00:15',1486486815,NULL),(1843417335,1628870,1,38302,1,1,1,'A',1,0.928571,115,664422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',35.2033,129550516,292702,NULL,'2017-03-14 21:11:44',1489525904,NULL),(1843068293,1628870,1,215630,0,1,1,'A',1,0.954348,88,719102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',35.6328,128910855,266207,NULL,'2017-02-07 16:57:22',1486486642,NULL),(1855420210,1628870,1,109939,0,1,1,'B',1,0.879817,165,547154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 454}, \"maximum_statistics\": {\"great\": 545}}',35.6879,148053908,337928,NULL,'2020-01-07 18:02:38',1578420158,NULL),(1846686027,1628870,1,66398,0,1,1,'A',1,0.917442,99,613476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 430}}',36.5408,134354313,288050,NULL,'2017-11-30 15:27:59',1512055679,NULL),(1855442532,1628870,1,130110,1,1,1,'B',1,0.854298,215,503032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 371}, \"maximum_statistics\": {\"great\": 477}}',37.0994,148023784,312284,NULL,'2020-01-05 16:35:47',1578242147,NULL),(1846678608,1628870,1,58632,1,1,1,'B',1,0.876633,172,535820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 689}}',37.216,134487899,414960,NULL,'2017-12-07 14:31:04',1512657064,NULL),(1843061219,1628870,1,96218,1,1,1,'A',1,0.96558,164,740398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',37.3017,128901781,271837,NULL,'2017-02-07 04:46:28',1486442788,NULL),(1848628720,1628870,1,260349,0,1,1,'A',1,0.955823,78,703493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 249}}',38.7605,137525541,248369,NULL,'2018-05-07 21:42:59',1525729379,NULL),(1843065919,1628870,1,361305,1,1,1,'A',1,0.954717,76,652633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 265}}',38.7892,128910713,160404,NULL,'2017-02-07 16:46:27',1486485987,NULL),(1857586602,1628870,1,105322,0,1,1,'A',1,0.937956,143,703383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',38.9787,151335329,276662,NULL,'2020-05-24 20:32:28',1590352348,NULL),(1843156568,1628870,1,80060,1,1,1,'A',1,0.935185,107,646275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',39.051,129167020,215868,NULL,'2017-02-21 14:46:43',1487688403,NULL),(1855428515,1628870,1,117184,1,1,1,'B',1,0.857973,118,472480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 461}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',39.129,148029557,303134,NULL,'2020-01-06 01:20:16',1578273616,NULL),(1843071589,1628870,1,52199,1,1,1,'A',1,0.986025,281,741415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 322}}',39.797,128915410,377375,NULL,'2017-02-08 00:14:04',1486512844,NULL),(1842990761,1628870,1,68913,1,1,1,'S',1,0.990132,152,853206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',40.5412,128901842,153498,NULL,'2017-02-07 04:53:37',1486443217,NULL),(1842986332,1628870,1,17907,0,1,1,'A',1,0.955056,256,789903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',40.9877,128902082,395928,NULL,'2017-02-07 05:18:48',1486444728,NULL),(1846618924,1628870,1,93723,1,1,1,'A',1,0.946721,129,693187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',41.0325,134354556,192122,NULL,'2017-11-30 15:40:01',1512056401,NULL),(1842989304,1628870,1,67836,0,1,1,'A',1,0.984899,188,817569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',41.9472,128910578,266819,NULL,'2017-02-07 16:36:11',1486485371,NULL),(1843016162,1628870,1,945682,1,1,1,'A',1,0.970339,150,802420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',42.5566,128910388,203113,NULL,'2017-02-07 16:22:51',1486484571,NULL),(1852363888,1628870,1,35108,1,1,1,'B',1,0.880859,86,487646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 512}}',42.9242,143199297,258416,NULL,'2019-03-14 10:07:28',1552558048,NULL),(1846584818,1628870,1,316573,1,1,1,'B',1,0.892045,114,563857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 528}}',43.0325,134354908,364160,NULL,'2017-11-30 16:02:22',1512057742,NULL),(1844912044,1628870,1,128323,0,1,1,'A',1,0.961644,203,739617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',43.3266,131935791,371821,NULL,'2017-07-21 23:39:53',1500680393,NULL),(1852672147,1628870,1,63559,0,1,1,'A',1,0.910749,160,606704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 460}, \"maximum_statistics\": {\"great\": 521}}',43.4979,143682371,409900,NULL,'2019-04-11 15:13:35',1554995615,NULL),(1843085491,1628870,1,304411,1,1,1,'A',1,0.9368,214,637204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 567}, \"maximum_statistics\": {\"great\": 625}}',43.5423,129025001,415286,NULL,'2017-02-13 21:28:16',1487021296,NULL),(1855417613,1628870,1,1288790,1,1,1,'A',1,0.973437,137,793288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 320}}',43.8791,148023981,521559,NULL,'2020-01-05 16:50:58',1578243058,NULL),(1843195597,1628870,1,200670,0,1,1,'A',1,0.904082,135,574365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 425}, \"maximum_statistics\": {\"great\": 490}}',43.8854,129073503,327630,NULL,'2017-02-16 18:37:25',1487270245,NULL),(1842998353,1628870,1,575753,1,1,1,'A',1,0.978022,95,801183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',44.4855,128901716,152275,NULL,'2017-02-07 04:38:44',1486442324,NULL),(1843079261,1628870,1,987776,1,1,1,'A',1,0.938776,209,701712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 490}}',44.6878,128910207,372685,NULL,'2017-02-07 16:09:50',1486483790,NULL),(1842995587,1628870,1,21143,1,1,1,'A',1,0.98067,385,880859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',45.627,128902117,407870,NULL,'2017-02-07 05:22:10',1486444930,NULL),(1853164665,1628870,1,242200,1,1,1,'A',1,0.982085,258,828598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',47.2539,144441050,298333,NULL,'2019-05-23 15:08:13',1558624093,NULL),(1845006318,1628870,1,848511,0,1,1,'A',1,0.937148,146,630556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 533}}',49.4337,131935727,385178,NULL,'2017-07-21 23:34:19',1500680059,NULL),(1845247018,1628870,1,218456,1,1,1,'A',1,0.927557,168,643253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 637}, \"maximum_statistics\": {\"great\": 704}}',51.5715,132316579,506918,NULL,'2017-08-10 16:02:06',1502380926,NULL),(1846742544,1628870,1,155570,1,1,1,'B',1,0.844969,90,454331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 378}, \"maximum_statistics\": {\"great\": 487}}',53.6695,134592465,254150,NULL,'2017-12-12 16:12:55',1513095175,NULL),(1843430532,1628870,1,735791,0,1,1,'A',1,0.979008,240,843401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',54.0074,129550245,254366,NULL,'2017-03-14 20:49:12',1489524552,NULL),(1851113309,1628870,1,199049,0,1,1,'A',1,0.919444,203,641683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 540}}',55.4175,141299418,414084,NULL,'2018-11-21 13:58:31',1542808711,NULL),(1846808709,1628870,1,119888,1,1,1,'A',1,0.906188,143,615470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 501}}',55.8682,134592414,395352,NULL,'2017-12-12 16:09:07',1513094947,NULL),(1846639947,1628870,1,485540,1,1,1,'B',1,0.881629,199,559270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 528}}',57.5543,134354375,421396,NULL,'2017-11-30 15:31:02',1512055862,NULL),(1847346189,1628870,1,17908,0,1,1,'B',1,0.884615,148,591159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 455}}',61.6998,135658035,418510,NULL,'2018-02-02 15:08:40',1517584120,NULL),(1852339166,1628870,1,18919,1,1,1,'A',1,0.913194,146,612741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 288}}',67.3402,143272886,193140,NULL,'2019-03-18 15:06:32',1552921592,NULL),(1846738452,1628870,1,84368,1,1,1,'A',1,0.954717,189,693040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 530}}',70.7695,134592367,459678,NULL,'2017-12-12 16:06:18',1513094778,NULL),(1850364743,1628870,1,52946,1,1,1,'A',1,0.944598,397,723972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 648}, \"maximum_statistics\": {\"great\": 722}}',79.1638,140150243,694460,NULL,'2018-09-15 18:03:34',1537034614,NULL),(1832286316,1634445,1,169520,1,1,1,'A',1,0.932432,37,852877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37}}',9.25354,110629725,345876,NULL,'2014-09-09 22:29:26',1410301766,NULL),(1841138445,1634445,1,725246,0,1,1,'C',1,0.790984,51,363926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 59, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',12.2014,125950454,147143,NULL,'2016-08-23 05:41:44',1471930904,NULL),(1841152935,1634445,1,834981,0,1,1,'C',1,0.755583,75,325507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',12.9176,125950536,167895,NULL,'2016-08-23 05:50:06',1471931406,NULL),(1832016289,1634445,1,148299,0,1,1,'B',1,0.831956,111,435003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',22.1549,110074937,209756,NULL,'2014-08-15 01:54:00',1408067640,NULL),(1831925036,1634445,1,256501,1,1,1,'A',1,0.955414,126,812643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',23.1858,109868577,541560,NULL,'2014-08-06 01:24:42',1407288282,NULL),(1837877488,1634445,1,768829,1,1,1,'X',1,1,82,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 82}}',24.1846,120860959,88521,NULL,'2015-12-25 13:33:39',1451050419,NULL),(1837487718,1634445,1,425706,0,1,1,'B',1,0.871575,107,493729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',26.9641,120159457,135456,NULL,'2015-11-20 11:49:15',1448020155,NULL),(1833563992,1634445,1,417911,1,1,1,'B',1,0.871914,119,501161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',28.4398,112641975,213262,NULL,'2014-12-28 04:10:13',1419739813,NULL),(1832320409,1634445,1,123874,1,1,1,'SH',1,0.995049,101,1124327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',30.6232,110582311,193332,NULL,'2014-09-07 09:50:01',1410083401,NULL),(1831907298,1634445,1,94792,1,1,1,'S',1,0.993976,166,887717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',31.6755,109880943,360937,NULL,'2014-08-06 13:18:43',1407331123,NULL),(1831848539,1634445,1,109361,1,1,1,'SH',1,0.989583,96,978695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',31.9327,109868323,203205,NULL,'2014-08-06 01:04:35',1407287075,NULL),(1831906282,1634445,1,72921,1,1,1,'S',1,0.986014,143,906314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',33.4272,109880854,239679,NULL,'2014-08-06 13:15:25',1407330925,NULL),(1832273722,1634445,1,249370,0,1,1,'A',1,0.973913,136,856424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',34.3147,110631522,350165,NULL,'2014-09-10 02:24:49',1410315889,NULL),(1832252480,1634445,1,275802,1,1,1,'SH',1,0.998016,252,1194523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 252}}',35.2858,110623079,342720,NULL,'2014-09-09 13:15:42',1410268542,NULL),(1832288469,1634445,1,189708,1,1,1,'XH',1,1,125,1169650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',36.1098,110615460,206676,NULL,'2014-09-09 02:26:22',1410229582,NULL),(1832060704,1634445,1,103238,1,1,1,'X',1,1,203,939335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 203}}',36.5603,110215382,366420,NULL,'2014-08-21 10:36:33',1408617393,NULL),(1832292016,1634445,1,317729,1,1,1,'XH',1,1,188,1125123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',37.0808,110663286,494249,NULL,'2014-09-11 22:57:17',1410476237,NULL),(1831866801,1634445,1,375748,1,1,1,'S',1,0.988327,257,920366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 257}}',37.706,109872357,583032,NULL,'2014-08-06 05:38:14',1407303494,NULL),(1831894262,1634445,1,312069,0,1,1,'A',1,0.971053,135,805185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 190}}',39.0195,109868092,211268,NULL,'2014-08-06 00:46:59',1407286019,NULL),(1831963198,1634445,1,271151,1,1,1,'S',1,0.976608,171,817928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 171}}',40.3456,110074955,205770,NULL,'2014-08-15 01:55:42',1408067742,NULL),(1841123686,1634445,1,717066,0,1,1,'B',1,0.89911,147,641859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',41.127,125950430,250944,NULL,'2016-08-23 05:39:16',1471930756,NULL),(1831923897,1634445,1,256184,1,1,1,'S',1,0.986014,143,870015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',41.3928,109880720,208294,NULL,'2014-08-06 13:10:35',1407330635,NULL),(1841166161,1634445,1,471177,0,1,1,'A',1,0.907547,275,636087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',42.1935,125950398,392204,NULL,'2016-08-23 05:36:15',1471930575,NULL),(1833599665,1634445,1,305484,1,1,1,'S',1,0.997449,196,913688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',42.4833,112641921,326762,NULL,'2014-12-28 04:07:18',1419739638,NULL),(1835011856,1634445,1,496375,1,1,1,'S',1,0.981865,193,949692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193}}',42.5675,116062709,212777,NULL,'2015-04-26 05:26:39',1430025999,NULL),(1840935654,1634445,1,747085,1,1,1,'S',1,0.995261,211,929346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',42.6559,125703428,228140,NULL,'2016-08-10 13:29:17',1470835757,NULL),(1833537045,1634445,1,130217,0,1,1,'A',1,0.916031,133,604387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 42, \"great\": 587, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 655}}',44.3643,112642065,391766,NULL,'2014-12-28 04:14:52',1419740092,NULL),(1838688160,1634445,1,769728,1,1,1,'SH',1,0.966292,89,954593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',45.13,121965392,66443,NULL,'2016-02-15 12:08:30',1455538110,NULL),(1832286242,1634445,1,421503,1,1,1,'S',1,0.996454,282,993578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 282}}',45.5132,110631400,441950,NULL,'2014-09-10 02:11:50',1410315110,NULL),(1844840364,1634445,1,921252,1,1,1,'B',1,0.86962,328,612519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',46.8894,131682506,349870,NULL,'2017-07-08 17:08:56',1499533736,NULL),(1836160444,1634445,1,679513,1,1,1,'SH',1,0.950331,151,1013513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',47.056,117958172,178291,NULL,'2015-07-29 13:30:22',1438176622,NULL),(1837771960,1634445,1,217190,1,1,1,'A',1,0.925847,236,793039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',48.6487,120598889,263436,NULL,'2015-12-13 03:12:51',1449976371,NULL),(1837819817,1634445,1,736216,0,1,1,'A',1,0.913636,159,614490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 667, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 770}}',48.899,120503553,529518,NULL,'2015-12-08 05:26:21',1449552381,NULL),(1836433286,1634445,1,84312,1,1,1,'S',1,0.998466,326,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',49.804,118320460,385526,NULL,'2015-08-15 06:47:18',1439621238,NULL),(1845982937,1634445,1,678730,1,1,1,'S',1,0.997872,235,955142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',50.5343,133521899,267658,NULL,'2017-10-16 05:30:20',1508131820,NULL),(1837796369,1634445,1,224055,0,1,1,'A',1,0.901919,113,586358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 403, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 469}}',50.6888,120503477,296218,NULL,'2015-12-08 05:19:28',1449551968,NULL),(1831912759,1634445,1,410148,1,1,1,'S',1,0.998317,297,950276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',51.0872,109880647,374658,NULL,'2014-08-06 13:08:05',1407330485,NULL),(1832239630,1634445,1,161630,0,1,1,'B',1,0.882522,179,607263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',51.296,110615530,227300,NULL,'2014-09-09 02:32:44',1410229964,NULL),(1832203779,1634445,1,470275,1,1,1,'SH',1,0.992754,276,943740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',51.5316,110371509,275870,NULL,'2014-08-28 09:56:12',1409219772,NULL),(1836390139,1634445,1,329218,1,1,1,'S',1,0.994898,196,922466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',51.8354,118282329,235462,NULL,'2015-08-13 11:42:04',1439466124,NULL),(1835932430,1634445,1,625819,0,1,1,'A',1,0.925182,102,648166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',51.9452,117735996,176016,NULL,'2015-07-19 09:59:49',1437299989,NULL),(1831848485,1634445,1,210975,1,1,1,'S',1,0.989336,422,857543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',52.0919,109868380,412060,NULL,'2014-08-06 01:09:38',1407287378,NULL),(1841056429,1634445,1,746234,0,1,1,'A',1,0.900227,268,629102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',52.1106,125950474,346364,NULL,'2016-08-23 05:44:07',1471931047,NULL),(1835930409,1634445,1,625815,1,1,1,'S',1,0.988439,173,917657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',52.1385,117735948,184630,NULL,'2015-07-19 09:57:07',1437299827,NULL),(1831948903,1634445,1,203303,1,1,1,'S',1,0.991525,236,937188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',52.2335,109890288,217516,NULL,'2014-08-06 23:31:42',1407367902,NULL),(1831890168,1634445,1,407542,1,1,1,'SH',1,0.980226,177,948714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',52.4148,109868258,232961,NULL,'2014-08-06 00:59:04',1407286744,NULL),(1841171814,1634445,1,673197,1,1,1,'A',1,0.914989,126,614253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',52.4867,125950502,288746,NULL,'2016-08-23 05:46:58',1471931218,NULL),(1831922894,1634445,1,195220,1,1,1,'S',1,0.997567,411,876506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',52.9038,109868055,466228,NULL,'2014-08-06 00:43:59',1407285839,NULL),(1832066059,1634445,1,234703,0,1,1,'S',1,0.991379,290,889285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',53.6941,110215324,273115,NULL,'2014-08-21 10:33:12',1408617192,NULL),(1838118262,1634445,1,166034,1,1,1,'SH',1,0.958182,275,891608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',55.9803,121270360,282384,NULL,'2016-01-14 05:15:20',1452748520,NULL),(1834034061,1634445,1,71065,1,1,1,'S',1,0.997487,199,941227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 199}}',56.2368,114439961,265826,NULL,'2015-02-13 04:08:55',1423800535,NULL),(1875050446,1634445,1,3825331,1,1,1,'S',1,0.985099,302,865241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',56.5894,177604798,284140,NULL,'2023-02-28 13:32:13',1677591133,NULL),(1856687479,1634445,1,98286,0,1,1,'A',1,0.94,207,723053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',56.8714,150081474,254806,NULL,'2020-04-13 11:26:16',1586777176,NULL),(1832221847,1634445,1,82885,1,1,1,'S',1,0.992537,268,866553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',57.7242,110582648,242610,NULL,'2014-09-07 10:03:49',1410084229,NULL),(1831830707,1634445,1,158496,1,1,1,'S',1,0.995283,424,906195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 424}}',58.5205,109872144,569478,NULL,'2014-08-06 05:22:59',1407302579,NULL),(1836159474,1634445,1,679512,1,1,1,'SH',1,0.983673,245,903175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',58.6053,117949184,271101,NULL,'2015-07-29 04:11:21',1438143081,NULL),(1836168075,1634445,1,200666,1,1,1,'S',1,0.994334,353,969961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',59.7306,117973419,430982,NULL,'2015-07-30 07:02:59',1438239779,NULL),(1842297408,1634445,1,426543,0,1,1,'A',1,0.94391,173,718569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',60.1488,127839198,226916,NULL,'2016-12-10 01:40:33',1481334033,NULL),(1856734953,1634445,1,306250,1,1,1,'A',1,0.948718,234,799586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',60.5591,150081387,242390,NULL,'2020-04-13 11:21:39',1586776899,NULL),(1831850853,1634445,1,298157,0,1,1,'A',1,0.97138,261,842443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',61.0117,109868420,279856,NULL,'2014-08-06 01:12:07',1407287527,NULL),(1837812065,1634445,1,536488,1,1,1,'X',1,1,277,941789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 277}}',61.0481,120598801,339348,NULL,'2015-12-13 03:06:56',1449976016,NULL),(1831873373,1634445,1,218372,1,1,1,'S',1,0.995614,570,916166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',61.2787,109872209,688768,NULL,'2014-08-06 05:27:48',1407302868,NULL),(1833594245,1634445,1,84364,1,1,1,'S',1,0.99349,384,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',61.7727,112641848,480422,NULL,'2014-12-28 04:03:22',1419739402,NULL),(1832234991,1634445,1,109613,0,1,1,'A',1,0.944828,221,732212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',61.8696,110582536,306176,NULL,'2014-09-07 09:59:24',1410083964,NULL),(1831896220,1634445,1,188895,1,1,1,'S',1,0.991736,242,924463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',62.0384,110056579,269068,NULL,'2014-08-14 05:40:25',1407994825,NULL),(1847654368,1634445,1,1218012,1,1,1,'A',1,0.935216,251,749053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',62.8168,136024037,285926,NULL,'2018-02-21 04:30:27',1519187427,NULL),(1834938671,1634445,1,517799,1,1,1,'A',1,0.944444,319,772936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',63.0748,116062636,355856,NULL,'2015-04-26 05:22:34',1430025754,NULL),(1836370976,1634445,1,151681,1,1,1,'A',1,0.926582,135,684584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',63.8507,118320393,296368,NULL,'2015-08-15 06:43:37',1439621017,NULL),(1836312139,1634445,1,168104,0,1,1,'A',1,0.927987,165,660104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 611}}',64.0942,118320508,439854,NULL,'2015-08-15 06:50:15',1439621415,NULL),(1837066318,1634445,1,736217,1,1,1,'SH',1,0.979127,527,1127431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 527}}',64.2507,119328832,675872,NULL,'2015-10-08 11:13:48',1444302828,NULL),(1831862505,1634445,1,216504,1,1,1,'S',1,0.998055,257,978621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',64.6028,110056841,316321,NULL,'2014-08-14 05:58:59',1407995939,NULL),(1858102402,1634445,1,1617717,1,1,1,'S',1,0.986166,253,894953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',65.1605,152222602,284590,NULL,'2020-06-26 00:23:15',1593130995,NULL),(1831895649,1634445,1,188800,1,1,1,'A',1,0.977178,220,847771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241}}',65.2197,110056667,293004,NULL,'2014-08-14 05:46:35',1407995195,NULL),(1832286235,1634445,1,316242,1,1,1,'S',1,0.996536,433,982843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 433}}',67.2038,110631355,647805,NULL,'2014-09-10 02:06:54',1410314814,NULL),(1847642331,1634445,1,642645,1,1,1,'A',1,0.983395,263,894120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',69.0952,136040102,297950,NULL,'2018-02-22 02:41:45',1519267305,NULL),(1831881400,1634445,1,186422,0,1,1,'A',1,0.934211,161,663178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',69.9492,110056639,292178,NULL,'2014-08-14 05:44:54',1407995094,NULL),(1831872813,1634445,1,141067,0,1,1,'A',1,0.939526,212,700770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 732, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 802}}',70.5252,109868507,707014,NULL,'2014-08-06 01:19:20',1407287960,NULL),(1832027395,1634445,1,123873,0,1,1,'A',1,0.967363,284,788206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',70.697,110215454,371840,NULL,'2014-08-21 10:39:42',1408617582,NULL),(1837564533,1634445,1,535595,1,1,1,'X',1,1,459,1009903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 459}}',71.9126,120204564,639114,NULL,'2015-11-22 09:25:45',1448184345,NULL),(1836041469,1634445,1,385123,1,1,1,'S',1,0.994231,260,943420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',73.0413,117735875,267997,NULL,'2015-07-19 09:52:44',1437299564,NULL),(1859433572,1634445,1,624411,1,1,1,'S',1,0.998188,276,949860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 276}}',74.9836,154172676,331280,NULL,'2020-09-07 08:15:26',1599466526,NULL),(1841879608,1634445,1,801730,1,1,1,'S',1,0.992157,255,930703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',76.6024,127129937,272760,NULL,'2016-10-29 04:35:31',1477715731,NULL),(1840952610,1634445,1,687815,1,1,1,'A',1,0.961055,297,806022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 398}}',76.6834,125672450,420330,NULL,'2016-08-08 23:19:41',1470698381,NULL),(1837790752,1634445,1,603593,1,1,1,'S',1,0.986607,448,923668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 448}}',77.4647,120578878,583670,NULL,'2015-12-12 07:26:30',1449905190,NULL),(1837792416,1634445,1,323769,0,1,1,'A',1,0.927132,223,687415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 567, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 645}}',77.6111,120579007,480380,NULL,'2015-12-12 07:34:37',1449905677,NULL),(1858856622,1634445,1,92447,1,1,1,'SH',1,0.991189,227,944810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',77.9235,153135304,295596,NULL,'2020-07-30 13:32:06',1596115926,NULL),(1853936050,1634445,1,1961660,1,1,1,'A',1,0.918322,129,644030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',78.1055,145673225,317544,NULL,'2019-08-03 23:48:33',1564876113,NULL),(1838671593,1634445,1,421577,1,1,1,'A',1,0.93718,182,662436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 708, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 780}}',79.2546,122141665,535526,NULL,'2016-02-24 06:26:24',1456295184,NULL),(1858596517,1634445,1,1878800,1,1,1,'A',1,0.984543,717,273672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 744}}',79.7444,152818437,450423,NULL,'2020-07-18 21:11:02',1595106662,NULL),(1837786626,1634445,1,221949,0,1,1,'A',1,0.959135,302,757680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',79.7822,120607019,324042,NULL,'2015-12-13 11:41:15',1450006875,NULL),(1837111718,1634445,1,121610,0,1,1,'A',1,0.936031,177,729351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',80.3332,119508977,351120,NULL,'2015-10-18 02:43:48',1445136228,NULL),(1838055155,1634445,1,544561,1,1,1,'A',1,0.97449,366,873802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',85.0829,121048778,434360,NULL,'2016-01-03 05:00:24',1451797224,NULL),(1839266226,1634445,1,497454,1,1,1,'S',1,0.982143,308,905255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',85.1293,123006033,343050,NULL,'2016-04-03 23:36:57',1459726617,NULL),(1842859555,1634445,1,229270,1,1,1,'A',1,0.974441,200,822693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 301, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 313}}',85.5183,128731375,282684,NULL,'2017-01-29 01:57:20',1485655040,NULL),(1858785262,1634445,1,1628027,1,1,1,'X',1,1,321,951446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',85.8158,153135155,374520,NULL,'2020-07-30 13:26:26',1596115586,NULL),(1857851985,1634445,1,750660,1,1,1,'S',1,0.977212,373,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',86.1567,151791456,408430,NULL,'2020-06-09 23:16:28',1591744588,NULL),(1837522217,1634445,1,133132,0,1,1,'A',1,0.957859,209,780914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',86.7809,120157387,389638,NULL,'2015-11-20 09:41:44',1448012504,NULL),(1838712165,1634445,1,597043,0,1,1,'A',1,0.973684,236,838259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',90.3917,122061374,328980,NULL,'2016-02-20 12:09:40',1455970180,NULL),(1845697564,1634445,1,194913,0,1,1,'A',1,0.978163,315,789387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 643, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 664}}',91.1993,133020232,531365,NULL,'2017-09-17 12:14:31',1505650471,NULL),(1858802487,1634445,1,414857,1,1,1,'S',1,0.997763,447,940349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',91.541,153135019,512050,NULL,'2020-07-30 13:21:48',1596115308,NULL),(1875731500,1634445,1,4054038,1,1,1,'A',1,0.963211,557,883610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',91.5486,178508361,728356,NULL,'2023-04-21 15:07:31',1682089651,NULL),(1836634282,1634445,1,687826,1,1,1,'A',1,0.960526,196,785982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',93.5667,118737219,295352,NULL,'2015-09-05 06:28:53',1441434533,NULL),(1837827099,1634445,1,187829,1,1,1,'A',1,0.948655,204,763199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',93.671,120598856,379660,NULL,'2015-12-13 03:10:37',1449976237,NULL),(1839942564,1634445,1,190047,0,1,1,'S',1,0.992898,352,934455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',96.2183,124179850,380030,NULL,'2016-05-27 11:45:42',1464349542,NULL),(1845759937,1634445,1,999019,1,1,1,'S',1,0.986891,267,924454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',96.5851,133020263,272420,NULL,'2017-09-17 12:16:07',1505650567,NULL),(1856802936,1634445,1,1411799,1,1,1,'S',1,0.995327,321,941316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',97.0967,150081426,349310,NULL,'2020-04-13 11:24:01',1586777041,NULL),(1837117463,1634445,1,243509,0,1,1,'A',1,0.991124,301,902395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',100.226,119508952,332200,NULL,'2015-10-18 02:41:58',1445136118,NULL),(1835997138,1634445,1,360691,0,1,1,'A',1,0.97119,214,809628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',100.458,117736076,507450,NULL,'2015-07-19 10:05:11',1437300311,NULL),(1839932361,1634445,1,100659,1,1,1,'A',1,0.983673,734,866417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 712, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 735}}',106.523,124179685,875520,NULL,'2016-05-27 11:37:18',1464349038,NULL),(1858779908,1634445,1,1617720,1,1,1,'S',1,0.978205,390,882145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',107.065,153134903,458210,NULL,'2020-07-30 13:17:31',1596115051,NULL),(1846101936,1635414,1,1286660,1,1,1,'A',1,0.925926,79,625729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',19.9988,133723062,75369,NULL,'2017-10-28 00:25:12',1509150312,NULL),(1845245966,1636230,1,34736,1,1,1,'D',1,0.646739,66,87276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 167}, \"maximum_statistics\": {\"great\": 368}}',3.43962,132351168,90624,NULL,'2017-08-12 13:13:39',1502543619,NULL),(1841450587,1636230,1,61041,1,1,1,'C',1,0.750535,119,128126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 295}, \"maximum_statistics\": {\"great\": 467}}',11.2275,126485353,139870,NULL,'2016-09-21 13:18:04',1474463884,NULL),(1841474103,1636230,1,266290,1,1,1,'C',1,0.787456,47,152306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 287}}',13.1499,126484615,79546,NULL,'2016-09-21 12:32:48',1474461168,NULL),(1837695983,1636230,1,42019,0,1,1,'S',1,0.993333,75,879353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',16.1475,120393491,212370,NULL,'2015-12-02 13:10:00',1449061800,NULL),(1826214590,1636230,1,60070,0,1,1,'S',1,0.950704,71,747275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',17.9995,83968046,234063,NULL,'2013-06-20 12:39:50',1371731990,NULL),(1830646583,1636230,1,111213,0,1,1,'B',1,0.882184,153,229253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 296}, \"maximum_statistics\": {\"great\": 348}}',22.8545,107803025,147322,NULL,'2014-05-06 05:27:39',1399354059,NULL),(1840815877,1636230,1,19496,1,1,1,'X',1,1,69,880823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',23.3441,125439411,186180,NULL,'2016-07-28 09:24:54',1469697894,NULL),(1830648898,1636230,1,80470,0,1,1,'A',1,0.962069,93,313217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',25.8445,107803122,94840,NULL,'2014-05-06 05:36:03',1399354563,NULL),(1834807477,1636230,1,18722,1,1,1,'S',1,0.98773,163,943312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',26.0525,115749700,235320,NULL,'2015-04-11 07:07:53',1428736073,NULL),(1838178018,1636230,1,32934,0,1,1,'S',1,0.996711,152,844825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',28.4149,121222202,164144,NULL,'2016-01-11 15:48:08',1452527288,NULL),(1830613134,1636230,1,104213,0,1,1,'S',1,0.98227,141,722424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',28.9641,107804664,100692,NULL,'2014-05-06 07:37:43',1399361863,NULL),(1834311836,1636230,1,77034,0,1,1,'A',1,0.950704,72,724150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',29.831,114844981,111732,NULL,'2015-02-27 16:56:43',1425056203,NULL),(1841083958,1636230,1,65417,0,1,1,'B',1,0.8,219,194194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 68, \"great\": 527}, \"maximum_statistics\": {\"great\": 765}}',29.8966,125993618,298120,NULL,'2016-08-25 12:25:40',1472127940,NULL),(1834212838,1636230,1,82586,1,1,1,'X',1,1,215,953714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',30.2156,114762339,250560,NULL,'2015-02-23 08:20:05',1424679605,NULL),(1837215459,1636230,1,76577,0,1,1,'A',1,0.985714,130,841257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',30.6219,119840852,240677,NULL,'2015-11-03 12:58:02',1446555482,NULL),(1823722766,1636230,1,74500,0,1,1,'B',1,0.850725,111,466951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 345}}',31.3445,65035748,164812,NULL,'2012-12-01 14:31:43',1354372303,NULL),(1834284643,1636230,1,13424,1,1,1,'B',1,0.898925,172,563957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 465}}',31.5238,114954121,287452,NULL,'2015-03-05 10:58:11',1425553091,NULL),(1843553813,1636230,1,41130,1,1,1,'B',1,0.860969,209,513063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 392}}',34.4036,129783040,266324,NULL,'2017-03-27 14:32:23',1490625143,NULL),(1841747144,1636230,1,34736,1,1,1,'B',1,0.877717,113,524059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 368}}',34.8414,126880709,194300,NULL,'2016-10-14 16:47:14',1476463634,NULL),(1841514166,1636230,1,41139,0,1,1,'B',1,0.875772,265,281298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',36.7132,126484595,380104,NULL,'2016-09-21 12:31:04',1474461064,NULL),(1834260152,1636230,1,125233,1,1,1,'S',1,0.9875,200,887168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',38.0524,114845018,165702,NULL,'2015-02-27 16:59:31',1425056371,NULL),(1830663180,1636230,1,160562,0,1,1,'S',1,0.989362,188,395754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',38.55,107803206,148659,NULL,'2014-05-06 05:42:58',1399354978,NULL),(1834324346,1636230,1,274334,1,1,1,'S',1,0.977273,132,788775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',38.8559,114845138,124420,NULL,'2015-02-27 17:07:52',1425056872,NULL),(1834355316,1636230,1,34210,0,1,1,'S',1,0.971751,177,690970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',39.8238,114845190,146316,NULL,'2015-02-27 17:10:53',1425057053,NULL),(1874764058,1636230,1,39352,1,1,1,'A',1,0.96875,239,765542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',39.8438,177204754,280280,NULL,'2023-02-05 17:01:45',1675616505,NULL),(1823766783,1636230,1,132530,0,1,1,'B',1,0.892473,155,594894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 372}}',40.3686,66340355,274184,NULL,'2012-12-16 07:57:07',1355644627,NULL),(1830587212,1636230,1,60196,0,1,1,'A',1,0.956067,146,311026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',40.5387,107803094,130997,NULL,'2014-05-06 05:33:22',1399354402,NULL),(1837420519,1636230,1,64915,0,1,1,'S',1,0.996753,308,420179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',40.6234,119870112,216061,NULL,'2015-11-05 08:37:06',1446712626,NULL),(1837243641,1636230,1,52292,1,1,1,'S',1,0.991228,171,865283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',40.9426,119840689,176610,NULL,'2015-11-03 12:49:23',1446554963,NULL),(1834228495,1636230,1,85835,1,1,1,'A',1,0.927305,282,687315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 241}, \"maximum_statistics\": {\"great\": 282}}',42.7995,114762446,313240,NULL,'2015-02-23 08:26:21',1424679981,NULL),(1840832703,1636230,1,103255,1,1,1,'A',1,0.964953,83,678348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',43.577,125586031,148090,NULL,'2016-08-04 16:21:53',1470327713,NULL),(1834581309,1636230,1,81341,0,1,1,'A',1,0.926778,130,599713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',44.3065,115422279,202244,NULL,'2015-03-27 17:33:11',1427477591,NULL),(1830659303,1636230,1,53185,1,1,1,'S',1,0.995495,333,827029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 333}}',44.6567,107774521,271296,NULL,'2014-05-04 14:59:36',1399215576,NULL),(1834352589,1636230,1,85661,0,1,1,'A',1,0.966667,197,788303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',45.1342,114845227,202446,NULL,'2015-02-27 17:13:50',1425057230,NULL),(1845231961,1636230,1,23357,1,1,1,'A',1,0.932039,117,692843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',46.6864,132351212,157440,NULL,'2017-08-12 13:16:12',1502543772,NULL),(1834612200,1636230,1,61091,1,1,1,'S',1,0.977359,265,779906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',46.6947,115438528,210636,NULL,'2015-03-28 10:59:57',1427540397,NULL),(1834337732,1636230,1,82589,1,1,1,'S',1,0.994318,352,915571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',47.4552,114845391,357092,NULL,'2015-02-27 17:23:28',1425057808,NULL),(1840815890,1636230,1,19497,1,1,1,'S',1,0.985294,170,838846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',47.8037,125439465,248078,NULL,'2016-07-28 09:28:19',1469698099,NULL),(1834619847,1636230,1,62900,0,1,1,'A',1,0.945205,187,677571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',48.8891,115438740,313175,NULL,'2015-03-28 11:10:53',1427541053,NULL),(1834669625,1636230,1,46804,0,1,1,'A',1,0.950431,121,738977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.5495,115656085,183254,NULL,'2015-04-06 14:24:50',1428330290,NULL),(1835541097,1636230,1,80,0,1,1,'A',1,0.919948,179,654787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 381}}',49.5752,116997004,333822,NULL,'2015-06-12 13:09:26',1434114566,NULL),(1826215372,1636230,1,60240,0,1,1,'B',1,0.878897,103,533337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 417}}',50.4252,83968530,285944,NULL,'2013-06-20 12:43:37',1371732217,NULL),(1823665310,1636230,1,80489,0,1,1,'A',1,0.939394,121,647637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',51.6555,65031966,226148,NULL,'2012-12-01 13:54:09',1354370049,NULL),(1840799947,1636230,1,308007,0,1,1,'A',1,0.98659,244,837726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',51.9127,125564357,244800,NULL,'2016-08-03 14:29:23',1470234563,NULL),(1834540975,1636230,1,71923,0,1,1,'S',1,0.993478,230,902257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',52.2714,115438662,202918,NULL,'2015-03-28 11:06:48',1427540808,NULL),(1838161907,1636230,1,351190,0,1,1,'A',1,0.971524,579,809686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 597}}',52.6934,121220705,518814,NULL,'2016-01-11 14:22:04',1452522124,NULL),(1841303701,1636230,1,987115,0,1,1,'S',1,0.992683,205,427814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',52.811,126035094,146110,NULL,'2016-08-27 12:53:21',1472302401,NULL),(1834284682,1636230,1,13426,1,1,1,'A',1,0.952797,517,791851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 572}}',52.8787,114966479,573600,NULL,'2015-03-06 02:17:30',1425608250,NULL),(1843582869,1636230,1,987118,0,1,1,'A',1,0.910882,97,171588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 533}}',53.1926,129783367,194897,NULL,'2017-03-27 14:51:32',1490626292,NULL),(1834540813,1636230,1,13425,1,1,1,'S',1,0.967803,528,842225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 528}}',53.5272,115438822,560040,NULL,'2015-03-28 11:14:46',1427541286,NULL),(1837387091,1636230,1,25370,1,1,1,'A',1,0.965356,452,782201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 534}}',55.1763,119869993,421410,NULL,'2015-11-05 08:24:56',1446711896,NULL),(1845396120,1636230,1,330380,0,1,1,'B',1,0.896516,152,293111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 411}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',55.6875,132556296,250182,NULL,'2017-08-23 07:03:15',1503471795,NULL),(1841480960,1636230,1,28896,0,1,1,'A',1,0.945148,104,675381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',56.4712,126485729,127600,NULL,'2016-09-21 13:42:46',1474465366,NULL),(1834317437,1636230,1,53184,1,1,1,'A',1,0.985194,306,845998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 439}}',57.0494,114966432,426380,NULL,'2015-03-06 02:12:55',1425607975,NULL),(1834290967,1636230,1,18723,1,1,1,'A',1,0.947314,300,754190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 484}}',58.2773,114904820,508470,NULL,'2015-03-02 13:23:53',1425302633,NULL),(1841470614,1636230,1,67334,1,1,1,'B',1,0.889442,179,565124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 502}}',60.1203,126485267,371198,NULL,'2016-09-21 13:13:21',1474463601,NULL),(1843497373,1636230,1,64905,1,1,1,'A',1,0.926852,527,744060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 540}}',61.1795,129783544,541332,NULL,'2017-03-27 15:02:58',1490626978,NULL),(1841523631,1636230,1,130896,1,1,1,'A',1,0.982249,322,846980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',61.8911,126485624,298570,NULL,'2016-09-21 13:36:29',1474464989,NULL),(1840815895,1636230,1,19498,1,1,1,'S',1,0.969262,244,767515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',61.9946,125439508,298370,NULL,'2016-07-28 09:30:56',1469698256,NULL),(1841496749,1636230,1,34208,0,1,1,'A',1,0.947531,324,328429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 290}, \"maximum_statistics\": {\"great\": 324}}',62.2365,126485530,206470,NULL,'2016-09-21 13:30:25',1474464625,NULL),(1841552700,1636230,1,53254,1,1,1,'A',1,0.918868,438,313892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 530}}',62.6128,126485405,295376,NULL,'2016-09-21 13:21:44',1474464104,NULL),(1823819902,1636230,1,34735,0,1,1,'S',1,0.982072,251,888939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',62.6712,66340973,254320,NULL,'2012-12-16 08:03:31',1355645011,NULL),(1843502457,1636230,1,169840,0,1,1,'B',1,0.899027,282,603751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 676}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',63.5231,129783150,673886,NULL,'2017-03-27 14:39:10',1490625550,NULL),(1843519071,1636230,1,27447,1,1,1,'A',1,0.972,244,793062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',63.9055,129783314,354650,NULL,'2017-03-27 14:48:53',1490626133,NULL),(1841453489,1636230,1,330380,0,1,1,'A',1,0.918033,127,622571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',66.7594,126593488,329076,NULL,'2016-09-27 13:48:47',1474984127,NULL),(1840893776,1636230,1,46628,0,1,1,'S',1,0.95625,240,780063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',67.7423,125586084,250260,NULL,'2016-08-04 16:25:37',1470327937,NULL),(1841813792,1636230,1,315551,0,1,1,'S',1,0.976793,474,858339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452}, \"maximum_statistics\": {\"great\": 474}}',68.3158,126880928,514620,NULL,'2016-10-14 17:01:07',1476464467,NULL),(1840828519,1636230,1,62901,1,1,1,'A',1,0.928983,265,677097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',68.8495,125586399,507700,NULL,'2016-08-04 16:46:34',1470329194,NULL),(1833686723,1636230,1,162538,0,1,1,'A',1,0.985866,252,854025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',69.936,113127913,312936,NULL,'2015-01-10 14:41:34',1420900894,NULL),(1840849902,1636230,1,31796,0,1,1,'S',1,0.974868,378,821959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',70.1042,125564478,409500,NULL,'2016-08-03 14:35:17',1470234917,NULL),(1841138036,1636230,1,127619,1,1,1,'S',1,0.978587,467,867094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',70.3685,125993892,554050,NULL,'2016-08-25 12:41:30',1472128890,NULL),(1845388559,1636230,1,41044,0,1,1,'B',1,0.86853,165,266666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 483}}',70.4901,132556263,252068,NULL,'2017-08-23 07:00:44',1503471644,NULL),(1841524007,1636230,1,84863,1,1,1,'A',1,0.962025,201,369561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 395}}',70.8459,126593353,240724,NULL,'2016-09-27 13:40:56',1474983656,NULL),(1874810961,1636230,1,82587,1,1,1,'A',1,0.973993,313,814284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 596}}',72.5582,177285238,529730,NULL,'2023-02-10 14:35:47',1676039747,NULL),(1845153186,1636230,1,61840,1,1,1,'A',1,0.909976,396,644802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 411}}',72.7954,132351065,383220,NULL,'2017-08-12 13:07:26',1502543246,NULL),(1841701330,1636230,1,59791,0,1,1,'A',1,0.932493,238,656180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 606}, \"maximum_statistics\": {\"great\": 674}}',77.0138,126880971,445984,NULL,'2016-10-14 17:04:38',1476464678,NULL),(1845401704,1636230,1,106608,1,1,1,'A',1,0.919679,230,698413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 498}}',77.125,132556329,452560,NULL,'2017-08-23 07:05:57',1503471957,NULL),(1840858553,1636230,1,341382,0,1,1,'A',1,0.958869,129,730527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',77.3415,125564397,305324,NULL,'2016-08-03 14:31:48',1470234708,NULL),(1823638027,1636230,1,698,0,1,1,'A',1,0.969453,151,731551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',77.4943,65035514,249316,NULL,'2012-12-01 14:29:29',1354372169,NULL),(1843685317,1636230,1,43423,0,1,1,'A',1,0.978441,446,225740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',80.2437,129847880,334322,NULL,'2017-03-31 13:56:16',1490968576,NULL),(1841237635,1636230,1,72591,1,1,1,'A',1,0.957526,455,767800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 671}}',84.9949,126090548,655270,NULL,'2016-08-30 09:15:06',1472548506,NULL),(1841406771,1636230,1,46805,0,1,1,'A',1,0.957602,298,799418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',86.2283,126351943,325508,NULL,'2016-09-14 05:57:03',1473832623,NULL),(1841715241,1636230,1,160563,0,1,1,'S',1,0.978873,426,868240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 426}}',86.3176,126880639,519950,NULL,'2016-10-14 16:43:00',1476463380,NULL),(1841763018,1636230,1,82588,1,1,1,'A',1,0.941176,306,718758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',87.1211,126880827,633080,NULL,'2016-10-14 16:54:47',1476464087,NULL),(1843629026,1636230,1,17251,1,1,1,'A',1,0.973029,413,799057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',90.3789,129847546,459540,NULL,'2017-03-31 13:39:30',1490967570,NULL),(1845180547,1636230,1,67203,0,1,1,'A',1,0.915254,280,637963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',90.77,132351284,405376,NULL,'2017-08-12 13:20:27',1502544027,NULL),(1843656056,1636230,1,29802,1,1,1,'S',1,0.956522,253,783701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',91.863,129847300,225040,NULL,'2017-03-31 13:27:55',1490966875,NULL),(1843542690,1636230,1,80424,0,1,1,'A',1,0.959432,305,747627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',92.543,129783085,425777,NULL,'2017-03-27 14:35:04',1490625304,NULL),(1843697152,1636230,1,987117,0,1,1,'A',1,0.974474,305,821502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',93.442,129847590,333260,NULL,'2017-03-31 13:41:39',1490967699,NULL),(1841469036,1636230,1,67132,0,1,1,'A',1,0.972561,381,788368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 492}}',100.229,126485167,412191,NULL,'2016-09-21 13:07:19',1474463239,NULL),(1845350660,1636230,1,75183,0,1,1,'A',1,0.961982,397,784855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 434}}',100.401,132556361,379350,NULL,'2017-08-23 07:09:27',1503472167,NULL),(1841237112,1636230,1,33394,1,1,1,'S',1,0.979121,455,823033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',103.015,126035519,505500,NULL,'2016-08-27 13:13:19',1472303599,NULL),(1840887000,1636230,1,169912,0,1,1,'S',1,0.987585,443,899543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',114.412,125564943,482082,NULL,'2016-08-03 14:59:13',1470236353,NULL),(1877032520,1654632,1,1433155,1,1,1,'D',1,0.583721,33,142011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 99}, \"maximum_statistics\": {\"great\": 215}}',0.345499,180382146,75852,NULL,'2023-08-18 19:27:23',1692386843,NULL),(1821666318,1654632,1,124733,0,1,1,'D',1,0.6625,17,204741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 40}}',0.665152,48895292,139271,NULL,'2012-06-18 12:11:44',1340021504,NULL),(1822561310,1654632,1,155912,0,1,1,'D',1,0.625899,25,133275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 139}}',0.787775,56343525,41661,NULL,'2012-08-27 08:13:28',1346055208,NULL),(1834080055,1654632,1,54736,1,1,1,'C',1,0.786667,83,403541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',4.95904,114475067,114205,NULL,'2015-02-13 19:01:41',1423854101,NULL),(1821467723,1654632,1,2037,0,1,1,'C',1,0.780543,47,330461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',5.32782,48083846,115786,NULL,'2012-06-09 18:27:26',1339266446,NULL),(1823446704,1668676,1,124623,0,1,1,'D',1,0.633333,24,139062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 100}, \"maximum_statistics\": {\"great\": 210}}',1.11864,63252836,74378,NULL,'2012-11-10 06:56:02',1352530562,NULL),(1825177029,1668676,1,159317,0,1,1,'D',1,0.674009,24,221053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 118}, \"maximum_statistics\": {\"great\": 227}}',2.01403,76556316,189858,NULL,'2013-04-04 13:27:17',1365082037,NULL),(1825165476,1668676,1,188800,0,1,1,'D',1,0.661826,42,217061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 109}, \"maximum_statistics\": {\"great\": 241}}',3.41579,76554462,131020,NULL,'2013-04-04 13:11:27',1365081087,NULL),(1876317496,1668676,1,188952,0,1,1,'C',1,0.707143,69,243514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',3.51473,179480444,101212,NULL,'2023-06-21 13:50:42',1687355442,NULL),(1825256939,1668676,1,127647,0,1,1,'C',1,0.778571,25,308117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',4.63039,76553859,106372,NULL,'2013-04-04 13:06:14',1365080774,NULL),(1828348563,1668676,1,298157,0,1,1,'D',1,0.695286,84,230553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 297}}',5.26514,98418781,105992,NULL,'2013-11-10 11:08:02',1384081682,NULL),(1826021087,1668676,1,180428,0,1,1,'D',1,0.692719,50,238867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 229}, \"maximum_statistics\": {\"great\": 467}}',5.54319,82152048,217037,NULL,'2013-06-02 06:22:30',1370154150,NULL),(1876374103,1668676,1,315035,0,1,1,'C',1,0.741514,39,258898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',5.92397,179480320,108432,NULL,'2023-06-21 13:42:18',1687354938,NULL),(1825405852,1668676,1,207660,0,1,1,'C',1,0.742647,68,319959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',6.07083,77847704,196174,NULL,'2013-04-19 12:11:58',1366373518,NULL),(1825230631,1668676,1,174616,0,1,1,'C',1,0.749438,85,263940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 268}, \"maximum_statistics\": {\"great\": 445}}',6.7742,76554857,170370,NULL,'2013-04-04 13:14:47',1365081287,NULL),(1825994701,1668676,1,210550,0,1,1,'C',1,0.722408,102,291400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 598}}',10.0001,82152576,329204,NULL,'2013-06-02 06:27:33',1370154453,NULL),(1825215289,1668676,1,183487,0,1,1,'C',1,0.768456,47,313867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 195}, \"maximum_statistics\": {\"great\": 298}}',10.1164,76650789,105534,NULL,'2013-04-05 12:01:57',1365163317,NULL),(1825217996,1668676,1,210115,0,1,1,'C',1,0.786792,67,339380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 265}}',10.5772,77020429,96730,NULL,'2013-04-09 11:58:14',1365508694,NULL),(1876348133,1668676,1,2640147,0,1,1,'B',1,0.833851,67,396789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',12.7839,179480285,119700,NULL,'2023-06-21 13:39:57',1687354797,NULL),(1825213397,1668676,1,163310,0,1,1,'B',1,0.877688,81,482064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 372}}',16.8486,76555332,194165,NULL,'2013-04-04 13:18:48',1365081528,NULL),(1876282780,1668676,1,3700424,1,1,1,'B',1,0.819549,119,426086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',17.9074,179479983,153597,NULL,'2023-06-21 13:19:06',1687353546,NULL),(1828340714,1668676,1,137165,0,1,1,'B',1,0.811392,109,409029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 395}}',19.2811,98417072,259073,NULL,'2013-11-10 10:50:37',1384080637,NULL),(1825259810,1668676,1,93682,0,1,1,'B',1,0.839806,143,473961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 206}}',19.5821,76555649,167243,NULL,'2013-04-04 13:21:34',1365081694,NULL),(1876400238,1668676,1,4104244,1,1,1,'B',1,0.857377,127,476458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 305}}',19.7311,179479956,147396,NULL,'2023-06-21 13:17:08',1687353428,NULL),(1876385210,1668676,1,353296,0,1,1,'B',1,0.868056,83,478194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',20.4086,179480218,133804,NULL,'2023-06-21 13:35:29',1687354529,NULL),(1828333470,1668676,1,191715,0,1,1,'B',1,0.877778,174,595731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 585}}',22.8798,98417658,547618,NULL,'2013-11-10 10:56:28',1384080988,NULL),(1876324034,1668676,1,1077059,0,1,1,'B',1,0.88986,53,510734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',25.392,179480255,131014,NULL,'2023-06-21 13:38:10',1687354690,NULL),(1828254460,1668676,1,181016,0,1,1,'B',1,0.853448,174,557048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',26.8314,98418234,125484,NULL,'2013-11-10 11:02:17',1384081337,NULL),(1876288854,1668676,1,2476071,1,1,1,'B',1,0.887701,201,575314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',27.5901,179479894,417715,NULL,'2023-06-21 13:13:38',1687353218,NULL),(1876361773,1668676,1,790080,1,1,1,'B',1,0.885331,147,555856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',29.2612,179480196,335754,NULL,'2023-06-21 13:33:34',1687354414,NULL),(1876353752,1668676,1,759512,1,1,1,'B',1,0.879289,151,497811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',30.9959,179480374,363042,NULL,'2023-06-21 13:46:45',1687355205,NULL),(1876375784,1668676,1,321340,1,1,1,'B',1,0.890119,126,535413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 487}, \"maximum_statistics\": {\"great\": 587}}',32.8696,179480136,384250,NULL,'2023-06-21 13:29:42',1687354182,NULL),(1876319472,1668676,1,3770175,1,1,1,'A',1,0.900415,183,585658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',33.8599,179480075,326626,NULL,'2023-06-21 13:25:14',1687353914,NULL),(1876325076,1668676,1,203060,0,1,1,'B',1,0.896175,171,590618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 366}}',36.0513,179480417,267499,NULL,'2023-06-21 13:48:58',1687355338,NULL),(1831792824,1668676,1,444264,1,1,1,'A',1,0.932947,556,697936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 604}}',43.756,109861760,512539,NULL,'2014-08-05 16:14:00',1407255240,NULL),(1857710892,1703330,1,105033,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671}, \"maximum_statistics\": {\"great\": 671}}',NULL,151652967,742080,NULL,'2020-06-04 20:32:30',1591302750,NULL),(1848700132,1703330,1,132568,1,1,1,'B',1,0.846102,122,254540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 118, \"great\": 1139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1475}}',NULL,137661925,628618,NULL,'2018-05-14 13:56:14',1526306174,NULL),(1874844874,1703330,1,132929,1,1,1,'A',1,0.950838,349,854306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 826}, \"maximum_statistics\": {\"great\": 895}}',NULL,177225638,871062,NULL,'2023-02-06 21:25:55',1675718755,NULL),(1844302258,1703330,1,135881,1,1,1,'A',1,0.982456,945,879218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2052}}',NULL,130858407,2145722,NULL,'2017-05-25 19:06:57',1495739217,NULL),(1842446365,1703330,1,151687,1,1,1,'A',1,0.969352,1086,837791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 2185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2284}}',NULL,128044544,2450228,NULL,'2016-12-21 19:04:18',1482347058,NULL),(1848499521,1703330,1,156304,1,1,1,'A',1,0.92547,524,694409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 622}, \"maximum_statistics\": {\"great\": 691}}',NULL,137392316,601128,NULL,'2018-05-01 14:09:18',1525183758,NULL),(1848764829,1703330,1,160078,1,1,1,'SH',1,0.988396,1982,980623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1982}}',NULL,137838714,2511330,NULL,'2018-05-23 15:17:11',1527088631,NULL),(1844252735,1703330,1,168593,1,1,1,'A',1,0.965505,375,825846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',NULL,130902173,1381612,NULL,'2017-05-27 22:26:25',1495923985,NULL),(1842371776,1703330,1,169245,1,1,1,'S',1,0.99199,1186,936262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,127907398,1399930,NULL,'2016-12-13 20:03:48',1481659428,NULL),(1844327512,1703330,1,209402,1,1,1,'A',1,0.915122,884,390342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1349}}',NULL,130834169,983567,NULL,'2017-05-24 11:43:59',1495626239,NULL),(1841716862,1703330,1,209402,1,1,1,'A',1,0.919199,589,390585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 1183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1349}}',NULL,126939439,959159,NULL,'2016-10-17 17:37:07',1476725827,NULL),(1857707529,1703330,1,237676,1,1,1,'A',1,0.979075,1118,887485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1816}}',NULL,151565321,2042520,NULL,'2020-06-01 18:31:39',1591036299,NULL),(1848123419,1703330,1,244082,1,1,1,'A',1,0.980244,634,863002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1721}}',NULL,136866072,1787448,NULL,'2018-04-05 16:20:29',1522945229,NULL),(1844170550,1703330,1,258909,1,1,1,'A',1,0.924356,606,763279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1203}}',NULL,130709177,1139223,NULL,'2017-05-17 13:37:21',1495028241,NULL),(1848465902,1703330,1,258912,1,1,1,'S',1,0.995138,1954,946313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1935}, \"maximum_statistics\": {\"great\": 1954}}',NULL,137120447,2344400,NULL,'2018-04-18 13:17:55',1524057475,NULL),(1845668460,1703330,1,269411,1,1,1,'A',1,0.981618,826,950883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1360}}',NULL,133124286,1639812,NULL,'2017-09-23 13:09:55',1506172195,NULL),(1843426632,1703330,1,269411,1,1,1,'A',1,0.981985,606,881812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1360}}',NULL,129563475,1488662,NULL,'2017-03-15 16:50:22',1489596622,NULL),(1848655937,1703330,1,290466,1,1,1,'A',1,0.995712,1667,940048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1749}}',NULL,137542853,2062560,NULL,'2018-05-08 19:46:48',1525808808,NULL),(1845273073,1703330,1,328085,1,1,1,'A',1,0.904279,239,618812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 760}, \"maximum_statistics\": {\"great\": 888}}',NULL,132201998,595304,NULL,'2017-08-04 21:28:29',1501882109,NULL),(1841825638,1703330,1,344834,1,1,1,'A',1,0.94935,662,760386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 1719, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1846}}',NULL,127137314,1750714,NULL,'2016-10-29 13:03:05',1477746185,NULL),(1848488367,1703330,1,355145,1,1,1,'A',1,0.960472,424,886942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1442}}',NULL,137412589,1574416,NULL,'2018-05-02 15:42:01',1525275721,NULL),(1843397520,1703330,1,418120,1,1,1,'S',1,0.99645,986,949884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',NULL,129544104,1164910,NULL,'2017-03-14 14:09:35',1489500575,NULL),(1844139937,1703330,1,418121,1,1,1,'B',1,0.844415,137,513219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 571}, \"maximum_statistics\": {\"great\": 752}}',NULL,130709282,434747,NULL,'2017-05-17 13:43:27',1495028607,NULL),(1845842779,1703330,1,418788,1,1,1,'S',1,0.994655,2432,943565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2406}, \"maximum_statistics\": {\"great\": 2432}}',NULL,133335686,3008990,NULL,'2017-10-05 20:10:56',1507234256,NULL),(1845514670,1703330,1,438321,1,1,1,'S',1,0.997281,1655,950068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1655}}',NULL,132672110,2023380,NULL,'2017-08-28 23:15:53',1503962153,NULL),(1848579612,1703330,1,454875,1,1,1,'S',1,0.989905,842,931927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',NULL,137453828,979440,NULL,'2018-05-04 17:13:57',1525454037,NULL),(1844305973,1703330,1,460595,1,1,1,'A',1,0.986724,1919,913370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 2169}, \"maximum_statistics\": {\"great\": 2222}}',NULL,130875646,2627704,NULL,'2017-05-26 17:11:14',1495818674,NULL),(1842703107,1703330,1,461360,1,1,1,'S',1,0.995668,1385,942201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1385}}',NULL,128399582,1711250,NULL,'2017-01-10 20:32:33',1484080353,NULL),(1844215406,1703330,1,482714,1,1,1,'A',1,0.906069,570,735488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1384}}',NULL,130709239,1374687,NULL,'2017-05-17 13:40:59',1495028459,NULL),(1848994018,1703330,1,485435,1,1,1,'A',1,0.996607,5484,947158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 6296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 6337}}',NULL,137962422,7089510,NULL,'2018-05-29 15:54:02',1527609242,NULL),(1842403894,1703330,1,486191,1,1,1,'S',1,0.995071,913,945156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',NULL,128044673,1055400,NULL,'2016-12-21 19:13:27',1482347607,NULL),(1844220961,1703330,1,486193,1,1,1,'B',1,0.822464,301,498668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 477}, \"maximum_statistics\": {\"great\": 690}}',NULL,130709085,432447,NULL,'2017-05-17 13:31:04',1495027864,NULL),(1842431906,1703330,1,506186,1,1,1,'S',1,0.996281,941,946169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,127907316,1123870,NULL,'2016-12-13 19:57:32',1481659052,NULL),(1841831702,1703330,1,514465,1,1,1,'A',1,0.944091,362,756237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 1012, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127190744,951722,NULL,'2016-11-01 12:48:25',1478004505,NULL),(1841733938,1703330,1,660595,1,1,1,'A',1,0.951681,545,774735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1092, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1190}}',NULL,126939119,1122880,NULL,'2016-10-17 17:07:57',1476724077,NULL),(1845504459,1703330,1,666515,1,1,1,'S',1,0.979527,1563,898639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1563}}',NULL,132722474,1897460,NULL,'2017-08-31 17:29:34',1504200574,NULL),(1848514510,1703330,1,671506,1,1,1,'S',1,0.989186,971,929687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 950}, \"maximum_statistics\": {\"great\": 971}}',NULL,137430721,1130910,NULL,'2018-05-03 14:50:28',1525359028,NULL),(1845260586,1703330,1,677652,1,1,1,'S',1,0.960784,714,935084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 658}, \"maximum_statistics\": {\"great\": 714}}',NULL,132220669,867981,NULL,'2017-08-05 18:54:05',1501959245,NULL),(1875162762,1703330,1,681296,1,1,1,'A',1,0.979571,825,866301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177839565,1514560,NULL,'2023-03-13 23:00:54',1678748454,NULL),(1844209348,1703330,1,685906,1,1,1,'S',1,0.989039,1186,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1186}}',NULL,130716285,1491172,NULL,'2017-05-17 23:30:02',1495063802,NULL),(1861112094,1703330,1,707099,1,1,1,'A',1,0.947806,817,766418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2165}}',NULL,156618736,1984624,NULL,'2020-12-07 02:43:27',1607309007,NULL),(1848449530,1703330,1,738870,1,1,1,'S',1,0.995614,912,947410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 904}, \"maximum_statistics\": {\"great\": 912}}',NULL,137121456,1031120,NULL,'2018-04-18 14:11:00',1524060660,NULL),(1848943666,1703330,1,739983,1,1,1,'S',1,0.983482,787,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,137961877,880520,NULL,'2018-05-29 15:25:31',1527607531,NULL),(1843569030,1703330,1,743086,1,1,1,'S',1,0.996915,1621,951306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1621}}',NULL,129817908,1902890,NULL,'2017-03-29 18:13:44',1490811224,NULL),(1848581854,1703330,1,744166,1,1,1,'A',1,0.969076,691,851902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1245}}',NULL,137299327,1355160,NULL,'2018-04-27 13:54:29',1524837269,NULL),(1843704929,1703330,1,746028,1,1,1,'B',1,0.890091,314,656795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',NULL,129941623,680875,NULL,'2017-04-05 17:42:30',1491414150,NULL),(1848969360,1703330,1,762617,1,1,1,'S',1,0.98668,488,1008220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',NULL,137961964,590484,NULL,'2018-05-29 15:29:58',1527607798,NULL),(1844352535,1703330,1,800534,1,1,1,'S',1,0.98374,369,962982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',NULL,130874388,403518,NULL,'2017-05-26 16:07:53',1495814873,NULL),(1844355424,1703330,1,801015,1,1,1,'S',1,0.991098,337,984754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',NULL,130904078,385242,NULL,'2017-05-28 01:00:35',1495933235,NULL),(1844356263,1703330,1,801096,1,1,1,'X',1,1,276,952212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',NULL,130904048,296940,NULL,'2017-05-28 00:56:56',1495933016,NULL),(1848517844,1703330,1,802191,1,1,1,'B',1,0.855811,385,542830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 720}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,137324460,683466,NULL,'2018-04-28 15:29:29',1524929369,NULL),(1846648860,1703330,1,851609,1,1,1,'A',1,0.956047,531,786359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1786}}',NULL,134340476,1798702,NULL,'2017-11-29 19:43:14',1511984594,NULL),(1844353078,1703330,1,869322,1,1,1,'S',1,0.990601,798,933110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 783}, \"maximum_statistics\": {\"great\": 798}}',NULL,130874904,927920,NULL,'2017-05-26 16:33:42',1495816422,NULL),(1843888042,1703330,1,876689,1,1,1,'A',1,0.962304,917,847565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 885}, \"maximum_statistics\": {\"great\": 955}}',NULL,130328330,1061472,NULL,'2017-04-26 15:36:09',1493220969,NULL),(1848233541,1703330,1,906962,1,1,1,'A',1,0.92504,492,683985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 61, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1881}}',NULL,137068556,1526486,NULL,'2018-04-15 15:08:59',1523804939,NULL),(1844151556,1703330,1,909219,1,1,1,'S',1,0.985615,1008,914426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 979}, \"maximum_statistics\": {\"great\": 1008}}',NULL,130791537,1214320,NULL,'2017-05-21 16:36:37',1495384597,NULL),(1852505629,1703330,1,915383,1,1,1,'A',1,0.992085,1563,932002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 2178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2211}}',NULL,143444233,2627480,NULL,'2019-03-28 17:26:29',1553793989,NULL),(1842638292,1703330,1,921055,1,1,1,'A',1,0.982401,871,896025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1108}}',NULL,128425144,1147012,NULL,'2017-01-12 13:43:53',1484228633,NULL),(1843622420,1703330,1,938409,1,1,1,'B',1,0.835141,143,522549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 57, \"great\": 675}, \"maximum_statistics\": {\"great\": 922}}',NULL,129941479,607244,NULL,'2017-04-05 17:32:06',1491413526,NULL),(1844859944,1703330,1,938529,1,1,1,'S',1,0.986405,993,968429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 966}, \"maximum_statistics\": {\"great\": 993}}',NULL,131707981,1225260,NULL,'2017-07-09 23:14:08',1499642048,NULL),(1843622719,1703330,1,938529,1,1,1,'S',1,0.988922,993,920642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 971}, \"maximum_statistics\": {\"great\": 993}}',NULL,129867819,1180140,NULL,'2017-04-01 13:36:38',1491053798,NULL),(1844861643,1703330,1,940017,1,1,1,'S',1,0.993023,860,939778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 848}, \"maximum_statistics\": {\"great\": 860}}',NULL,131708015,1036990,NULL,'2017-07-09 23:17:42',1499642262,NULL),(1861207174,1703330,1,942408,1,1,1,'A',1,0.950687,520,730966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 1550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673}}',NULL,156870446,1572604,NULL,'2020-12-15 03:59:40',1608004780,NULL),(1850620422,1703330,1,944742,1,1,1,'X',1,1,889,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889}, \"maximum_statistics\": {\"great\": 889}}',NULL,140510081,1106740,NULL,'2018-10-05 22:25:18',1538778318,NULL),(1843537845,1703330,1,960444,1,1,1,'A',1,0.976902,3433,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 82, \"great\": 10013}, \"maximum_statistics\": {\"great\": 10412}}',NULL,129819102,12427564,NULL,'2017-03-29 19:41:07',1490816467,NULL),(1843701136,1703330,1,988435,1,1,1,'A',1,0.910835,265,723587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,129941574,750372,NULL,'2017-04-05 17:38:31',1491413911,NULL),(1864142951,1703330,1,994034,1,1,1,'A',1,0.964681,611,819111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 2041, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2166}}',NULL,161467243,2220106,NULL,'2021-05-01 17:31:35',1619890295,NULL),(1848117680,1703330,1,996608,1,1,1,'A',1,0.956887,783,821217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',NULL,136865622,1007290,NULL,'2018-04-05 15:55:51',1522943751,NULL),(1853086570,1703330,1,999085,1,1,1,'A',1,0.9297,802,732192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 62, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2468}}',NULL,144197884,2291720,NULL,'2019-05-10 17:42:49',1557510169,NULL),(1860486919,1703330,1,1019139,1,1,1,'A',1,0.981575,848,882279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1194}}',NULL,155662219,1226522,NULL,'2020-11-04 00:08:48',1604448528,NULL),(1868794392,1703330,1,1024985,1,1,1,'S',1,0.996205,1054,949159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168292996,1190610,NULL,'2021-12-17 03:31:45',1639711905,NULL),(1845225708,1703330,1,1027526,1,1,1,'A',1,0.941571,492,697215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 1838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,132201490,2074132,NULL,'2017-08-04 20:48:39',1501879719,NULL),(1857877880,1703330,1,1030554,1,1,1,'S',1,0.992925,1060,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1060}}',NULL,151677050,1288690,NULL,'2020-06-05 17:26:26',1591377986,NULL),(1843563752,1703330,1,1045005,1,1,1,'A',1,0.901504,279,628191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',NULL,129818128,1097580,NULL,'2017-03-29 18:33:58',1490812438,NULL),(1848395379,1703330,1,1046043,1,1,1,'S',1,0.974888,1334,941440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1334}}',NULL,137121392,1519926,NULL,'2018-04-18 14:07:39',1524060459,NULL),(1858265547,1703330,1,1051998,1,1,1,'S',1,0.990885,1865,934403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1865}}',NULL,152290404,2088650,NULL,'2020-06-28 16:04:02',1593360242,NULL),(1848529776,1703330,1,1052058,1,1,1,'S',1,0.999086,1641,957418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1641}}',NULL,137392046,1949720,NULL,'2018-05-01 13:53:54',1525182834,NULL),(1844351467,1703330,1,1064337,1,1,1,'A',1,0.989946,1843,911778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 2735}, \"maximum_statistics\": {\"great\": 2785}}',NULL,130875075,3356432,NULL,'2017-05-26 16:41:45',1495816905,NULL),(1844815398,1703330,1,1082774,1,1,1,'X',1,1,255,912331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',NULL,131588761,275860,NULL,'2017-07-03 15:38:32',1499096312,NULL),(1848554969,1703330,1,1083249,1,1,1,'A',1,0.910604,307,692011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 42, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1622}}',NULL,137299107,1254206,NULL,'2018-04-27 13:41:19',1524836479,NULL),(1857909000,1703330,1,1100683,1,1,1,'S',1,0.998905,913,956872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911}, \"maximum_statistics\": {\"great\": 913}}',NULL,151676520,1018870,NULL,'2020-06-05 17:03:27',1591376607,NULL),(1857909063,1703330,1,1100690,1,1,1,'S',1,0.996104,770,948919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 764}, \"maximum_statistics\": {\"great\": 770}}',NULL,151676621,887860,NULL,'2020-06-05 17:07:39',1591376859,NULL),(1852937779,1703330,1,1147464,1,1,1,'A',1,0.973874,925,866380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1110}}',NULL,144091723,1148160,NULL,'2019-05-04 16:20:32',1556986832,NULL),(1846616434,1703330,1,1149263,1,1,1,'A',1,0.949908,882,805808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1637}}',NULL,134340631,1784630,NULL,'2017-11-29 19:54:18',1511985258,NULL),(1860330896,1703330,1,1168391,1,1,1,'A',1,0.925631,254,675127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1822}}',NULL,155538309,1494778,NULL,'2020-10-30 02:14:26',1604024066,NULL),(1846637014,1703330,1,1168599,1,1,1,'A',1,0.977044,760,868626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1786}}',NULL,134340552,2045988,NULL,'2017-11-29 19:48:54',1511984934,NULL),(1852357416,1703330,1,1170748,1,1,1,'A',1,0.912027,317,634016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 755}, \"maximum_statistics\": {\"great\": 898}}',NULL,143333875,627970,NULL,'2019-03-22 14:04:54',1553263494,NULL),(1844286647,1703330,1,1177841,1,1,1,'S',1,0.963415,697,907309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 646}, \"maximum_statistics\": {\"great\": 697}}',NULL,130874679,852003,NULL,'2017-05-26 16:21:52',1495815712,NULL),(1844296092,1703330,1,1181273,1,1,1,'B',1,0.878821,189,578549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 710}, \"maximum_statistics\": {\"great\": 916}}',NULL,130875253,661682,NULL,'2017-05-26 16:50:49',1495817449,NULL),(1848527509,1703330,1,1182564,1,1,1,'S',1,0.982363,1134,910969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1134}}',NULL,137324168,1283460,NULL,'2018-04-28 15:19:01',1524928741,NULL),(1848531436,1703330,1,1184250,1,1,1,'S',1,0.99511,1636,946322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1636}}',NULL,137391490,1846080,NULL,'2018-05-01 13:23:41',1525181021,NULL),(1848117262,1703330,1,1208864,1,1,1,'S',1,0.993372,2565,941306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2531}, \"maximum_statistics\": {\"great\": 2565}}',NULL,136865262,2808740,NULL,'2018-04-05 15:37:38',1522942658,NULL),(1861568092,1703330,1,1210546,1,1,1,'S',1,0.995641,1147,944901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157445198,1344320,NULL,'2021-01-02 18:54:09',1609613649,NULL),(1844764091,1703330,1,1211783,1,1,1,'S',1,0.990826,1090,895194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1090}}',NULL,131707820,1290750,NULL,'2017-07-09 22:55:58',1499640958,NULL),(1844368192,1703330,1,1213920,1,1,1,'A',1,0.950125,709,805010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 802}}',NULL,130875376,849376,NULL,'2017-05-26 16:57:50',1495817870,NULL),(1848669805,1703330,1,1214311,1,1,1,'A',1,0.930206,551,690445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1311}}',NULL,137542132,981652,NULL,'2018-05-08 19:02:44',1525806164,NULL),(1848440147,1703330,1,1220751,1,1,1,'S',1,0.997608,2090,946880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2080}, \"maximum_statistics\": {\"great\": 2090}}',NULL,137180702,2509050,NULL,'2018-04-21 14:18:22',1524320302,NULL),(1857839886,1703330,1,1223461,1,1,1,'S',1,0.9985,1000,955733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1000}}',NULL,151676352,1111820,NULL,'2020-06-05 16:57:12',1591376232,NULL),(1846034797,1703330,1,1240149,1,1,1,'A',1,0.953856,670,778478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1582}}',NULL,133440147,1601104,NULL,'2017-10-11 15:33:39',1507736019,NULL),(1848156432,1703330,1,1245764,1,1,1,'S',1,0.962185,1071,851537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 990}, \"maximum_statistics\": {\"great\": 1071, \"legacy_combo_increase\": 3}}',NULL,136693878,1421364,NULL,'2018-03-27 20:30:04',1522182604,NULL),(1848157120,1703330,1,1246627,1,1,1,'S',1,0.984834,1055,917936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1055}}',NULL,136693937,1231888,NULL,'2018-03-27 20:34:52',1522182892,NULL),(1858575823,1703330,1,1247466,1,1,1,'A',1,0.902253,366,659049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1243}}',NULL,152734111,1066116,NULL,'2020-07-15 20:56:26',1594846586,NULL),(1848700850,1703330,1,1253073,1,1,1,'S',1,0.989514,1049,930577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1049}}',NULL,137497627,1347732,NULL,'2018-05-06 13:37:32',1525613852,NULL),(1848366167,1703330,1,1260194,1,1,1,'A',1,0.955992,1537,822451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 45, \"great\": 2739}, \"maximum_statistics\": {\"great\": 2954}}',NULL,137121728,3169540,NULL,'2018-04-18 14:23:45',1524061425,NULL),(1861112905,1703330,1,1262364,1,1,1,'A',1,0.971127,896,805652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1420}}',NULL,156619374,1380458,NULL,'2020-12-07 03:18:31',1607311111,NULL),(1861112927,1703330,1,1262365,1,1,1,'A',1,0.908382,310,617915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1730}}',NULL,156619583,1265688,NULL,'2020-12-07 03:28:23',1607311703,NULL),(1844805976,1703330,1,1277333,1,1,1,'B',1,0.881532,175,534455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 128, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,131706215,1300652,NULL,'2017-07-09 20:43:21',1499633001,NULL),(1844379518,1703330,1,1278502,1,1,1,'S',1,0.995575,678,946062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 678}}',NULL,130893739,801960,NULL,'2017-05-27 13:55:05',1495893305,NULL),(1848527228,1703330,1,1284067,1,1,1,'B',1,0.828497,202,454266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 103, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',NULL,137432099,835446,NULL,'2018-05-03 16:01:01',1525363261,NULL),(1848532108,1703330,1,1286299,1,1,1,'A',1,0.946988,434,779546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1245}}',NULL,137432188,1261932,NULL,'2018-05-03 16:06:20',1525363580,NULL),(1858481029,1703330,1,1291424,1,1,1,'S',1,0.998348,908,955347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 905}, \"maximum_statistics\": {\"great\": 908}}',NULL,152734045,1026850,NULL,'2020-07-15 20:52:34',1594846354,NULL),(1847974661,1703330,1,1302635,1,1,1,'S',1,0.986721,979,922775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 953}, \"maximum_statistics\": {\"great\": 979}}',NULL,136555328,1168020,NULL,'2018-03-20 15:32:39',1521559959,NULL),(1844859233,1703330,1,1307083,1,1,1,'X',1,1,269,954108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',NULL,131588643,287920,NULL,'2017-07-03 15:29:47',1499095787,NULL),(1848654761,1703330,1,1308355,1,1,1,'S',1,0.990295,1288,932503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1288}}',NULL,137476467,1511950,NULL,'2018-05-05 16:07:15',1525536435,NULL),(1848654845,1703330,1,1308356,1,1,1,'B',1,0.887909,429,589138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 84, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1530}}',NULL,137476640,1100166,NULL,'2018-05-05 16:13:56',1525536836,NULL),(1844625190,1703330,1,1309716,1,1,1,'S',1,0.993284,1489,937256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,131208909,2046640,NULL,'2017-06-13 13:02:39',1497358959,NULL),(1864135293,1703330,1,1316502,1,1,1,'S',1,0.973965,845,938261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',NULL,161331566,987456,NULL,'2021-04-27 23:01:05',1619564465,NULL),(1864135594,1703330,1,1317625,1,1,1,'A',1,0.927544,479,759905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 782, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',NULL,161331635,831089,NULL,'2021-04-27 23:04:06',1619564646,NULL),(1848707197,1703330,1,1354418,1,1,1,'A',1,0.918526,764,690687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 47, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1927}}',NULL,137561133,1706412,NULL,'2018-05-09 19:24:13',1525893853,NULL),(1858513841,1703330,1,1373778,1,1,1,'B',1,0.88065,399,601157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 577}, \"maximum_statistics\": {\"great\": 708}}',NULL,152733681,558226,NULL,'2020-07-15 20:34:41',1594845281,NULL),(1845509349,1703330,1,1386242,1,1,1,'C',1,0.796761,276,408341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 155, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1513}}',NULL,132571216,814196,NULL,'2017-08-24 00:17:14',1503533834,NULL),(1845509873,1703330,1,1386590,1,1,1,'B',1,0.876868,204,515002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 85, \"great\": 1346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,132571171,1031858,NULL,'2017-08-24 00:12:40',1503533560,NULL),(1868531584,1703330,1,1398838,1,1,1,'A',1,0.968085,905,906861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1081}}',NULL,167979328,1202332,NULL,'2021-12-04 17:52:26',1638640346,NULL),(1852998784,1703330,1,1400920,1,1,1,'S',1,0.99631,1626,949312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1626}}',NULL,144241869,1843720,NULL,'2019-05-12 16:53:06',1557679986,NULL),(1848499739,1703330,1,1493576,1,1,1,'S',1,0.994068,1180,943352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',NULL,137410900,1407450,NULL,'2018-05-02 14:07:17',1525270037,NULL),(1859355392,1703330,1,1502771,1,1,1,'A',1,0.953555,503,793763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 982}, \"maximum_statistics\": {\"great\": 1055}}',NULL,153906276,1075656,NULL,'2020-08-27 22:56:47',1598569007,NULL),(1848751996,1703330,1,1517200,1,1,1,'A',1,0.95351,1110,801573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1581}}',NULL,137857329,1820732,NULL,'2018-05-24 15:52:05',1527177125,NULL),(1848590960,1703330,1,1537837,1,1,1,'S',1,0.994697,1980,943075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1959}, \"maximum_statistics\": {\"great\": 1980}}',NULL,137391951,2336590,NULL,'2018-05-01 13:48:21',1525182501,NULL),(1857939614,1703330,1,1584249,1,1,1,'A',1,0.932041,525,717524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1935}}',NULL,151676832,1753258,NULL,'2020-06-05 17:16:59',1591377419,NULL),(1848225553,1703330,1,1584306,1,1,1,'A',1,0.937192,360,712802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,136865751,1302900,NULL,'2018-04-05 16:02:13',1522944133,NULL),(1861018309,1703330,1,1592330,1,1,1,'A',1,0.97146,400,832382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 872}, \"maximum_statistics\": {\"great\": 911}}',NULL,156557074,810740,NULL,'2020-12-05 08:06:45',1607155605,NULL),(1853015646,1703330,1,1626066,1,1,1,'S',1,0.992027,1756,936399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1756}}',NULL,144197748,2080968,NULL,'2019-05-10 17:36:15',1557509775,NULL),(1858242374,1703330,1,1656039,1,1,1,'B',1,0.864092,217,574526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 563}, \"maximum_statistics\": {\"great\": 699}}',NULL,152318367,423968,NULL,'2020-06-29 19:00:10',1593457210,NULL),(1858242338,1703330,1,1656039,1,1,1,'A',1,0.9299,214,684014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 626}, \"maximum_statistics\": {\"great\": 699}}',NULL,152299864,517980,NULL,'2020-06-29 01:13:29',1593393209,NULL),(1858242347,1703330,1,1656039,1,1,1,'S',1,0.979971,699,950647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 671}, \"maximum_statistics\": {\"great\": 699}}',NULL,152300632,801390,NULL,'2020-06-29 02:15:24',1593396924,NULL),(1858242360,1703330,1,1656039,1,1,1,'S',1,0.989986,699,979641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 685}, \"maximum_statistics\": {\"great\": 699}}',NULL,152318156,809754,NULL,'2020-06-29 18:48:54',1593456534,NULL),(1858390418,1703330,1,1682736,1,1,1,'A',1,0.986715,1140,910606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,152609552,1400606,NULL,'2020-07-10 23:24:55',1594423495,NULL),(1853976171,1703330,1,1700575,1,1,1,'SH',1,0.996692,1058,1005370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1058}}',NULL,145720624,1172766,NULL,'2019-08-07 00:11:53',1565136713,NULL),(1853976164,1703330,1,1700575,1,1,1,'S',1,0.999527,1058,958658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1058}}',NULL,145720595,1135090,NULL,'2019-08-07 00:08:51',1565136531,NULL),(1853753571,1703330,1,1824999,1,1,1,'S',1,0.993665,1026,902891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1026}}',NULL,145441792,1145570,NULL,'2019-07-20 17:37:31',1563644251,NULL),(1868538139,1703330,1,1828608,1,1,1,'B',1,0.889853,284,591407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 624}, \"maximum_statistics\": {\"great\": 749}}',NULL,167859433,546786,NULL,'2021-11-29 23:40:12',1638229212,NULL),(1857871154,1703330,1,1971187,1,1,1,'A',1,0.969813,677,847195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 868}, \"maximum_statistics\": {\"great\": 911}}',NULL,151677535,926034,NULL,'2020-06-05 17:47:54',1591379274,NULL),(1854297627,1703330,1,2083972,1,1,1,'B',1,0.833726,289,479586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 65, \"great\": 631}, \"maximum_statistics\": {\"great\": 848}}',NULL,146170024,439812,NULL,'2019-09-04 16:04:27',1567613067,NULL),(1862733813,1703330,1,2205095,1,1,1,'A',1,0.967818,720,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1274}}',NULL,159280703,1359682,NULL,'2021-03-01 21:35:59',1614634559,NULL),(1864233516,1703330,1,2264803,1,1,1,'A',1,0.954861,292,776942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',NULL,161467635,557992,NULL,'2021-05-01 17:45:05',1619891105,NULL),(1874670778,1703330,1,2310711,1,1,1,'S',1,0.957529,777,845519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711}, \"maximum_statistics\": {\"great\": 777}}',NULL,177100319,844470,NULL,'2023-01-30 22:30:28',1675117828,NULL),(1870858701,1703330,1,2462492,1,1,1,'A',1,0.966239,563,821642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2103}}',NULL,171399634,2036598,NULL,'2022-04-23 17:19:51',1650734391,NULL),(1861064674,1703330,1,2537392,1,1,1,'A',1,0.927944,298,685789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156644362,1085696,NULL,'2020-12-07 21:45:34',1607377534,NULL),(1868511320,1703330,1,2691011,1,1,1,'A',1,0.916219,238,634323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',NULL,167860292,833042,NULL,'2021-11-30 00:29:22',1638232162,NULL),(1868548749,1703330,1,2759977,1,1,1,'B',1,0.876526,213,602409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 592}, \"maximum_statistics\": {\"great\": 737}}',NULL,167859717,528452,NULL,'2021-11-29 23:57:44',1638230264,NULL),(1868548722,1703330,1,2759977,1,1,1,'S',1,0.977612,737,859694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 704}, \"maximum_statistics\": {\"great\": 737}}',NULL,167859639,804100,NULL,'2021-11-29 23:52:31',1638229951,NULL),(1868565786,1703330,1,2781967,1,1,1,'A',1,0.965774,572,784127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 948}, \"maximum_statistics\": {\"great\": 1008}}',NULL,167860083,919912,NULL,'2021-11-30 00:19:02',1638231542,NULL),(1868566317,1703330,1,2782904,1,1,1,'A',1,0.93835,537,715791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1176}}',NULL,167860221,1049640,NULL,'2021-11-30 00:25:32',1638231932,NULL),(1868566446,1703330,1,2783104,1,1,1,'A',1,0.967715,917,822902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1177}}',NULL,167860129,1229480,NULL,'2021-11-30 00:21:20',1638231680,NULL),(1875196729,1703330,1,2963433,1,1,1,'A',1,0.990871,709,903467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',NULL,177839198,909968,NULL,'2023-03-13 22:21:13',1678746073,NULL),(1875188738,1703330,1,3533634,1,1,1,'B',1,0.895819,420,620422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 60, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1435, \"legacy_combo_increase\": 1}}',NULL,177839510,1140058,NULL,'2023-03-13 22:54:34',1678748074,NULL),(1844371117,1703330,1,1075866,0,1,1,'D',1,0.509,33,39746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 163, \"great\": 172}, \"maximum_statistics\": {\"great\": 500}}',0.512509,130871222,89986,NULL,'2017-05-26 13:31:13',1495805473,NULL),(1824699927,1703330,1,61285,0,1,1,'S',1,0.96,25,766337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',10.2814,73334862,157750,NULL,'2013-02-28 17:14:46',1362071686,NULL),(1826462140,1703330,1,210999,1,1,1,'XH',1,1,42,383683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',11.3031,85756558,195939,NULL,'2013-07-06 21:29:48',1373146188,NULL),(1824428365,1703330,1,124733,0,1,1,'S',1,0.975,40,760844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',11.5444,70612454,265948,NULL,'2013-02-01 00:02:28',1359676948,NULL),(1826171171,1703330,1,123704,0,1,1,'X',1,1,25,937567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.6615,83156777,124191,NULL,'2013-06-12 08:44:44',1371026684,NULL),(1824492508,1703330,1,64477,0,1,1,'S',1,0.969697,33,750566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',11.7649,71186396,108092,NULL,'2013-02-06 14:36:45',1360161405,NULL),(1824862527,1703330,1,204019,0,1,1,'S',1,0.955556,45,819308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',11.8487,73421527,40365,NULL,'2013-03-01 15:51:04',1362153064,NULL),(1824764242,1703330,1,55882,0,1,1,'X',1,1,29,836416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.4034,73407148,100234,NULL,'2013-03-01 13:50:47',1362145847,NULL),(1845074196,1703330,1,1193146,0,1,1,'D',1,0.681818,130,122925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 204, \"great\": 556}, \"maximum_statistics\": {\"great\": 968}}',12.8055,132143565,291191,NULL,'2017-08-01 19:38:20',1501616300,NULL),(1824707452,1703330,1,121430,0,1,1,'S',1,0.965116,43,725036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',13.7612,73340397,126829,NULL,'2013-02-28 19:13:29',1362078809,NULL),(1824569789,1703330,1,205683,0,1,1,'S',1,0.98,50,889379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',14.7802,72415617,280405,NULL,'2013-02-18 21:28:42',1361222922,NULL),(1824502673,1703330,1,119917,0,1,1,'S',1,0.974359,39,765934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',14.9392,70597769,87724,NULL,'2013-01-31 18:26:06',1359656766,NULL),(1826946513,1703330,1,214670,0,1,1,'SH',1,0.987805,41,910488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',15.1173,88503158,142189,NULL,'2013-07-31 21:44:50',1375307090,NULL),(1826697787,1703330,1,85839,1,1,1,'XH',1,1,38,980411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.5962,86798843,141455,NULL,'2013-07-16 14:27:03',1373984823,NULL),(1824710992,1703330,1,88001,0,1,1,'S',1,0.986486,74,768256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',15.8134,73341490,248907,NULL,'2013-02-28 19:38:51',1362080331,NULL),(1824847780,1703330,1,104850,0,1,1,'X',1,1,38,874136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',17.9053,73951544,107310,NULL,'2013-03-07 21:10:46',1362690646,NULL),(1824522584,1703330,1,166754,0,1,1,'X',1,1,51,874861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.2232,71116669,144924,NULL,'2013-02-05 20:54:49',1360097689,NULL),(1824749374,1703330,1,79508,0,1,1,'S',1,0.981818,55,700456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',18.3068,73337550,105718,NULL,'2013-02-28 18:05:07',1362074707,NULL),(1824428501,1703330,1,82473,0,1,1,'S',1,0.953125,96,738731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',19.0999,70660911,126487,NULL,'2013-02-01 11:36:26',1359718586,NULL),(1824463273,1703330,1,21860,0,1,1,'S',1,0.953125,96,647884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',19.2591,70717451,183702,NULL,'2013-02-01 23:54:59',1359762899,NULL),(1826500193,1703330,1,81241,1,1,1,'SH',1,0.990566,53,966521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 6}}',19.3879,86066904,174572,NULL,'2013-07-09 19:16:44',1373397404,NULL),(1824437456,1703330,1,169503,0,1,1,'X',1,1,91,935257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',19.6838,71021603,247480,NULL,'2013-02-04 19:05:25',1360004725,NULL),(1824567171,1703330,1,12787,0,1,1,'S',1,0.95614,57,732454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',19.7198,72116053,43218,NULL,'2013-02-15 23:18:27',1360970307,NULL),(1828255453,1703330,1,102668,1,1,1,'XH',1,1,55,982371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',19.7226,98601276,149109,NULL,'2013-11-12 13:22:00',1384262520,NULL),(1843606309,1703330,1,924098,0,1,1,'C',1,0.775956,106,193898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 113, \"great\": 517}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',20.4208,129772711,285559,NULL,'2017-03-26 21:00:19',1490562019,NULL),(1824413393,1703330,1,2743,0,1,1,'A',1,0.946667,150,816158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',21.5797,71319137,102646,NULL,'2013-02-08 00:25:20',1360283120,NULL),(1824654031,1703330,1,69403,0,1,1,'S',1,0.993056,72,925240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',21.606,73405764,204710,NULL,'2013-03-01 13:39:27',1362145167,NULL),(1824713936,1703330,1,19959,1,1,1,'S',1,0.988095,126,979544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',21.7664,72491959,102675,NULL,'2013-02-19 17:42:10',1361295730,NULL),(1824721369,1703330,1,181491,0,1,1,'S',1,0.97561,82,872067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',21.8142,73076364,161335,NULL,'2013-02-25 19:22:04',1361820124,NULL),(1824697310,1703330,1,14584,0,1,1,'X',1,1,69,894227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',21.8209,73336732,59400,NULL,'2013-02-28 17:48:55',1362073735,NULL),(1824810514,1703330,1,73716,0,1,1,'X',1,1,103,949694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',22.0502,74327480,162520,NULL,'2013-03-11 16:58:30',1363021110,NULL),(1824835052,1703330,1,19496,0,1,1,'S',1,0.992754,69,869763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',22.2108,74245199,191724,NULL,'2013-03-10 16:34:32',1362933272,NULL),(1824765336,1703330,1,56020,0,1,1,'S',1,0.969231,130,857170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 3}}',22.7992,73345766,173064,NULL,'2013-02-28 21:23:20',1362086600,NULL),(1824846779,1703330,1,52274,0,1,1,'S',1,0.994681,94,892113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',22.8608,73637495,109314,NULL,'2013-03-03 17:21:03',1362331263,NULL),(1826083040,1703330,1,221888,1,1,1,'S',1,0.988372,86,1209999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',22.9157,83155861,234615,NULL,'2013-06-12 08:34:51',1371026091,NULL),(1826287078,1703330,1,249635,1,1,1,'S',1,0.99359,78,933979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',22.9682,83803396,129845,NULL,'2013-06-18 16:58:36',1371574716,NULL),(1828037899,1703330,1,20018,1,1,1,'XH',1,1,114,1170236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',22.9918,96490742,174565,NULL,'2013-10-20 16:53:31',1382288011,NULL),(1825598685,1703330,1,195170,1,1,1,'S',1,0.988722,133,947677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',23.0904,79908130,253710,NULL,'2013-05-10 22:31:40',1368225100,NULL),(1825790383,1703330,1,142292,0,1,1,'S',1,0.982143,56,895480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',23.1182,79980937,148500,NULL,'2013-05-11 12:32:02',1368275522,NULL),(1824423679,1703330,1,8293,0,1,1,'S',1,0.987342,79,834069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 5}}',23.1348,71102057,117948,NULL,'2013-02-05 15:58:11',1360079891,NULL),(1826139627,1703330,1,81090,1,1,1,'X',1,1,66,918338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 6}}',23.1719,83213844,148990,NULL,'2013-06-12 19:40:34',1371066034,NULL),(1825930429,1703330,1,222874,1,1,1,'S',1,0.982759,58,1022752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',23.3564,81358607,93550,NULL,'2013-05-25 10:34:06',1369478046,NULL),(1824724743,1703330,1,163892,0,1,1,'S',1,0.991935,62,806619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',23.4084,73346330,55966,NULL,'2013-02-28 21:35:57',1362087357,NULL),(1824434625,1703330,1,12788,0,1,1,'S',1,0.962185,119,805140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',23.4279,71101473,87040,NULL,'2013-02-05 15:50:34',1360079434,NULL),(1825441810,1703330,1,124004,0,1,1,'B',1,0.8125,113,400271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 353}, \"maximum_statistics\": {\"great\": 488}}',23.5841,78963477,229572,NULL,'2013-05-01 08:42:02',1367397722,NULL),(1824949340,1703330,1,62323,0,1,1,'S',1,0.951149,174,775732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',23.9791,74592986,226064,NULL,'2013-03-14 22:45:50',1363301150,NULL),(1824699442,1703330,1,16720,1,1,1,'S',1,0.993671,79,1016401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',23.9798,73335700,110650,NULL,'2013-02-28 17:28:19',1362072499,NULL),(1826069288,1703330,1,234377,1,1,1,'X',1,1,42,963626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',24.0159,83623876,90260,NULL,'2013-06-16 16:11:33',1371399093,NULL),(1824761099,1703330,1,166357,0,1,1,'S',1,0.978261,161,852784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',24.1009,73338180,204240,NULL,'2013-02-28 18:17:26',1362075446,NULL),(1824715396,1703330,1,136586,0,1,1,'S',1,0.977273,110,756120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',24.4134,73335885,121318,NULL,'2013-02-28 17:31:55',1362072715,NULL),(1824613568,1703330,1,121633,0,1,1,'S',1,0.953704,108,744429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',24.444,71692546,238320,NULL,'2013-02-11 12:41:38',1360586498,NULL),(1824768876,1703330,1,69300,0,1,1,'S',1,0.984375,64,787633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',24.6846,73406588,112525,NULL,'2013-03-01 13:46:06',1362145566,NULL),(1824681870,1703330,1,5480,0,1,1,'S',1,0.992424,66,862136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',24.7853,73342009,87050,NULL,'2013-02-28 19:50:05',1362081005,NULL),(1824557617,1703330,1,204005,1,1,1,'XH',1,1,63,1045063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.9012,72200701,53640,NULL,'2013-02-16 16:21:17',1361031677,NULL),(1824737679,1703330,1,39569,0,1,1,'S',1,0.971014,138,813133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',25.052,73340822,153610,NULL,'2013-02-28 19:24:00',1362079440,NULL),(1826210564,1703330,1,185153,0,1,1,'S',1,0.994118,85,942525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',25.2483,83808007,63500,NULL,'2013-06-18 18:19:01',1371579541,NULL),(1826298997,1703330,1,250467,1,1,1,'S',1,0.99375,80,969251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',25.457,84394502,156100,NULL,'2013-06-24 11:02:21',1372071741,NULL),(1826511626,1703330,1,220190,1,1,1,'XH',1,1,84,999517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',25.5142,85530315,172962,NULL,'2013-07-04 23:58:00',1372982280,NULL),(1824403452,1703330,1,30523,0,1,1,'S',1,0.954545,77,735145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',25.5514,71186877,131010,NULL,'2013-02-06 14:40:53',1360161653,NULL),(1825815874,1703330,1,47327,0,1,1,'B',1,0.804945,57,359448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 182}}',25.7018,81013877,62940,NULL,'2013-05-21 22:08:49',1369174129,NULL),(1824423307,1703330,1,8249,0,1,1,'S',1,0.987805,123,882680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',25.7337,71167924,149734,NULL,'2013-02-06 11:52:52',1360151572,NULL),(1848256659,1703330,1,394901,1,1,1,'X',1,1,67,923378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',25.8193,137074116,45004,NULL,'2018-04-15 20:03:50',1523822630,NULL),(1866373257,1703330,1,2964508,1,1,1,'XH',1,1,57,1136045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.0219,164713815,27225,NULL,'2021-08-07 15:01:20',1628348480,NULL),(1824720949,1703330,1,150188,0,1,1,'S',1,0.980769,78,866794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',26.2074,73410326,149460,NULL,'2013-03-01 14:15:22',1362147322,NULL),(1824554645,1703330,1,5376,0,1,1,'A',1,0.940994,161,781827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',26.4095,71811294,231695,NULL,'2013-02-12 17:50:55',1360691455,NULL),(1824437455,1703330,1,15513,0,1,1,'A',1,0.919463,149,737624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',26.4285,71172933,200008,NULL,'2013-02-06 12:41:52',1360154512,NULL),(1824604634,1703330,1,89720,0,1,1,'S',1,0.950704,213,794474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',26.6992,72201907,276076,NULL,'2013-02-16 16:35:11',1361032511,NULL),(1827239606,1703330,1,50712,0,1,1,'B',1,0.842939,539,259577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 78, \"great\": 554}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',26.8254,90824481,484140,NULL,'2013-08-22 14:00:51',1377180051,NULL),(1824555556,1703330,1,5899,0,1,1,'S',1,0.965116,129,861743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',26.9442,72201305,153850,NULL,'2013-02-16 16:28:09',1361032089,NULL),(1826530124,1703330,1,84759,1,1,1,'XH',1,1,126,1055661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',27.0837,86184794,188581,NULL,'2013-07-10 23:53:18',1373500398,NULL),(1824772061,1703330,1,192179,0,1,1,'S',1,0.991279,172,882755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',27.1434,73411286,227775,NULL,'2013-03-01 14:23:15',1362147795,NULL),(1845190084,1703330,1,127771,0,1,1,'C',1,0.791005,51,444020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',27.3153,132259888,86420,NULL,'2017-08-07 17:33:49',1502127229,NULL),(1824474269,1703330,1,52242,0,1,1,'A',1,0.943069,202,774386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',27.4167,70599580,239374,NULL,'2013-01-31 19:01:48',1359658908,NULL),(1824762064,1703330,1,128397,0,1,1,'S',1,0.974265,136,801296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',27.4211,73338445,134820,NULL,'2013-02-28 18:22:50',1362075770,NULL),(1825725742,1703330,1,240496,0,1,1,'SH',1,0.986726,113,981108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',27.432,80807541,167143,NULL,'2013-05-19 15:22:17',1368976937,NULL),(1824406205,1703330,1,988,0,1,1,'S',1,0.95283,106,688509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',27.4343,71206075,153430,NULL,'2013-02-06 19:05:24',1360177524,NULL),(1828037520,1703330,1,280624,1,1,1,'XH',1,1,57,1069174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.4777,96752880,31432,NULL,'2013-10-23 18:21:23',1382552483,NULL),(1824539204,1703330,1,95591,0,1,1,'S',1,0.989474,95,853669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',27.5133,71811508,214091,NULL,'2013-02-12 17:54:19',1360691659,NULL),(1824853345,1703330,1,38920,0,1,1,'S',1,0.977273,88,905803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 6}}',27.6629,73639400,252595,NULL,'2013-03-03 18:00:47',1362333647,NULL),(1826458969,1703330,1,240202,1,1,1,'SH',1,0.995049,101,1022209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',27.9198,86230471,189622,NULL,'2013-07-11 10:42:37',1373539357,NULL),(1824842933,1703330,1,37418,0,1,1,'S',1,0.977012,87,883011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',28.1944,74251606,95650,NULL,'2013-03-10 18:23:26',1362939806,NULL),(1826465100,1703330,1,61578,0,1,1,'SH',1,0.992126,127,1032365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',28.5336,85757948,166096,NULL,'2013-07-06 22:03:54',1373148234,NULL),(1826114141,1703330,1,190043,0,1,1,'S',1,0.995968,124,917103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',28.6223,83059159,152110,NULL,'2013-06-11 10:10:25',1370945425,NULL),(1824878086,1703330,1,126425,0,1,1,'S',1,0.989362,94,856397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',28.8666,73647220,175212,NULL,'2013-03-03 20:53:59',1362344039,NULL),(1825166074,1703330,1,180429,0,1,1,'S',1,0.966463,164,804470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',28.9136,76808754,368392,NULL,'2013-04-06 20:22:17',1365279737,NULL),(1826075289,1703330,1,58728,1,1,1,'X',1,1,73,1008683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',29.0379,83173186,57477,NULL,'2013-06-12 11:33:28',1371036808,NULL),(1824418995,1703330,1,3670,0,1,1,'A',1,0.956604,123,750850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',29.0631,71077688,188892,NULL,'2013-02-05 12:03:05',1360065785,NULL),(1826205456,1703330,1,87900,1,1,1,'S',1,0.957143,105,859027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',29.1823,84297487,186002,NULL,'2013-06-23 10:32:03',1371983523,NULL),(1826468457,1703330,1,62030,1,1,1,'S',1,0.99495,99,920443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',29.2013,86066270,165260,NULL,'2013-07-09 19:03:51',1373396631,NULL),(1824598983,1703330,1,76782,0,1,1,'S',1,0.967337,199,816573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',29.2621,71897790,276806,NULL,'2013-02-13 16:03:08',1360771388,NULL),(1825595610,1703330,1,77785,1,1,1,'X',1,1,186,978682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',29.2977,79688571,192528,NULL,'2013-05-08 14:55:08',1368024908,NULL),(1824725675,1703330,1,89840,0,1,1,'S',1,0.988095,126,860182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',29.3526,73405466,231117,NULL,'2013-03-01 13:36:46',1362145006,NULL),(1825340354,1703330,1,14218,1,1,1,'SH',1,0.982517,143,962232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',29.3633,77354556,178183,NULL,'2013-04-13 11:08:23',1365851303,NULL),(1824401329,1703330,1,207,0,1,1,'A',1,0.937282,287,849710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 287}}',29.398,71318440,254712,NULL,'2013-02-08 00:08:52',1360282132,NULL),(1826088587,1703330,1,60211,0,1,1,'X',1,1,40,1083439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',29.4246,83173060,46128,NULL,'2013-06-12 11:31:59',1371036719,NULL),(1826105136,1703330,1,175716,1,1,1,'XH',1,1,50,1165971,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',29.5925,83398248,32100,NULL,'2013-06-14 17:39:14',1371231554,NULL),(1824707752,1703330,1,19117,0,1,1,'X',1,1,76,766786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',29.6696,73334426,77436,NULL,'2013-02-28 17:07:41',1362071261,NULL),(1826518258,1703330,1,155690,0,1,1,'S',1,0.991329,173,874886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',29.9724,86065922,272370,NULL,'2013-07-09 18:58:01',1373396281,NULL),(1826248568,1703330,1,114123,1,1,1,'S',1,0.994737,95,1001137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',30.0229,84000493,175100,NULL,'2013-06-20 18:14:53',1371752093,NULL),(1824606407,1703330,1,24021,0,1,1,'S',1,0.975524,143,830520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',30.0742,71811971,169230,NULL,'2013-02-12 18:02:02',1360692122,NULL),(1827115455,1703330,1,273159,1,1,1,'X',1,1,116,907445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',30.1542,90430141,252410,NULL,'2013-08-18 19:49:45',1376855385,NULL),(1824522404,1703330,1,166633,0,1,1,'S',1,0.980769,156,807760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',30.3004,70609110,135405,NULL,'2013-01-31 22:33:02',1359671582,NULL),(1825466171,1703330,1,170115,0,1,1,'B',1,0.850282,105,478606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 354}}',30.3086,78962852,198048,NULL,'2013-05-01 08:34:26',1367397266,NULL),(1826246958,1703330,1,165748,0,1,1,'X',1,1,110,937980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',30.3969,83796040,162740,NULL,'2013-06-18 15:18:27',1371568707,NULL),(1824440183,1703330,1,17417,0,1,1,'A',1,0.94359,195,790950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',30.661,71076089,256788,NULL,'2013-02-05 11:46:04',1360064764,NULL),(1824860865,1703330,1,24266,0,1,1,'A',1,0.946541,159,758871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',30.6872,73782002,185200,NULL,'2013-03-05 16:58:26',1362502706,NULL),(1826590932,1703330,1,149784,1,1,1,'XH',1,1,105,1019339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',30.795,86896192,154077,NULL,'2013-07-17 13:40:58',1374068458,NULL),(1824427887,1703330,1,10677,0,1,1,'A',1,0.93871,112,719502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',30.8406,71318570,177525,NULL,'2013-02-08 00:12:36',1360282356,NULL),(1824490051,1703330,1,26721,1,1,1,'SH',1,0.96875,112,1042540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',30.9519,71099613,141340,NULL,'2013-02-05 15:30:02',1360078202,NULL),(1824841213,1703330,1,51805,0,1,1,'S',1,0.974359,117,807840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',31.1683,73707492,189753,NULL,'2013-03-04 16:17:14',1362413834,NULL),(1826196336,1703330,1,29375,1,1,1,'X',1,1,107,928420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',31.2774,84448547,115206,NULL,'2013-06-24 23:35:11',1372116911,NULL),(1824739327,1703330,1,39752,0,1,1,'S',1,0.978571,70,766054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',31.3042,73339687,36492,NULL,'2013-02-28 18:55:44',1362077744,NULL),(1825023021,1703330,1,83663,1,1,1,'S',1,0.982301,113,884307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',31.3972,74959800,113139,NULL,'2013-03-18 17:25:43',1363627543,NULL),(1826251552,1703330,1,78598,1,1,1,'X',1,1,74,984172,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',31.4011,84448065,88469,NULL,'2013-06-24 23:19:31',1372115971,NULL),(1824790102,1703330,1,332,0,1,1,'S',1,0.974684,237,893771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',31.4057,73419797,303955,NULL,'2013-03-01 15:35:33',1362152133,NULL),(1826317648,1703330,1,262102,1,1,1,'SH',1,0.995536,112,989474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',31.4553,84055524,278790,NULL,'2013-06-21 10:18:59',1371809939,NULL),(1825716115,1703330,1,203632,1,1,1,'S',1,0.972441,127,900595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',31.4933,80389993,178715,NULL,'2013-05-15 18:15:58',1368641758,NULL),(1824878459,1703330,1,126482,1,1,1,'S',1,0.993007,143,845031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',31.5117,73780639,151056,NULL,'2013-03-05 16:35:06',1362501306,NULL),(1824850084,1703330,1,77067,0,1,1,'S',1,0.984375,192,805046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',31.5273,73857799,194526,NULL,'2013-03-06 16:03:13',1362585793,NULL),(1826999008,1703330,1,35759,1,1,1,'XH',1,1,101,1167885,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',31.6743,89582638,116980,NULL,'2013-08-10 21:32:09',1376170329,NULL),(1824899221,1703330,1,175398,0,1,1,'S',1,0.989796,147,877592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',31.7204,73430690,308975,NULL,'2013-03-01 17:40:21',1362159621,NULL),(1828093764,1703330,1,29924,1,1,1,'XH',1,1,79,978900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',31.9133,96548791,156727,NULL,'2013-10-21 12:16:31',1382357791,NULL),(1824944709,1703330,1,12504,0,1,1,'S',1,0.981928,83,870070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',31.963,74424663,113510,NULL,'2013-03-12 22:45:35',1363128335,NULL),(1826288507,1703330,1,54560,1,1,1,'X',1,1,86,946045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',31.9689,84302227,173110,NULL,'2013-06-23 11:17:47',1371986267,NULL),(1825864684,1703330,1,119376,0,1,1,'B',1,0.822684,259,444707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 448}, \"maximum_statistics\": {\"great\": 626}}',32.1137,81605802,343010,NULL,'2013-05-27 16:28:02',1369672082,NULL),(1826270952,1703330,1,81404,1,1,1,'X',1,1,190,1004847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',32.1818,83856309,362120,NULL,'2013-06-19 09:55:49',1371635749,NULL),(1826686652,1703330,1,128871,1,1,1,'X',1,1,86,968809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',32.2641,87135751,201720,NULL,'2013-07-19 16:17:31',1374250651,NULL),(1833198494,1703330,1,100628,1,1,1,'SH',1,0.995763,118,1016477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',32.3082,112047782,263623,NULL,'2014-11-26 14:41:27',1417012887,NULL),(1824792425,1703330,1,959,1,1,1,'S',1,0.95098,153,821689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 6}}',32.4685,73635725,195616,NULL,'2013-03-03 16:45:42',1362329142,NULL),(1825001693,1703330,1,140580,0,1,1,'A',1,0.942197,173,695766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',32.5044,74637640,331397,NULL,'2013-03-15 12:23:21',1363350201,NULL),(1824718831,1703330,1,188348,0,1,1,'S',1,0.980263,152,821518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',32.5141,73339044,178692,NULL,'2013-02-28 18:38:32',1362076712,NULL),(1826149193,1703330,1,153832,1,1,1,'X',1,1,133,959572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',32.5972,83360806,190080,NULL,'2013-06-14 12:06:03',1371211563,NULL),(1824545915,1703330,1,164531,0,1,1,'S',1,0.984444,225,839668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',32.6371,71896306,321765,NULL,'2013-02-13 15:46:26',1360770386,NULL),(1824849445,1703330,1,21675,0,1,1,'S',1,0.978022,182,841042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',32.662,74049094,215508,NULL,'2013-03-08 23:00:19',1362783619,NULL),(1824599933,1703330,1,52109,0,1,1,'S',1,0.957447,188,805218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',32.9928,71908494,215490,NULL,'2013-02-13 19:10:07',1360782607,NULL),(1825039709,1703330,1,110,0,1,1,'A',1,0.967391,269,853709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 276}}',33.1945,75541232,260830,NULL,'2013-03-24 19:40:02',1364154002,NULL),(1826520262,1703330,1,54866,1,1,1,'X',1,1,124,990164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',33.3284,85754468,149373,NULL,'2013-07-06 20:36:48',1373143008,NULL),(1826312471,1703330,1,217234,1,1,1,'X',1,1,124,887886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',33.354,83997141,106820,NULL,'2013-06-20 17:19:25',1371748765,NULL),(1824978224,1703330,1,78407,0,1,1,'S',1,0.995614,114,902048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',33.375,74575912,95448,NULL,'2013-03-14 16:26:30',1363278390,NULL),(1826573678,1703330,1,267477,1,1,1,'XH',1,1,143,1044634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',33.4485,85524918,158648,NULL,'2013-07-04 21:28:53',1372973333,NULL),(1835619903,1703330,1,553225,1,1,1,'XH',1,1,66,1064849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',33.4894,117077814,57828,NULL,'2015-06-16 13:28:35',1434461315,NULL),(1824782499,1703330,1,95694,0,1,1,'X',1,1,138,868715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',33.5766,74266966,170412,NULL,'2013-03-11 01:09:34',1362964174,NULL),(1824512945,1703330,1,105037,0,1,1,'S',1,0.97651,149,869716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',33.6939,71172283,143414,NULL,'2013-02-06 12:36:04',1360154164,NULL),(1833160345,1703330,1,46877,1,1,1,'SH',1,0.975207,121,1022491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',33.758,111962225,160134,NULL,'2014-11-21 20:48:09',1416602889,NULL),(1824721973,1703330,1,89289,0,1,1,'X',1,1,177,894636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',33.7592,73336584,230740,NULL,'2013-02-28 17:46:22',1362073582,NULL),(1824663186,1703330,1,156179,0,1,1,'S',1,0.952632,95,795580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',33.7921,73335575,145430,NULL,'2013-02-28 17:26:10',1362072370,NULL),(1824419897,1703330,1,32516,0,1,1,'S',1,0.97644,191,816599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',33.8384,70920574,250958,NULL,'2013-02-03 17:15:25',1359911725,NULL),(1832850822,1703330,1,515523,1,1,1,'SH',1,0.976923,65,1141976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',33.9591,111432722,33990,NULL,'2014-10-22 20:13:21',1414008801,NULL),(1848396647,1703330,1,1382495,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',33.9674,137106602,78140,NULL,'2018-04-17 16:55:47',1523984147,NULL),(1824755095,1703330,1,54874,0,1,1,'S',1,0.990196,153,821117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',34.0125,73339444,191200,NULL,'2013-02-28 18:49:44',1362077384,NULL),(1826794782,1703330,1,88515,1,1,1,'S',1,0.996689,151,948457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',34.0719,87954896,176610,NULL,'2013-07-26 19:15:40',1374866140,NULL),(1826302540,1703330,1,70179,0,1,1,'X',1,1,101,917894,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',34.1429,83806074,180870,NULL,'2013-06-18 17:45:18',1371577518,NULL),(1824487708,1703330,1,26467,0,1,1,'S',1,0.973684,171,845297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',34.2575,71124365,186618,NULL,'2013-02-06 00:50:00',1360111800,NULL),(1824415588,1703330,1,57847,1,1,1,'A',1,0.912556,189,650078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',34.2685,71170334,217553,NULL,'2013-02-06 12:16:32',1360152992,NULL),(1826972607,1703330,1,47328,0,1,1,'C',1,0.794922,112,364500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 256}}',34.3274,89353676,109340,NULL,'2013-08-08 17:27:53',1375982873,NULL),(1826196264,1703330,1,29374,1,1,1,'A',1,0.900553,181,699038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',34.3281,84448488,187230,NULL,'2013-06-24 23:32:39',1372116759,NULL),(1824915132,1703330,1,200845,0,1,1,'S',1,0.98622,254,834597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',34.4941,75125405,386150,NULL,'2013-03-20 15:46:09',1363794369,NULL),(1826136004,1703330,1,226497,1,1,1,'XH',1,1,168,1011914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',34.5168,83474158,169159,NULL,'2013-06-15 11:03:59',1371294239,NULL),(1824873592,1703330,1,26366,1,1,1,'S',1,0.953416,161,753870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',34.5965,74048963,213152,NULL,'2013-03-08 22:57:30',1362783450,NULL),(1824711476,1703330,1,121920,1,1,1,'S',1,0.97973,148,825381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',34.6923,73340207,224646,NULL,'2013-02-28 19:08:36',1362078516,NULL),(1824818016,1703330,1,12249,1,1,1,'S',1,0.957965,226,805352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',34.7153,74252967,251740,NULL,'2013-03-10 18:52:19',1362941539,NULL),(1826091767,1703330,1,60704,1,1,1,'S',1,0.970297,101,737676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',34.7261,83181194,80624,NULL,'2013-06-12 12:47:56',1371041276,NULL),(1826866480,1703330,1,180634,1,1,1,'SH',1,0.993711,159,1025487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',34.7303,88409927,215717,NULL,'2013-07-31 02:33:50',1375238030,NULL),(1824951033,1703330,1,17714,0,1,1,'A',1,0.945498,211,829819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',34.7928,74870731,218934,NULL,'2013-03-17 16:22:44',1363537364,NULL),(1826058635,1703330,1,249511,1,1,1,'S',1,0.982143,112,1047319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',34.8309,82492433,329525,NULL,'2013-06-05 18:26:44',1370456804,NULL),(1826472138,1703330,1,240357,0,1,1,'S',1,0.9875,120,952199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',34.8503,86230758,207635,NULL,'2013-07-11 10:45:41',1373539541,NULL),(1826300160,1703330,1,123003,1,1,1,'X',1,1,146,950643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',34.8592,83677678,255140,NULL,'2013-06-17 10:31:13',1371465073,NULL),(1824858328,1703330,1,106312,0,1,1,'X',1,1,127,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',34.9817,73707966,147360,NULL,'2013-03-04 16:24:19',1362414259,NULL),(1824776354,1703330,1,167500,1,1,1,'S',1,0.962162,185,829380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',35.0412,72491047,187444,NULL,'2013-02-19 17:27:41',1361294861,NULL),(1824691145,1703330,1,146872,0,1,1,'S',1,0.988889,180,866732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',35.1251,73339303,298414,NULL,'2013-02-28 18:46:16',1362077176,NULL),(1826169582,1703330,1,139507,0,1,1,'X',1,1,176,984519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',35.1589,83676040,182950,NULL,'2013-06-17 10:14:37',1371464077,NULL),(1824399440,1703330,1,56219,1,1,1,'S',1,0.997768,224,963080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',35.16,71191733,214200,NULL,'2013-02-06 15:25:07',1360164307,NULL),(1825781996,1703330,1,45358,1,1,1,'B',1,0.877137,259,611655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 468}}',35.1645,80670374,422180,NULL,'2013-05-18 13:02:14',1368882134,NULL),(1824978195,1703330,1,38922,0,1,1,'A',1,0.940994,153,759343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',35.3,74660939,334742,NULL,'2013-03-15 15:52:43',1363362763,NULL),(1826150604,1703330,1,153986,1,1,1,'X',1,1,110,970854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 5}}',35.4819,83312915,336392,NULL,'2013-06-13 23:16:10',1371165370,NULL),(1824615451,1703330,1,105671,0,1,1,'S',1,0.984456,193,853895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',35.5316,72405154,420294,NULL,'2013-02-18 17:53:49',1361210029,NULL),(1844600971,1703330,1,818689,1,1,1,'X',1,1,99,1113211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',35.5335,131343780,63582,NULL,'2017-06-20 14:38:14',1497969494,NULL),(1824920903,1703330,1,144836,0,1,1,'S',1,0.986264,182,934835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',35.5907,75050468,231215,NULL,'2013-03-19 19:34:02',1363721642,NULL),(1824411006,1703330,1,1781,0,1,1,'A',1,0.963526,230,785169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',35.8153,71317916,337592,NULL,'2013-02-07 23:54:45',1360281285,NULL),(1828161886,1703330,1,18450,1,1,1,'XH',1,1,107,1027548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 5}}',35.8905,97210358,183274,NULL,'2013-10-28 11:19:18',1382959158,NULL),(1825130568,1703330,1,222457,0,1,1,'S',1,0.967153,137,847824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',35.923,75529621,113410,NULL,'2013-03-24 16:31:43',1364142703,NULL),(1826452168,1703330,1,147805,0,1,1,'X',1,1,206,990573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',36.0536,86067178,268490,NULL,'2013-07-09 19:22:14',1373397734,NULL),(1826564196,1703330,1,253226,1,1,1,'XH',1,1,83,975831,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',36.0936,85921498,169743,NULL,'2013-07-08 10:55:29',1373280929,NULL),(1824441945,1703330,1,17907,0,1,1,'A',1,0.94382,255,761898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',36.1086,71301073,390728,NULL,'2013-02-07 17:05:50',1360256750,NULL),(1826450682,1703330,1,280,0,1,1,'S',1,0.971429,105,933627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',36.2001,86026519,83724,NULL,'2013-07-09 11:39:28',1373369968,NULL),(1824845693,1703330,1,21073,0,1,1,'S',1,0.981481,162,811846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',36.215,73654806,187536,NULL,'2013-03-04 00:47:52',1362358072,NULL),(1834761164,1703330,1,538116,1,1,1,'X',1,1,76,1023454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 76}}',36.2969,115534235,61705,NULL,'2015-04-01 14:20:11',1427898011,NULL),(1824964161,1703330,1,51084,0,1,1,'S',1,0.984733,131,860503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',36.3595,74410275,187370,NULL,'2013-03-12 17:04:39',1363107879,NULL),(1824807421,1703330,1,116942,0,1,1,'S',1,0.994792,96,908752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',36.3949,73712654,157825,NULL,'2013-03-04 17:58:15',1362419895,NULL),(1824660447,1703330,1,155910,1,1,1,'S',1,0.957346,211,798867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',36.4015,72578557,342926,NULL,'2013-02-20 17:21:17',1361380877,NULL),(1826501787,1703330,1,81354,1,1,1,'X',1,1,128,1013090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',36.5479,85605876,84840,NULL,'2013-07-05 14:22:09',1373034129,NULL),(1826203470,1703330,1,184374,0,1,1,'X',1,1,124,967331,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',36.6421,83799418,182500,NULL,'2013-06-18 15:58:54',1371571134,NULL),(1825223451,1703330,1,37204,0,1,1,'A',1,0.936709,158,775376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',36.6801,76398837,213080,NULL,'2013-04-02 22:25:35',1364941535,NULL),(1824896209,1703330,1,82583,0,1,1,'S',1,0.952055,219,805419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',36.8312,73637012,229400,NULL,'2013-03-03 17:10:50',1362330650,NULL),(1824905112,1703330,1,190507,0,1,1,'S',1,0.994382,267,894814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',36.8953,74046217,281792,NULL,'2013-03-08 21:48:30',1362779310,NULL),(1827708900,1703330,1,280831,0,1,1,'S',1,0.988889,180,902748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',36.9579,93958182,250452,NULL,'2013-09-23 21:48:17',1379972897,NULL),(1825013151,1703330,1,166718,0,1,1,'S',1,0.982927,205,870199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',36.9771,74886796,345222,NULL,'2013-03-17 21:27:38',1363555658,NULL),(1828064539,1703330,1,172619,1,1,1,'X',1,1,68,913982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',36.9998,96083289,45840,NULL,'2013-10-16 18:08:47',1381946927,NULL),(1827137981,1703330,1,18605,1,1,1,'SH',1,0.963687,179,945179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',37.0039,90533048,248623,NULL,'2013-08-19 20:15:57',1376943357,NULL),(1834029198,1703330,1,131118,1,1,1,'SH',1,0.973684,95,956801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 95}}',37.0226,114332493,117352,NULL,'2015-02-10 11:41:28',1423568488,NULL),(1824872311,1703330,1,205036,0,1,1,'S',1,0.953079,341,802553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 309}, \"maximum_statistics\": {\"great\": 341}}',37.0602,73787685,417346,NULL,'2013-03-05 19:03:09',1362510189,NULL),(1824573057,1703330,1,17293,1,1,1,'A',1,0.953125,177,724487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 3}}',37.0828,71537720,252054,NULL,'2013-02-10 01:09:19',1360458559,NULL),(1824891299,1703330,1,223373,0,1,1,'S',1,0.955966,352,785416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 352}}',37.1014,74045503,347143,NULL,'2013-03-08 21:31:38',1362778298,NULL),(1824852219,1703330,1,38701,0,1,1,'S',1,0.992806,278,932948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',37.2072,73781538,277392,NULL,'2013-03-05 16:50:12',1362502212,NULL),(1845183724,1703330,1,994817,0,1,1,'C',1,0.792739,363,223720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 241, \"great\": 1265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',37.2839,132275440,799618,NULL,'2017-08-08 14:03:05',1502200985,NULL),(1826201263,1703330,1,29896,1,1,1,'X',1,1,164,969427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',37.538,84310243,214641,NULL,'2013-06-23 12:38:29',1371991109,NULL),(1824765057,1703330,1,174915,1,1,1,'S',1,0.990446,157,852776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',37.5658,73341035,162940,NULL,'2013-02-28 19:28:36',1362079716,NULL),(1825008448,1703330,1,95244,0,1,1,'S',1,0.96,225,857015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',37.5886,75047978,297643,NULL,'2013-03-19 18:38:30',1363718310,NULL),(1825637237,1703330,1,41123,1,1,1,'S',1,0.961722,209,910564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 2}}',37.6086,79907727,465307,NULL,'2013-05-10 22:20:37',1368224437,NULL),(1825550113,1703330,1,104823,1,1,1,'S',1,0.994624,186,943033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',37.6237,79705630,257867,NULL,'2013-05-08 18:39:19',1368038359,NULL),(1824977019,1703330,1,183791,0,1,1,'S',1,0.993333,150,904138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',37.7404,75127413,156528,NULL,'2013-03-20 16:14:30',1363796070,NULL),(1824555729,1703330,1,5900,0,1,1,'A',1,0.929461,241,752177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 2}}',37.8064,72201522,266970,NULL,'2013-02-16 16:30:49',1361032249,NULL),(1825789858,1703330,1,142291,0,1,1,'S',1,0.982456,114,873669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',37.8402,79980718,177526,NULL,'2013-05-11 12:29:57',1368275397,NULL),(1824798630,1703330,1,59301,1,1,1,'S',1,0.966292,178,809501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',37.8518,73793567,317637,NULL,'2013-03-05 21:35:33',1362519333,NULL),(1826282828,1703330,1,24254,1,1,1,'SH',1,0.992754,138,1028895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',37.9948,84449709,167949,NULL,'2013-06-25 00:10:49',1372119049,NULL),(1824863127,1703330,1,24530,0,1,1,'S',1,0.981132,106,889534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',37.9983,73959992,220730,NULL,'2013-03-08 01:22:40',1362705760,NULL),(1824889074,1703330,1,223020,0,1,1,'S',1,0.997059,170,923831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',38.1559,74246132,171520,NULL,'2013-03-10 16:48:43',1362934123,NULL),(1824429218,1703330,1,124837,0,1,1,'S',1,0.957747,284,744488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 284}}',38.1644,71206236,348417,NULL,'2013-02-06 19:09:04',1360177744,NULL),(1824808485,1703330,1,33452,0,1,1,'S',1,0.956175,251,790288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',38.2507,73710864,275416,NULL,'2013-03-04 17:15:36',1362417336,NULL),(1826511295,1703330,1,199135,1,1,1,'XH',1,1,154,1079850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',38.2532,85756425,190840,NULL,'2013-07-06 21:26:21',1373145981,NULL),(1824773664,1703330,1,29370,0,1,1,'S',1,0.990683,161,884336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',38.3914,73337812,180336,NULL,'2013-02-28 18:10:02',1362075002,NULL),(1824858551,1703330,1,23445,1,1,1,'S',1,0.997423,194,912457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',38.4437,74245578,199530,NULL,'2013-03-10 16:39:49',1362933589,NULL),(1824559576,1703330,1,153492,0,1,1,'A',1,0.974576,237,801442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',38.4629,72116445,319592,NULL,'2013-02-15 23:27:25',1360970845,NULL),(1824843232,1703330,1,20900,1,1,1,'S',1,0.950311,322,895553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',38.5157,73951466,401775,NULL,'2013-03-07 21:08:28',1362690508,NULL),(1824698059,1703330,1,15514,0,1,1,'A',1,0.93125,320,748455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',38.5411,72773929,429050,NULL,'2013-02-22 19:33:23',1361561603,NULL),(1824946553,1703330,1,12789,0,1,1,'S',1,0.957219,187,882937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',38.6903,75213387,169680,NULL,'2013-03-21 15:43:32',1363880612,NULL),(1825815975,1703330,1,47329,0,1,1,'S',1,0.992754,69,981016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',38.7772,81014000,76690,NULL,'2013-05-21 22:11:52',1369174312,NULL),(1825649727,1703330,1,121509,0,1,1,'S',1,0.960843,166,819340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',38.8245,79891821,216502,NULL,'2013-05-10 16:56:59',1368205019,NULL),(1824710371,1703330,1,19497,0,1,1,'S',1,0.952941,170,779182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',38.8974,73334580,262644,NULL,'2013-02-28 17:10:07',1362071407,NULL),(1824688011,1703330,1,10800,0,1,1,'S',1,0.982456,171,989182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',38.9311,73075407,344425,NULL,'2013-02-25 19:03:25',1361819005,NULL),(1824685079,1703330,1,8707,0,1,1,'S',1,0.970183,218,827748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',39.0259,73346863,257758,NULL,'2013-02-28 21:50:14',1362088214,NULL),(1825833242,1703330,1,63151,0,1,1,'S',1,0.969828,116,804882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',39.0304,81248814,86962,NULL,'2013-05-24 12:44:18',1369399458,NULL),(1825566160,1703330,1,89270,0,1,1,'B',1,0.876923,104,547327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 325}}',39.0756,79864605,224198,NULL,'2013-05-10 12:59:49',1368190789,NULL),(1824965804,1703330,1,191050,1,1,1,'X',1,1,158,914928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',39.1822,74957987,182234,NULL,'2013-03-18 16:56:51',1363625811,NULL),(1824790982,1703330,1,347,0,1,1,'S',1,0.96748,123,840292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',39.1828,74265364,239799,NULL,'2013-03-11 00:22:13',1362961333,NULL),(1824789167,1703330,1,154718,1,1,1,'S',1,0.974684,79,847668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',39.1997,74330343,76910,NULL,'2013-03-11 17:51:48',1363024308,NULL),(1824670000,1703330,1,84307,0,1,1,'S',1,0.9811,291,875828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',39.2271,73346084,421567,NULL,'2013-02-28 21:30:39',1362087039,NULL),(1824687496,1703330,1,197373,0,1,1,'S',1,0.982955,176,875958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',39.2276,73073802,206170,NULL,'2013-02-25 18:33:41',1361817221,NULL),(1826312626,1703330,1,28515,1,1,1,'X',1,1,159,965732,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',39.2305,83859459,144100,NULL,'2013-06-19 10:30:34',1371637834,NULL),(1824860950,1703330,1,39753,0,1,1,'S',1,0.959184,98,746131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',39.3555,73951703,66944,NULL,'2013-03-07 21:14:18',1362690858,NULL),(1825355351,1703330,1,19565,0,1,1,'B',1,0.874424,147,542739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',39.4021,78015013,293630,NULL,'2013-04-21 01:09:45',1366506585,NULL),(1824840469,1703330,1,20350,0,1,1,'S',1,0.970588,255,841462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',39.4319,73643560,467786,NULL,'2013-03-03 19:25:03',1362338703,NULL),(1824969336,1703330,1,172933,1,1,1,'S',1,0.989583,192,909754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',39.6176,75127600,241960,NULL,'2013-03-20 16:17:03',1363796223,NULL),(1826118013,1703330,1,18874,0,1,1,'S',1,0.96129,155,859358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',39.6515,83595091,194444,NULL,'2013-06-16 11:29:45',1371382185,NULL),(1826217020,1703330,1,235765,1,1,1,'X',1,1,113,948080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',39.7059,83774532,216760,NULL,'2013-06-18 11:56:40',1371556600,NULL),(1826277178,1703330,1,97664,0,1,1,'B',1,0.875683,226,585398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 366}}',39.7613,84239395,286720,NULL,'2013-06-22 22:35:46',1371940546,NULL),(1826271649,1703330,1,246716,1,1,1,'S',1,0.992537,134,955168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',39.7946,84057866,246730,NULL,'2013-06-21 10:43:58',1371811438,NULL),(1826102857,1703330,1,131138,1,1,1,'A',1,0.909774,133,763998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',39.9406,83165948,209688,NULL,'2013-06-12 10:18:21',1371032301,NULL),(1825766095,1703330,1,210234,0,1,1,'S',1,0.993865,163,961276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',39.9877,80106752,193580,NULL,'2013-05-12 13:01:22',1368363682,NULL),(1824594293,1703330,1,156994,0,1,1,'S',1,0.958333,228,846140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',39.9988,71808457,208762,NULL,'2013-02-12 17:06:15',1360688775,NULL),(1826172678,1703330,1,200312,1,1,1,'S',1,0.995327,214,964539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',40.0489,83407024,500481,NULL,'2013-06-14 20:09:48',1371240588,NULL),(1826598205,1703330,1,61464,1,1,1,'SH',1,0.981203,133,1079296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',40.1302,86619945,144324,NULL,'2013-07-14 22:51:09',1373842269,NULL),(1824931497,1703330,1,73892,0,1,1,'S',1,0.967822,202,877045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',40.1384,75213191,361455,NULL,'2013-03-21 15:41:24',1363880484,NULL),(1824979227,1703330,1,23302,0,1,1,'S',1,0.963964,222,796537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 13}}',40.3173,74640291,403224,NULL,'2013-03-15 12:49:40',1363351780,NULL),(1824815376,1703330,1,10818,0,1,1,'S',1,0.965909,220,866718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',40.3561,74244724,170254,NULL,'2013-03-10 16:27:51',1362932871,NULL),(1826240271,1703330,1,14219,1,1,1,'S',1,0.950739,203,863862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',40.3634,84238885,285114,NULL,'2013-06-22 22:24:24',1371939864,NULL),(1826222292,1703330,1,32550,1,1,1,'S',1,0.953846,130,894836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',40.438,83705080,158963,NULL,'2013-06-17 15:00:47',1371481247,NULL),(1824497983,1703330,1,173744,1,1,1,'S',1,0.97619,168,880758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',40.4836,71184301,206813,NULL,'2013-02-06 14:19:05',1360160345,NULL),(1824934221,1703330,1,74111,0,1,1,'A',1,0.942529,174,805074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',40.5258,74579275,289173,NULL,'2013-03-14 17:20:12',1363281612,NULL),(1826250314,1703330,1,18449,1,1,1,'S',1,0.99,100,938057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 11}}',40.5355,84447394,185289,NULL,'2013-06-24 23:00:20',1372114820,NULL),(1824944771,1703330,1,12505,0,1,1,'A',1,0.942308,156,821427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',40.6086,74424784,176778,NULL,'2013-03-12 22:49:01',1363128541,NULL),(1824714867,1703330,1,20054,0,1,1,'S',1,0.959227,233,926330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 7}}',40.6424,73337285,326368,NULL,'2013-02-28 18:00:04',1362074404,NULL),(1824555171,1703330,1,5481,0,1,1,'A',1,0.922414,174,791347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',40.6626,72200273,170634,NULL,'2013-02-16 16:16:23',1361031383,NULL),(1826086113,1703330,1,107927,0,1,1,'X',1,1,93,802850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',40.6764,83600643,170312,NULL,'2013-06-16 12:18:47',1371385127,NULL),(1824795427,1703330,1,1361,0,1,1,'S',1,0.972973,148,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',40.7277,73712821,141228,NULL,'2013-03-04 18:02:58',1362420178,NULL),(1835568444,1703330,1,229977,1,1,1,'SH',1,0.983395,271,1000163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 271}}',40.759,116945899,558431,NULL,'2015-06-09 15:56:38',1433865398,NULL),(1825033213,1703330,1,178986,0,1,1,'S',1,0.995455,220,849394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',40.7602,74956911,313043,NULL,'2013-03-18 16:40:43',1363624843,NULL),(1826522747,1703330,1,98814,0,1,1,'S',1,0.970588,119,860273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',40.8111,86067346,177205,NULL,'2013-07-09 19:25:56',1373397956,NULL),(1826241263,1703330,1,165346,0,1,1,'X',1,1,170,950802,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',40.8588,83795201,198000,NULL,'2013-06-18 15:09:09',1371568149,NULL),(1824676713,1703330,1,59334,0,1,1,'S',1,0.984091,220,933042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',40.9365,73333842,234325,NULL,'2013-02-28 16:58:40',1362070720,NULL),(1825643153,1703330,1,55698,1,1,1,'S',1,0.96748,123,826476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',41.1031,79582067,120896,NULL,'2013-05-07 11:41:58',1367926918,NULL),(1824846236,1703330,1,215984,0,1,1,'S',1,0.973684,171,838728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',41.1133,73787796,160168,NULL,'2013-03-05 19:05:49',1362510349,NULL),(1824987483,1703330,1,193176,0,1,1,'S',1,0.995482,332,910041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',41.1984,74871481,345460,NULL,'2013-03-17 16:33:21',1363538001,NULL),(1825747420,1703330,1,22304,0,1,1,'A',1,0.929752,188,776957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 7}}',41.2284,79982905,370845,NULL,'2013-05-11 12:49:58',1368276598,NULL),(1826519938,1703330,1,24003,1,1,1,'S',1,0.979381,97,883859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 3}}',41.2483,85472764,161244,NULL,'2013-07-04 10:58:28',1372935508,NULL),(1824971238,1703330,1,219014,1,1,1,'S',1,0.984375,160,882726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',41.276,75126185,207552,NULL,'2013-03-20 15:56:47',1363795007,NULL),(1824816870,1703330,1,33981,0,1,1,'S',1,0.96789,218,861681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',41.3685,73638419,223840,NULL,'2013-03-03 17:41:13',1362332473,NULL),(1826537073,1703330,1,70339,1,1,1,'S',1,0.980392,153,878195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',41.439,86068409,180603,NULL,'2013-07-09 19:52:04',1373399524,NULL),(1824968988,1703330,1,182934,1,1,1,'S',1,0.972112,251,843877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',41.5044,74428534,297046,NULL,'2013-03-13 00:49:20',1363135760,NULL),(1826597068,1703330,1,32416,1,1,1,'S',1,0.996032,126,979485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',41.5549,86706005,172285,NULL,'2013-07-15 16:23:57',1373905437,NULL),(1824948967,1703330,1,16721,0,1,1,'S',1,0.9625,160,833234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',41.5986,74871738,176030,NULL,'2013-03-17 16:37:01',1363538221,NULL),(1824820903,1703330,1,100265,0,1,1,'S',1,0.991525,236,913989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',41.7021,73793683,283882,NULL,'2013-03-05 21:39:06',1362519546,NULL),(1824724366,1703330,1,181647,0,1,1,'S',1,0.979424,243,871195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',41.7129,73076281,241852,NULL,'2013-02-25 19:20:19',1361820019,NULL),(1828093714,1703330,1,29922,1,1,1,'SH',1,0.961538,104,850970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',41.7319,96548284,200529,NULL,'2013-10-21 12:11:39',1382357499,NULL),(1825020725,1703330,1,29447,1,1,1,'S',1,0.981579,380,891052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 366}, \"maximum_statistics\": {\"great\": 380}}',41.8152,74422724,388908,NULL,'2013-03-12 21:50:38',1363125038,NULL),(1826091775,1703330,1,60709,0,1,1,'X',1,1,58,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.8197,83181515,45098,NULL,'2013-06-12 12:51:00',1371041460,NULL),(1826138826,1703330,1,80995,1,1,1,'S',1,0.978261,115,853218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',41.8434,83213908,157774,NULL,'2013-06-12 19:42:30',1371066150,NULL),(1825517670,1703330,1,200844,0,1,1,'B',1,0.874811,103,489464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 526}, \"maximum_statistics\": {\"great\": 663}}',41.8582,78092108,404288,NULL,'2013-04-21 16:20:42',1366561242,NULL),(1826301367,1703330,1,70167,1,1,1,'X',1,1,156,1011500,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',41.8963,83806344,220693,NULL,'2013-06-18 17:50:11',1371577811,NULL),(1825032927,1703330,1,187590,0,1,1,'S',1,0.975871,373,763688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355}, \"maximum_statistics\": {\"great\": 373}}',41.9074,74409792,391420,NULL,'2013-03-12 16:56:51',1363107411,NULL),(1825774190,1703330,1,101899,1,1,1,'S',1,0.997268,183,946917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',42.0286,79976424,196120,NULL,'2013-05-11 11:52:01',1368273121,NULL),(1826254342,1703330,1,133475,1,1,1,'S',1,0.994595,185,986786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',42.0345,83887876,201380,NULL,'2013-06-19 14:58:21',1371653901,NULL),(1824857350,1703330,1,23186,0,1,1,'S',1,0.962099,343,802791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 317}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 1}}',42.0748,73788356,366608,NULL,'2013-03-05 19:18:56',1362511136,NULL),(1824926774,1703330,1,86438,0,1,1,'S',1,0.97929,169,897680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',42.1326,74424936,189928,NULL,'2013-03-12 22:52:44',1363128764,NULL),(1824719878,1703330,1,123258,0,1,1,'S',1,0.966574,359,800845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 359}}',42.1772,73413286,481045,NULL,'2013-03-01 14:38:30',1362148710,NULL),(1824865938,1703330,1,182476,0,1,1,'S',1,0.97293,314,859803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 314}}',42.2695,73637228,332854,NULL,'2013-03-03 17:15:07',1362330907,NULL),(1825722262,1703330,1,231444,1,1,1,'S',1,0.982051,195,955877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',42.3189,80438332,211964,NULL,'2013-05-16 11:07:02',1368702422,NULL),(1825000362,1703330,1,175744,0,1,1,'S',1,0.994083,169,879733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',42.3287,74573746,213311,NULL,'2013-03-14 15:54:54',1363276494,NULL),(1824708114,1703330,1,208762,0,1,1,'A',1,0.955556,251,803022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 270}}',42.4105,73065029,275106,NULL,'2013-02-25 15:54:40',1361807680,NULL),(1825743462,1703330,1,166631,0,1,1,'S',1,0.979798,198,935860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',42.4736,80020837,250615,NULL,'2013-05-11 18:42:54',1368297774,NULL),(1825872601,1703330,1,21607,1,1,1,'A',1,0.904688,267,675627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 320}}',42.4808,81011872,346090,NULL,'2013-05-21 21:05:51',1369170351,NULL),(1826564192,1703330,1,163153,1,1,1,'S',1,0.996678,301,936964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',42.5429,85524438,441610,NULL,'2013-07-04 21:15:49',1372972549,NULL),(1824804455,1703330,1,3671,0,1,1,'S',1,0.951697,383,816177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 346}, \"maximum_statistics\": {\"great\": 383}}',42.5891,73787046,417610,NULL,'2013-03-05 18:47:33',1362509253,NULL),(1825735783,1703330,1,53470,1,1,1,'A',1,0.948473,129,724880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',42.6224,80468090,294102,NULL,'2013-05-16 15:26:04',1368717964,NULL),(1824850514,1703330,1,21861,0,1,1,'S',1,0.970833,240,787382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',42.8621,73708329,322750,NULL,'2013-03-04 16:29:49',1362414589,NULL),(1825424135,1703330,1,165,0,1,1,'S',1,0.968889,225,787490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',42.8623,78154197,631078,NULL,'2013-04-22 13:36:05',1366637765,NULL),(1824437847,1703330,1,16185,0,1,1,'S',1,0.951471,340,894133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',42.8756,71077986,349182,NULL,'2013-02-05 12:06:07',1360065967,NULL),(1824936922,1703330,1,146923,0,1,1,'S',1,0.968208,173,865076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',43.0136,74420706,190559,NULL,'2013-03-12 21:02:34',1363122154,NULL),(1834260686,1703330,1,125603,1,1,1,'SH',1,0.993506,154,976884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 154}}',43.0191,114971195,212682,NULL,'2015-03-06 10:04:01',1425636241,NULL),(1826250132,1703330,1,94415,1,1,1,'S',1,0.988189,254,938578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',43.127,84098143,444250,NULL,'2013-06-21 16:26:11',1371831971,NULL),(1824852321,1703330,1,38741,1,1,1,'S',1,0.983766,154,896963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 6}}',43.2209,74330015,363644,NULL,'2013-03-11 17:44:20',1363023860,NULL),(1832850876,1703330,1,515522,1,1,1,'SH',1,0.986111,72,1073408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',43.2716,111443058,38780,NULL,'2014-10-23 13:18:54',1414070334,NULL),(1825957716,1703330,1,146957,0,1,1,'A',1,0.910494,279,90105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 566}, \"maximum_statistics\": {\"great\": 648}}',43.2989,81993296,245202,NULL,'2013-05-31 22:28:53',1370039333,NULL),(1845190091,1703330,1,127771,0,1,1,'B',1,0.814815,84,509587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',43.399,132259939,102260,NULL,'2017-08-07 17:36:50',1502127410,NULL),(1848430246,1703330,1,1307738,1,1,1,'X',1,1,197,1000482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',43.4037,137142938,215294,NULL,'2018-04-19 17:37:50',1524159470,NULL),(1824933316,1703330,1,188481,0,1,1,'S',1,0.99162,179,975850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',43.4664,75130155,165847,NULL,'2013-03-20 16:56:43',1363798603,NULL),(1825908946,1703330,1,58239,0,1,1,'B',1,0.835878,239,487989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 54, \"great\": 670}, \"maximum_statistics\": {\"great\": 917}}',43.4893,81537434,590190,NULL,'2013-05-26 21:47:22',1369604842,NULL),(1824721580,1703330,1,21367,1,1,1,'S',1,0.956452,310,825008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 24}}',43.5599,72831894,557190,NULL,'2013-02-23 10:35:46',1361615746,NULL),(1825287647,1703330,1,234643,0,1,1,'S',1,0.979167,192,860942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',43.6337,76802075,217254,NULL,'2013-04-06 18:06:27',1365271587,NULL),(1824847316,1703330,1,202966,1,1,1,'S',1,0.969697,462,829488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 434}, \"maximum_statistics\": {\"great\": 462}}',43.6687,74326756,416244,NULL,'2013-03-11 16:46:48',1363020408,NULL),(1824947410,1703330,1,14586,0,1,1,'S',1,0.953125,192,788798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',43.6745,74493079,175680,NULL,'2013-03-13 16:05:16',1363190716,NULL),(1845421867,1703330,1,123002,1,1,1,'C',1,0.796667,88,419474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 300}}',43.695,132622305,115782,NULL,'2017-08-26 13:42:56',1503754976,NULL),(1824663324,1703330,1,697,0,1,1,'A',1,0.947368,121,701790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',43.7379,73331899,225322,NULL,'2013-02-28 16:26:54',1362068814,NULL),(1826113935,1703330,1,63114,1,1,1,'S',1,0.992537,201,865265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',43.8122,83157459,296226,NULL,'2013-06-12 08:52:01',1371027121,NULL),(1824951198,1703330,1,34921,0,1,1,'A',1,0.961059,311,804786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',43.8633,74660209,348090,NULL,'2013-03-15 15:45:32',1363362332,NULL),(1824690482,1703330,1,169903,0,1,1,'A',1,0.979003,222,831977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',43.9581,72496552,329072,NULL,'2013-02-19 19:06:05',1361300765,NULL),(1848256211,1703330,1,394900,1,1,1,'X',1,1,107,898156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',44.0472,137074777,82362,NULL,'2018-04-15 20:46:25',1523825185,NULL),(1825774310,1703330,1,85709,1,1,1,'S',1,0.981283,187,899738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',44.0504,80719622,292659,NULL,'2013-05-18 23:36:42',1368920202,NULL),(1826452180,1703330,1,240093,0,1,1,'XH',1,1,106,1034124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',44.0912,86231531,228845,NULL,'2013-07-11 10:54:25',1373540065,NULL),(1825918453,1703330,1,170565,0,1,1,'S',1,0.974359,117,884944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',44.0972,81141295,85878,NULL,'2013-05-23 10:28:19',1369304899,NULL),(1826206055,1703330,1,46803,0,1,1,'S',1,0.97619,126,969217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',44.1108,83777667,137492,NULL,'2013-06-18 12:25:40',1371558340,NULL),(1825008145,1703330,1,95233,1,1,1,'S',1,0.950739,203,860949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',44.1172,74423063,226428,NULL,'2013-03-12 21:59:44',1363125584,NULL),(1826058262,1703330,1,248241,0,1,1,'S',1,0.963964,111,870253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',44.1357,82100279,95678,NULL,'2013-06-01 17:06:23',1370106383,NULL),(1825923634,1703330,1,250331,0,1,1,'A',1,0.948324,358,818215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 321}, \"maximum_statistics\": {\"great\": 358}}',44.21,80980550,406150,NULL,'2013-05-21 13:33:14',1369143194,NULL),(1829939531,1703330,1,226321,1,1,1,'X',1,1,152,961340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',44.3342,106833999,213730,NULL,'2014-03-20 18:55:06',1395341706,NULL),(1824401467,1703330,1,145458,0,1,1,'A',1,0.972756,220,835223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 312}}',44.3692,71207275,354525,NULL,'2013-02-06 19:31:04',1360179064,NULL),(1824860520,1703330,1,24178,1,1,1,'S',1,0.983471,121,838866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 4}}',44.3809,74324625,209100,NULL,'2013-03-11 16:12:56',1363018376,NULL),(1826401367,1703330,1,230634,0,1,1,'S',1,0.977064,109,940055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',44.6871,85042201,93885,NULL,'2013-06-30 11:37:56',1372592276,NULL),(1824705147,1703330,1,35565,0,1,1,'S',1,0.976608,171,855806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',44.6925,72487188,179808,NULL,'2013-02-19 16:23:07',1361290987,NULL),(1824749542,1703330,1,79567,0,1,1,'S',1,0.985207,169,819297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',44.7059,73337460,162930,NULL,'2013-02-28 18:03:26',1362074606,NULL),(1825879651,1703330,1,40525,0,1,1,'A',1,0.941176,170,775507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 170}}',44.7198,81688253,192950,NULL,'2013-05-28 15:29:36',1369754976,NULL),(1824502788,1703330,1,119918,1,1,1,'S',1,0.975806,124,884217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',44.9696,70933925,137096,NULL,'2013-02-03 21:41:09',1359927669,NULL),(1824939900,1703330,1,61226,0,1,1,'S',1,0.977477,222,837292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',45.0103,75126539,246210,NULL,'2013-03-20 16:01:35',1363795295,NULL),(1824936209,1703330,1,161301,0,1,1,'S',1,0.967262,168,806028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',45.0208,74683677,263472,NULL,'2013-03-15 22:47:57',1363387677,NULL),(1826353848,1703330,1,11516,0,1,1,'S',1,0.975684,329,860965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',45.0507,85087721,346626,NULL,'2013-06-30 21:07:35',1372626455,NULL),(1827079862,1703330,1,276597,1,1,1,'X',1,1,211,1007139,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',45.1452,89689989,272541,NULL,'2013-08-11 20:33:04',1376253184,NULL),(1824861684,1703330,1,24503,1,1,1,'S',1,0.976923,390,811457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',45.2424,73789478,455376,NULL,'2013-03-05 19:45:09',1362512709,NULL),(1866314563,1703330,1,2908421,1,1,1,'XH',1,1,69,1181691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',45.3214,164714057,37020,NULL,'2021-08-07 15:10:25',1628349025,NULL),(1826632421,1703330,1,244822,1,1,1,'S',1,0.987903,124,1091021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',45.4112,86449843,166282,NULL,'2013-07-13 10:37:01',1373711821,NULL),(1826583638,1703330,1,60020,1,1,1,'SH',1,0.956067,239,933544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',45.4294,86617020,263341,NULL,'2013-07-14 21:42:56',1373838176,NULL),(1824861997,1703330,1,78136,0,1,1,'A',1,0.969136,162,751363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',45.451,74149764,158118,NULL,'2013-03-09 19:27:49',1362857269,NULL),(1826196662,1703330,1,184045,0,1,1,'S',1,0.993378,151,975087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',45.4577,83807907,148589,NULL,'2013-06-18 18:16:40',1371579400,NULL),(1824920644,1703330,1,59296,0,1,1,'A',1,0.935424,217,708103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',45.5535,74498730,335104,NULL,'2013-03-13 17:27:41',1363195661,NULL),(1834052025,1703330,1,531688,1,1,1,'SH',1,0.984177,158,964310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 158}}',45.8511,114416471,352498,NULL,'2015-02-12 13:35:54',1423748154,NULL),(1839785139,1703330,1,708817,1,1,1,'X',1,1,88,1052264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',45.8525,123833444,67763,NULL,'2016-05-11 13:27:41',1462973261,NULL),(1824663611,1703330,1,30917,0,1,1,'S',1,0.951863,322,796143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 322}}',45.858,73338930,492890,NULL,'2013-02-28 18:35:05',1362076505,NULL),(1824949380,1703330,1,181395,1,1,1,'S',1,0.98419,253,916375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',45.8893,74428699,255840,NULL,'2013-03-13 00:54:43',1363136083,NULL),(1824547717,1703330,1,3399,0,1,1,'A',1,0.961219,331,764247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',46.0104,71689567,370968,NULL,'2013-02-11 12:11:02',1360584662,NULL),(1866373277,1703330,1,2964508,1,1,1,'XH',1,1,57,1253329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',46.0335,164713838,28575,NULL,'2021-08-07 15:02:17',1628348537,NULL),(1824896030,1703330,1,128282,0,1,1,'S',1,0.954545,231,824796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',46.124,73947280,235370,NULL,'2013-03-07 19:20:17',1362684017,NULL),(1824753908,1703330,1,54777,0,1,1,'S',1,0.981848,303,872257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',46.2964,73332108,340832,NULL,'2013-02-28 16:30:15',1362069015,NULL),(1826403682,1703330,1,69627,1,1,1,'S',1,0.958716,218,875103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',46.3154,85395116,267930,NULL,'2013-07-03 15:07:48',1372864068,NULL),(1826652213,1703330,1,23943,1,1,1,'B',1,0.829808,230,442221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 1}}',46.3334,86823318,329380,NULL,'2013-07-16 20:26:51',1374006411,NULL),(1824841796,1703330,1,103440,0,1,1,'S',1,0.97076,342,870106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 342}}',46.5497,73780879,405332,NULL,'2013-03-05 16:38:38',1362501518,NULL),(1826464354,1703330,1,33362,1,1,1,'S',1,0.957547,212,958896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',46.5662,86068110,316548,NULL,'2013-07-09 19:44:49',1373399089,NULL),(1825010171,1703330,1,128366,1,1,1,'S',1,0.964912,399,882479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 399}}',46.5858,74970908,424196,NULL,'2013-03-18 21:49:51',1363643391,NULL),(1825539304,1703330,1,220201,0,1,1,'S',1,0.954545,220,857866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',46.674,78826475,270348,NULL,'2013-04-29 15:45:58',1367250358,NULL),(1826584120,1703330,1,60055,1,1,1,'SH',1,0.974537,216,970647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',46.691,86620507,235078,NULL,'2013-07-14 23:04:22',1373843062,NULL),(1824845721,1703330,1,21083,0,1,1,'S',1,0.954386,285,804383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',46.773,73654852,315700,NULL,'2013-03-04 00:50:05',1362358205,NULL),(1825700501,1703330,1,110260,0,1,1,'S',1,0.958738,206,876096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',46.826,79976088,257269,NULL,'2013-05-11 11:49:21',1368272961,NULL),(1825750356,1703330,1,189881,1,1,1,'S',1,0.981848,303,936353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',46.8477,80109899,352848,NULL,'2013-05-12 13:28:15',1368365295,NULL),(1825190008,1703330,1,181330,0,1,1,'B',1,0.894981,247,592324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 538}}',46.9794,76980574,454110,NULL,'2013-04-08 20:34:19',1365453259,NULL),(1824851170,1703330,1,21907,0,1,1,'S',1,0.98538,171,873756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',47.035,73782098,203690,NULL,'2013-03-05 17:00:19',1362502819,NULL),(1825624560,1703330,1,53726,0,1,1,'A',1,0.945148,237,820145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',47.0993,79440885,316130,NULL,'2013-05-05 16:34:59',1367771699,NULL),(1826282805,1703330,1,136842,0,1,1,'S',1,0.970968,155,874295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',47.1257,83996324,217980,NULL,'2013-06-20 17:06:08',1371747968,NULL),(1826159726,1703330,1,241419,1,1,1,'S',1,0.952962,287,831142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',47.1755,83309568,282326,NULL,'2013-06-13 21:29:23',1371158963,NULL),(1833282783,1703330,1,394901,1,1,1,'SH',1,0.992537,67,1043913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',47.1931,112307203,46340,NULL,'2014-12-11 10:12:58',1418292778,NULL),(1826152295,1703330,1,214253,1,1,1,'S',1,0.991525,295,901218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',47.253,83517499,428800,NULL,'2013-06-15 17:45:49',1371318349,NULL),(1825361521,1703330,1,202234,0,1,1,'SH',1,0.9819,221,968206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 221}}',47.2685,77355360,220777,NULL,'2013-04-13 11:15:23',1365851723,NULL),(1824837662,1703330,1,180292,1,1,1,'S',1,0.951168,471,819393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 425}, \"maximum_statistics\": {\"great\": 471}}',47.3406,73789026,501902,NULL,'2013-03-05 19:34:16',1362512056,NULL),(1824864851,1703330,1,204530,0,1,1,'S',1,0.993939,330,894540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',47.401,74344227,319274,NULL,'2013-03-12 00:11:28',1363047088,NULL),(1825101130,1703330,1,36207,1,1,1,'A',1,0.948454,291,767247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',47.4957,75541363,324206,NULL,'2013-03-24 19:42:21',1364154141,NULL),(1825314966,1703330,1,173558,0,1,1,'SH',1,0.954545,77,1005601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',47.4989,77991199,53776,NULL,'2013-04-20 16:44:06',1366476246,NULL),(1824795507,1703330,1,58967,1,1,1,'S',1,0.97861,187,828795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',47.5585,74334319,277754,NULL,'2013-03-11 19:24:00',1363029840,NULL),(1824834521,1703330,1,62900,0,1,1,'A',1,0.934247,365,725908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 317}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',47.5793,74243921,439962,NULL,'2013-03-10 16:16:46',1362932206,NULL),(1825947682,1703330,1,145118,0,1,1,'B',1,0.871932,235,259092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 71, \"great\": 768}, \"maximum_statistics\": {\"great\": 937}}',47.8443,82397089,439714,NULL,'2013-06-04 17:42:29',1370367749,NULL),(1825448462,1703330,1,105218,0,1,1,'B',1,0.877395,254,545227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 522}}',47.8543,78108254,523434,NULL,'2013-04-21 22:42:42',1366584162,NULL),(1826125931,1703330,1,78710,1,1,1,'A',1,0.935,200,777793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',47.8589,83213559,231860,NULL,'2013-06-12 19:32:30',1371065550,NULL),(1826494480,1703330,1,216795,1,1,1,'S',1,0.992308,260,965096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',47.8647,86067883,322385,NULL,'2013-07-09 19:38:31',1373398711,NULL),(1825025295,1703330,1,167534,0,1,1,'S',1,0.982206,281,884738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',47.8818,75125802,347572,NULL,'2013-03-20 15:51:19',1363794679,NULL),(1826213784,1703330,1,204159,0,1,1,'S',1,0.964844,128,939713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',47.8957,83689730,124167,NULL,'2013-06-17 12:41:33',1371472893,NULL),(1824993474,1703330,1,109369,0,1,1,'S',1,0.996212,264,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',47.9392,74420870,330180,NULL,'2013-03-12 21:06:05',1363122365,NULL),(1824681233,1703330,1,47048,1,1,1,'S',1,0.955479,292,867288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',47.9705,73336909,325209,NULL,'2013-02-28 17:52:32',1362073952,NULL),(1824812575,1703330,1,179072,0,1,1,'S',1,0.960843,332,853713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306}, \"maximum_statistics\": {\"great\": 332}}',47.9795,74148787,363036,NULL,'2013-03-09 19:08:50',1362856130,NULL),(1824936232,1703330,1,9633,0,1,1,'S',1,0.987903,372,872384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 1}}',47.9819,74576535,402326,NULL,'2013-03-14 16:35:45',1363278945,NULL),(1824435148,1703330,1,70668,0,1,1,'S',1,0.957831,249,732441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 249}}',48.0567,71204734,298028,NULL,'2013-02-06 18:36:06',1360175766,NULL),(1824869284,1703330,1,25572,0,1,1,'S',1,0.988532,218,821573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',48.1374,74344741,283392,NULL,'2013-03-12 00:27:08',1363048028,NULL),(1824824350,1703330,1,214128,1,1,1,'A',1,0.967619,438,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',48.1637,74249046,589827,NULL,'2013-03-10 17:40:50',1362937250,NULL),(1824974656,1703330,1,163976,0,1,1,'S',1,0.974227,194,852999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',48.2816,75126720,260800,NULL,'2013-03-20 16:04:03',1363795443,NULL),(1825800770,1703330,1,150364,0,1,1,'S',1,0.988372,172,935507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',48.2898,80108528,226027,NULL,'2013-05-12 13:15:53',1368364553,NULL),(1824904497,1703330,1,190046,0,1,1,'S',1,0.987288,236,952532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',48.4549,74333950,222562,NULL,'2013-03-11 19:14:32',1363029272,NULL),(1824911583,1703330,1,46437,1,1,1,'S',1,0.994681,188,970326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',48.5546,74659672,189244,NULL,'2013-03-15 15:40:04',1363362004,NULL),(1824715630,1703330,1,20154,0,1,1,'S',1,0.992366,262,899959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',48.6156,73076188,270106,NULL,'2013-02-25 19:18:30',1361819910,NULL),(1824970080,1703330,1,191579,1,1,1,'S',1,0.994505,182,933884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',48.6299,75040808,194340,NULL,'2013-03-19 16:35:30',1363710930,NULL),(1825338754,1703330,1,122074,0,1,1,'A',1,0.914894,170,610486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 423}}',48.6688,77185427,268238,NULL,'2013-04-11 14:38:36',1365691116,NULL),(1845145014,1703330,1,778483,0,1,1,'C',1,0.755091,132,171976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 121, \"great\": 597}, \"maximum_statistics\": {\"great\": 933}}',48.905,132143685,324392,NULL,'2017-08-01 19:46:35',1501616795,NULL),(1824754324,1703330,1,140068,0,1,1,'S',1,0.977178,241,887637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',48.9054,73406123,272200,NULL,'2013-03-01 13:42:17',1362145337,NULL),(1824845376,1703330,1,52214,0,1,1,'S',1,0.989011,182,921292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',48.9103,74327330,287339,NULL,'2013-03-11 16:56:05',1363020965,NULL),(1825097277,1703330,1,19963,0,1,1,'S',1,0.971519,316,829171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',49.0511,76004076,444270,NULL,'2013-03-29 22:38:24',1364596704,NULL),(1824844225,1703330,1,181016,0,1,1,'S',1,0.971264,174,833984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',49.0961,73781366,150762,NULL,'2013-03-05 16:47:26',1362502046,NULL),(1826233520,1703330,1,48167,1,1,1,'S',1,0.977041,196,915276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',49.1007,83809963,338393,NULL,'2013-06-18 19:00:15',1371582015,NULL),(1824822561,1703330,1,179413,1,1,1,'S',1,0.97593,457,846632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 457}}',49.1221,74148992,440262,NULL,'2013-03-09 19:13:03',1362856383,NULL),(1826142948,1703330,1,81467,1,1,1,'S',1,0.957589,224,799305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',49.158,83253490,289417,NULL,'2013-06-13 10:04:17',1371117857,NULL),(1826044325,1703330,1,72712,0,1,1,'B',1,0.849668,130,469989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 466}, \"maximum_statistics\": {\"great\": 602}}',49.2244,82071957,355418,NULL,'2013-06-01 12:59:36',1370091576,NULL),(1826922005,1703330,1,225661,0,1,1,'S',1,0.996753,308,968532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',49.2399,88503954,440083,NULL,'2013-07-31 22:04:15',1375308255,NULL),(1824863323,1703330,1,54103,0,1,1,'S',1,0.970492,305,884929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 14}}',49.3632,73786663,614563,NULL,'2013-03-05 18:37:56',1362508676,NULL),(1832887403,1703330,1,116359,1,1,1,'SH',1,0.995434,219,1032653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',49.3956,111667060,335020,NULL,'2014-11-04 14:32:04',1415111524,NULL),(1825289361,1703330,1,235074,0,1,1,'S',1,0.979592,147,859930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',49.4222,76968566,130086,NULL,'2013-04-08 16:10:19',1365437419,NULL),(1843373895,1703330,1,779319,0,1,1,'B',1,0.892361,167,561320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',49.4282,129545308,244984,NULL,'2017-03-14 15:22:43',1489504963,NULL),(1826245037,1703330,1,165725,0,1,1,'X',1,1,203,977010,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',49.455,83797489,245549,NULL,'2013-06-18 15:34:25',1371569665,NULL),(1825002226,1703330,1,41912,1,1,1,'S',1,0.973881,268,860583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',49.5443,74954914,400310,NULL,'2013-03-18 16:11:52',1363623112,NULL),(1825675109,1703330,1,246301,1,1,1,'X',1,1,88,981772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',49.6122,79497561,120965,NULL,'2013-05-06 10:38:47',1367836727,NULL),(1826171454,1703330,1,123708,1,1,1,'B',1,0.860451,229,153124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 631}, \"maximum_statistics\": {\"great\": 799}}',49.6286,82781322,299598,NULL,'2013-06-08 13:43:33',1370699013,NULL),(1828618536,1703330,1,95279,1,1,1,'SH',1,0.956081,148,1054492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',49.6642,99723567,149800,NULL,'2013-11-24 15:11:15',1385305875,NULL),(1835479702,1703330,1,81805,1,1,1,'SH',1,0.998221,281,983760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',49.8051,116862250,373398,NULL,'2015-06-05 13:34:15',1433511255,NULL),(1824916209,1703330,1,348,0,1,1,'A',1,0.940265,226,734547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',49.87,74499672,338050,NULL,'2013-03-13 17:50:04',1363197004,NULL),(1825405236,1703330,1,144279,0,1,1,'S',1,0.96789,436,867213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408}, \"maximum_statistics\": {\"great\": 436}}',49.9371,77191165,454417,NULL,'2013-04-11 15:42:47',1365694967,NULL),(1832206865,1703330,1,430075,1,1,1,'B',1,0.836149,114,470369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',50.0192,110355945,163366,NULL,'2014-08-27 14:51:39',1409151099,NULL),(1825452750,1703330,1,88634,0,1,1,'S',1,0.991228,228,855547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',50.0291,78263703,297097,NULL,'2013-04-24 01:20:32',1366766432,NULL),(1824836051,1703330,1,19580,0,1,1,'S',1,0.969432,229,883338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',50.1217,74325527,211740,NULL,'2013-03-11 16:26:14',1363019174,NULL),(1824907635,1703330,1,209440,0,1,1,'S',1,0.959091,440,829032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',50.1648,74147254,565016,NULL,'2013-03-09 18:41:09',1362854469,NULL),(1824473569,1703330,1,24020,0,1,1,'S',1,0.968641,287,853264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',50.1893,71171824,306620,NULL,'2013-02-06 12:31:19',1360153879,NULL),(1824621282,1703330,1,26568,0,1,1,'S',1,0.982143,280,842066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',50.1901,71703323,282292,NULL,'2013-02-11 14:30:00',1360593000,NULL),(1825594197,1703330,1,14585,1,1,1,'S',1,0.986014,143,935250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',50.2254,79843767,121448,NULL,'2013-05-10 09:54:12',1368179652,NULL),(1824938674,1703330,1,10384,0,1,1,'S',1,0.964557,395,859885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367}, \"maximum_statistics\": {\"great\": 395}}',50.2394,74579652,475190,NULL,'2013-03-14 17:26:47',1363282007,NULL),(1824807948,1703330,1,132084,0,1,1,'S',1,0.960396,202,787172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',50.2835,74240743,289294,NULL,'2013-03-10 15:32:36',1362929556,NULL),(1824803612,1703330,1,32347,0,1,1,'S',1,0.974093,193,823988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',50.3276,73779654,250022,NULL,'2013-03-05 16:19:25',1362500365,NULL),(1824974575,1703330,1,22072,0,1,1,'S',1,0.977848,316,847217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',50.3366,74577639,485160,NULL,'2013-03-14 16:53:23',1363280003,NULL),(1825844533,1703330,1,35288,1,1,1,'S',1,0.964,250,874908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',50.4371,81608888,264761,NULL,'2013-05-27 17:12:05',1369674725,NULL),(1826377517,1703330,1,20674,0,1,1,'S',1,0.955172,290,776750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',50.5281,85391626,335480,NULL,'2013-07-03 14:34:57',1372862097,NULL),(1833217695,1703330,1,35163,1,1,1,'SH',1,0.965035,143,938362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',50.6098,112064947,218269,NULL,'2014-11-27 16:18:50',1417105130,NULL),(1824903661,1703330,1,189138,0,1,1,'S',1,0.975684,329,872126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',50.6108,74331929,350848,NULL,'2013-03-11 18:24:24',1363026264,NULL),(1826546829,1703330,1,249139,1,1,1,'S',1,0.992823,209,952362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',50.655,86057586,233794,NULL,'2013-07-09 16:31:54',1373387514,NULL),(1825726896,1703330,1,240499,1,1,1,'S',1,0.975877,228,925061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',50.673,80807224,281533,NULL,'2013-05-19 15:18:58',1368976738,NULL),(1825872118,1703330,1,83354,0,1,1,'B',1,0.85267,118,491465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 415}, \"maximum_statistics\": {\"great\": 543}}',50.695,81098668,340244,NULL,'2013-05-22 18:41:19',1369248079,NULL),(1824845067,1703330,1,37744,0,1,1,'S',1,0.980867,392,838062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 392}}',50.7792,74251935,510521,NULL,'2013-03-10 18:30:20',1362940220,NULL),(1824977497,1703330,1,183803,1,1,1,'S',1,0.977273,242,857470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',50.8575,74960460,256356,NULL,'2013-03-18 17:38:16',1363628296,NULL),(1826542314,1703330,1,248484,1,1,1,'XH',1,1,193,994667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',50.8642,86057832,222213,NULL,'2013-07-09 16:35:27',1373387727,NULL),(1824761261,1703330,1,42797,0,1,1,'S',1,0.97962,368,858186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',50.8993,73410824,353161,NULL,'2013-03-01 14:19:23',1362147563,NULL),(1825035301,1703330,1,223930,0,1,1,'S',1,0.982667,375,877730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 375}}',50.9263,74639737,505796,NULL,'2013-03-15 12:44:09',1363351449,NULL),(1826328542,1703330,1,456,1,1,1,'S',1,0.976744,258,933145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',50.9445,84743221,353058,NULL,'2013-06-28 00:20:42',1372378842,NULL),(1824887084,1703330,1,139371,0,1,1,'S',1,0.979705,271,838055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',51.0834,73959130,235042,NULL,'2013-03-08 00:55:03',1362704103,NULL),(1826093066,1703330,1,60917,1,1,1,'S',1,0.955056,89,610150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',51.1087,83181015,109720,NULL,'2013-06-12 12:46:20',1371041180,NULL),(1827324306,1703330,1,219393,1,1,1,'X',1,1,183,933313,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',51.1614,91130463,275770,NULL,'2013-08-25 10:50:27',1377427827,NULL),(1825687549,1703330,1,225515,1,1,1,'S',1,0.963964,222,896145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',51.1805,80633277,255404,NULL,'2013-05-18 07:53:14',1368863594,NULL),(1827132181,1703330,1,17251,0,1,1,'B',1,0.838174,112,488635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',51.2648,90295228,289616,NULL,'2013-08-17 13:53:41',1376747621,NULL),(1825589683,1703330,1,92440,0,1,1,'A',1,0.947876,259,772132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 232}, \"maximum_statistics\": {\"great\": 259}}',51.2814,79863260,342174,NULL,'2013-05-10 12:49:23',1368190163,NULL),(1826018535,1703330,1,41914,1,1,1,'A',1,0.947099,293,772084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 293}}',51.3679,82301618,423460,NULL,'2013-06-03 15:46:58',1370274418,NULL),(1825276911,1703330,1,95503,0,1,1,'A',1,0.953947,114,759082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',51.3801,77116899,236880,NULL,'2013-04-10 15:49:57',1365608997,NULL),(1827154520,1703330,1,124705,1,1,1,'X',1,1,320,989050,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',51.4599,90515520,361080,NULL,'2013-08-19 15:29:22',1376926162,NULL),(1826287491,1703330,1,154236,1,1,1,'A',1,0.934177,395,714854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 343}, \"maximum_statistics\": {\"great\": 395}}',51.4692,83996599,481510,NULL,'2013-06-20 17:10:51',1371748251,NULL),(1826282793,1703330,1,24252,1,1,1,'A',1,0.936364,165,852669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',51.4837,84449417,212232,NULL,'2013-06-25 00:01:54',1372118514,NULL),(1826068946,1703330,1,29456,1,1,1,'S',1,0.987113,194,909002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',51.4984,83219399,180610,NULL,'2013-06-12 22:19:56',1371075596,NULL),(1825959429,1703330,1,3852,1,1,1,'S',1,0.977941,272,942355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',51.5852,81873736,409284,NULL,'2013-05-30 16:03:43',1369929823,NULL),(1828124203,1703330,1,989,1,1,1,'A',1,0.934844,353,706167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 307}, \"maximum_statistics\": {\"great\": 353, \"legacy_combo_increase\": 23}}',51.5957,97398064,851490,NULL,'2013-10-30 17:51:35',1383155495,NULL),(1835478035,1703330,1,81473,1,1,1,'SH',1,0.96319,163,907347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',51.6164,116862065,183951,NULL,'2015-06-05 13:26:11',1433510771,NULL),(1824987499,1703330,1,220773,0,1,1,'S',1,0.974138,232,867337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',51.6174,74514414,255406,NULL,'2013-03-14 00:33:40',1363221220,NULL),(1824768178,1703330,1,69111,0,1,1,'S',1,0.972332,253,778995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',51.6607,72577709,270684,NULL,'2013-02-20 17:07:17',1361380037,NULL),(1825789782,1703330,1,87217,0,1,1,'A',1,0.941368,242,739616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',51.7824,80483139,325704,NULL,'2013-05-16 19:18:18',1368731898,NULL),(1824745738,1703330,1,92265,0,1,1,'S',1,0.969086,372,890312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 372}}',51.8807,73337063,427094,NULL,'2013-02-28 17:55:55',1362074155,NULL),(1825774425,1703330,1,26808,1,1,1,'S',1,0.986207,145,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',51.9112,80274594,172200,NULL,'2013-05-14 13:12:47',1368537167,NULL),(1824687786,1703330,1,10678,0,1,1,'A',1,0.928375,363,717846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',51.9204,72832906,433836,NULL,'2013-02-23 10:46:42',1361616402,NULL),(1826312394,1703330,1,217224,1,1,1,'S',1,0.986413,184,924098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',51.9671,83996990,185364,NULL,'2013-06-20 17:17:13',1371748633,NULL),(1824705030,1703330,1,35564,0,1,1,'S',1,0.952915,223,814650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',52.0752,72487081,246490,NULL,'2013-02-19 16:21:33',1361290893,NULL),(1835273678,1703330,1,126808,1,1,1,'SH',1,0.982824,262,1010429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',52.1083,116430178,515355,NULL,'2015-05-14 13:15:52',1431609352,NULL),(1825785815,1703330,1,71799,1,1,1,'S',1,0.987972,291,944395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',52.1145,80257579,344183,NULL,'2013-05-14 10:30:55',1368527455,NULL),(1825751363,1703330,1,119953,0,1,1,'S',1,0.987245,392,920627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392}}',52.1688,80651334,375510,NULL,'2013-05-18 10:34:09',1368873249,NULL),(1824930049,1703330,1,86585,0,1,1,'S',1,0.954148,229,799909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',52.1738,75048400,300070,NULL,'2013-03-19 18:46:36',1363718796,NULL),(1825635173,1703330,1,200215,0,1,1,'B',1,0.878233,121,499250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',52.2132,79159419,206459,NULL,'2013-05-03 10:02:59',1367575379,NULL),(1825803222,1703330,1,153904,0,1,1,'B',1,0.852542,161,491963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 672}, \"maximum_statistics\": {\"great\": 885}}',52.2282,80308105,502104,NULL,'2013-05-14 21:12:06',1368565926,NULL),(1824794610,1703330,1,167864,0,1,1,'S',1,0.997475,198,975389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',52.3541,74344921,220002,NULL,'2013-03-12 00:32:54',1363048374,NULL),(1826940856,1703330,1,29449,1,1,1,'S',1,0.951316,380,825955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 343}, \"maximum_statistics\": {\"great\": 380}}',52.5504,88469322,450770,NULL,'2013-07-31 13:43:45',1375278225,NULL),(1824773166,1703330,1,192182,0,1,1,'S',1,0.966454,313,819450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',52.6709,72487540,327022,NULL,'2013-02-19 16:28:46',1361291326,NULL),(1824841028,1703330,1,37214,0,1,1,'S',1,0.975728,309,880181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',52.7395,74324979,263434,NULL,'2013-03-11 16:18:11',1363018691,NULL),(1825720559,1703330,1,17295,1,1,1,'A',1,0.947279,294,764671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',52.777,80107240,394670,NULL,'2013-05-12 13:05:29',1368363929,NULL),(1825676699,1703330,1,29740,1,1,1,'S',1,0.968182,330,815404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 330}}',52.8585,79324037,405324,NULL,'2013-05-04 16:16:46',1367684206,NULL),(1825905774,1703330,1,126567,0,1,1,'S',1,0.954338,219,855397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',52.868,81008696,263629,NULL,'2013-05-21 19:41:13',1369165273,NULL),(1826667306,1703330,1,102212,1,1,1,'X',1,1,235,982848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',52.9078,87036441,362483,NULL,'2013-07-18 22:14:43',1374185683,NULL),(1825616082,1703330,1,20530,0,1,1,'S',1,0.966165,266,844338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',52.9342,79325034,290180,NULL,'2013-05-04 16:27:57',1367684877,NULL),(1825165975,1703330,1,217617,0,1,1,'S',1,0.971591,264,850382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 264}}',52.9771,77131056,343972,NULL,'2013-04-10 20:59:44',1365627584,NULL),(1824624854,1703330,1,161052,0,1,1,'S',1,0.976998,413,876382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 413}}',53.0099,72212378,451713,NULL,'2013-02-16 19:02:24',1361041344,NULL),(1826180579,1703330,1,161374,1,1,1,'S',1,0.987261,314,879741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',53.0847,83054557,436150,NULL,'2013-06-11 09:23:15',1370942595,NULL),(1824760584,1703330,1,42741,0,1,1,'S',1,0.977151,372,855399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 372}}',53.1254,72490244,362034,NULL,'2013-02-19 17:14:19',1361294059,NULL),(1824898011,1703330,1,184218,0,1,1,'S',1,0.974609,256,856136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',53.1264,73436650,314616,NULL,'2013-03-01 19:32:20',1362166340,NULL),(1830745298,1703330,1,359327,1,1,1,'A',1,0.93287,216,857209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 216}}',53.1538,108038075,192944,NULL,'2014-05-17 15:08:11',1400339291,NULL),(1825576435,1703330,1,210558,0,1,1,'S',1,0.990868,219,906306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',53.1861,79577563,247767,NULL,'2013-05-07 10:49:49',1367923789,NULL),(1824845103,1703330,1,64029,0,1,1,'S',1,0.978495,372,882735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',53.2149,73952459,448748,NULL,'2013-03-07 21:29:36',1362691776,NULL),(1825846216,1703330,1,51068,0,1,1,'S',1,0.974277,311,858798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',53.2561,81093977,301092,NULL,'2013-05-22 17:14:31',1369242871,NULL),(1858227448,1703330,1,2141493,1,1,1,'XH',1,1,84,1129245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',53.3656,152452891,54140,NULL,'2020-07-04 23:15:40',1593904540,NULL),(1826307595,1703330,1,102164,1,1,1,'X',1,1,139,965388,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',53.3659,83811907,188077,NULL,'2013-06-18 19:40:07',1371584407,NULL),(1824811381,1703330,1,169281,1,1,1,'S',1,0.979522,293,874080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',53.4334,73946824,289586,NULL,'2013-03-07 19:10:15',1362683415,NULL),(1824858561,1703330,1,23446,1,1,1,'S',1,0.964401,309,833302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',53.508,74266737,376450,NULL,'2013-03-11 01:02:41',1362963761,NULL),(1832122968,1703330,1,88162,1,1,1,'X',1,1,82,920544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',53.5502,110429718,125895,NULL,'2014-08-30 17:18:03',1409419083,NULL),(1826252304,1703330,1,133133,1,1,1,'S',1,0.987179,234,963955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',53.5741,83887319,253282,NULL,'2013-06-19 14:53:22',1371653602,NULL),(1826235544,1703330,1,187640,1,1,1,'S',1,0.992537,335,983604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',53.6391,83889096,383792,NULL,'2013-06-19 15:11:21',1371654681,NULL),(1826579892,1703330,1,250,1,1,1,'S',1,0.972803,239,910873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',53.7016,86458671,345976,NULL,'2013-07-13 11:58:52',1373716732,NULL),(1826503717,1703330,1,81555,1,1,1,'S',1,0.997093,172,1005174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',53.7046,85605681,145851,NULL,'2013-07-05 14:20:40',1373034040,NULL),(1825928008,1703330,1,220918,0,1,1,'B',1,0.893761,202,600782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 484}, \"maximum_statistics\": {\"great\": 593}}',53.7305,80976555,477212,NULL,'2013-05-21 12:57:06',1369141026,NULL),(1824994128,1703330,1,26017,1,1,1,'S',1,0.975862,290,851587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',53.8352,74955618,368490,NULL,'2013-03-18 16:21:37',1363623697,NULL),(1824930663,1703330,1,32955,1,1,1,'S',1,0.988439,346,869910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',53.9311,74659409,502687,NULL,'2013-03-15 15:37:47',1363361867,NULL),(1825692230,1703330,1,1420,0,1,1,'S',1,0.961634,404,909276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',54.1813,79982048,410676,NULL,'2013-05-11 12:42:20',1368276140,NULL),(1824879636,1703330,1,221868,0,1,1,'S',1,0.986033,179,921042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',54.2029,73787859,169650,NULL,'2013-03-05 19:07:30',1362510450,NULL),(1826288544,1703330,1,54561,1,1,1,'S',1,0.997768,224,960296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 7}}',54.2668,84302029,276177,NULL,'2013-06-23 11:15:35',1371986135,NULL),(1825826286,1703330,1,147406,1,1,1,'SH',1,0.984091,220,989829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',54.2717,81000282,267644,NULL,'2013-05-21 16:51:11',1369155071,NULL),(1827752419,1703330,1,123694,1,1,1,'S',1,0.958128,203,885824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',54.3527,94886729,307608,NULL,'2013-10-04 11:22:32',1380885752,NULL),(1826103075,1703330,1,131139,1,1,1,'A',1,0.919075,173,702046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',54.3664,83165509,219400,NULL,'2013-06-12 10:13:45',1371032025,NULL),(1824916310,1703330,1,201058,0,1,1,'S',1,0.986726,226,911159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',54.3894,75129757,208764,NULL,'2013-03-20 16:50:47',1363798247,NULL),(1828083470,1703330,1,271850,1,1,1,'S',1,0.988506,261,905302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',54.4134,96077673,360720,NULL,'2013-10-16 16:32:10',1381941130,NULL),(1824786474,1703330,1,176949,0,1,1,'S',1,0.951777,394,735264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',54.5655,74249774,545498,NULL,'2013-03-10 17:52:19',1362937939,NULL),(1856106118,1703330,1,161275,0,1,1,'B',1,0.80599,287,219720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 133, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',54.5838,149073231,652450,NULL,'2020-03-07 13:27:39',1583587659,NULL),(1825835669,1703330,1,10382,0,1,1,'S',1,0.954545,253,845821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',54.6907,81146082,227864,NULL,'2013-05-23 11:20:22',1369308022,NULL),(1831566325,1703330,1,453094,1,1,1,'X',1,1,205,1010797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 205}}',54.7878,109258413,256086,NULL,'2014-07-10 18:31:39',1405017099,NULL),(1825663322,1703330,1,220353,0,1,1,'A',1,0.914577,279,681574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 638}}',54.8012,79167707,548832,NULL,'2013-05-03 11:25:46',1367580346,NULL),(1825636890,1703330,1,233049,1,1,1,'S',1,0.958484,277,820094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',54.8149,79414160,277250,NULL,'2013-05-05 12:08:49',1367755729,NULL),(1835506789,1703330,1,214671,1,1,1,'SH',1,0.985294,170,991702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',54.8328,116842739,278735,NULL,'2015-06-04 13:04:52',1433423092,NULL),(1824793168,1703330,1,210184,0,1,1,'S',1,0.968504,254,846806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',55.001,73947075,251893,NULL,'2013-03-07 19:15:48',1362683748,NULL),(1825368080,1703330,1,233433,0,1,1,'S',1,0.958549,386,847873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 354}, \"maximum_statistics\": {\"great\": 386}}',55.1529,77482159,435840,NULL,'2013-04-14 13:36:31',1365946591,NULL),(1824928127,1703330,1,3400,0,1,1,'A',1,0.951446,400,748032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',55.1595,74498296,629760,NULL,'2013-03-13 17:18:57',1363195137,NULL),(1835472009,1703330,1,80302,1,1,1,'SH',1,0.979757,247,1031791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 247}}',55.2031,116862731,298284,NULL,'2015-06-05 13:55:02',1433512502,NULL),(1825372727,1703330,1,233831,0,1,1,'S',1,0.969309,391,913717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',55.3418,77621259,440592,NULL,'2013-04-16 12:23:39',1366115019,NULL),(1825810049,1703330,1,90030,1,1,1,'S',1,0.977049,305,872504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',55.3509,81011458,322241,NULL,'2013-05-21 20:52:03',1369169523,NULL),(1826392724,1703330,1,23811,1,1,1,'A',1,0.945565,248,809788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 7}}',55.3976,84742768,398040,NULL,'2013-06-28 00:09:03',1372378143,NULL),(1835384458,1703330,1,65294,1,1,1,'SH',1,0.969231,195,933704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',55.5491,116733352,302765,NULL,'2015-05-29 22:01:21',1432936881,NULL),(1825844952,1703330,1,35413,1,1,1,'B',1,0.884793,390,565960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 651}}',55.5586,81610929,588760,NULL,'2013-05-27 17:51:26',1369677086,NULL),(1826155778,1703330,1,240732,0,1,1,'S',1,0.964602,226,861240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',55.734,83105206,230320,NULL,'2013-06-11 17:29:17',1370971757,NULL),(1825779292,1703330,1,27636,0,1,1,'S',1,0.977477,333,857849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',55.7583,80289354,483784,NULL,'2013-05-14 15:24:06',1368545046,NULL),(1825556003,1703330,1,30780,1,1,1,'S',1,0.954274,503,805805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 457}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',55.8199,79514778,750110,NULL,'2013-05-06 13:33:08',1367847188,NULL),(1824950435,1703330,1,17419,0,1,1,'S',1,0.964865,370,807583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344}, \"maximum_statistics\": {\"great\": 370}}',55.8636,74496796,426880,NULL,'2013-03-13 16:54:40',1363193680,NULL),(1825929242,1703330,1,222435,1,1,1,'S',1,0.990566,106,941448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',56.0656,81150536,66844,NULL,'2013-05-23 12:01:29',1369310489,NULL),(1830628169,1703330,1,47946,1,1,1,'S',1,0.986842,228,1015726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',56.1128,107865378,399206,NULL,'2014-05-09 14:35:52',1399646152,NULL),(1824686623,1703330,1,73349,0,1,1,'S',1,0.984337,415,947572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 415}}',56.1918,73332426,453226,NULL,'2013-02-28 16:35:14',1362069314,NULL),(1825139850,1703330,1,223670,1,1,1,'S',1,0.981949,277,867956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',56.2365,75314143,394360,NULL,'2013-03-22 17:21:53',1363972913,NULL),(1826136917,1703330,1,179343,0,1,1,'S',1,0.982143,140,937305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',56.2537,83264572,152959,NULL,'2013-06-13 11:59:04',1371124744,NULL),(1826831265,1703330,1,129652,1,1,1,'S',1,0.972222,252,830142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',56.2762,88503381,352610,NULL,'2013-07-31 21:50:08',1375307408,NULL),(1833786755,1703330,1,131564,0,1,1,'B',1,0.863603,455,257801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 104, \"great\": 1085, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1349}}',56.2925,113384619,685286,NULL,'2015-01-17 12:19:03',1421497143,NULL),(1835778892,1703330,1,678429,1,1,1,'SH',1,0.966063,221,1069697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',56.4084,117284490,264690,NULL,'2015-06-27 12:21:35',1435407695,NULL),(1824920695,1703330,1,59299,0,1,1,'A',1,0.970909,189,798482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 7}}',56.4491,74499825,408760,NULL,'2013-03-13 17:53:53',1363197233,NULL),(1826252749,1703330,1,19014,1,1,1,'S',1,0.980088,226,883323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',56.4518,84349245,257400,NULL,'2013-06-23 21:59:29',1372024769,NULL),(1824796996,1703330,1,71108,1,1,1,'S',1,0.993842,406,902631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 406}}',56.4948,74330594,522706,NULL,'2013-03-11 17:57:36',1363024656,NULL),(1827061082,1703330,1,27314,1,1,1,'S',1,0.951219,246,783644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 10}}',56.5012,88925982,420876,NULL,'2013-08-04 18:58:56',1375642736,NULL),(1826591280,1703330,1,149786,1,1,1,'S',1,0.992,250,979434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',56.5414,86895983,258623,NULL,'2013-07-17 13:38:54',1374068334,NULL),(1827115725,1703330,1,273160,1,1,1,'S',1,0.987288,236,905394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',56.5927,90430511,342422,NULL,'2013-08-18 19:58:06',1376855886,NULL),(1825008737,1703330,1,55660,0,1,1,'S',1,0.966843,377,799588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',56.7152,74670007,378122,NULL,'2013-03-15 17:46:40',1363369600,NULL),(1825508419,1703330,1,24265,0,1,1,'S',1,0.959184,245,818865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 245}}',56.7797,78423469,294760,NULL,'2013-04-25 22:32:49',1366929169,NULL),(1825615970,1703330,1,20529,0,1,1,'S',1,0.958525,217,801715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217}}',56.8868,79324864,275640,NULL,'2013-05-04 16:25:48',1367684748,NULL),(1825430292,1703330,1,207661,0,1,1,'B',1,0.880998,93,523629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 521}}',56.9361,78288188,346526,NULL,'2013-04-24 10:00:19',1366797619,NULL),(1830584009,1703330,1,18451,1,1,1,'S',1,0.969136,162,883642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',56.949,107865772,162342,NULL,'2014-05-09 14:51:51',1399647111,NULL),(1825747588,1703330,1,242001,0,1,1,'B',1,0.892019,212,594154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',56.9541,80436701,368628,NULL,'2013-05-16 10:48:42',1368701322,NULL),(1825965744,1703330,1,33980,0,1,1,'S',1,0.951128,266,818200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 240}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',57.1374,82309888,277620,NULL,'2013-06-03 17:48:37',1370281717,NULL),(1825396862,1703330,1,42795,0,1,1,'B',1,0.879556,168,527145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 506}, \"maximum_statistics\": {\"great\": 631}}',57.1775,77970185,360575,NULL,'2013-04-20 13:35:15',1366464915,NULL),(1825379770,1703330,1,219349,0,1,1,'B',1,0.890394,143,578495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 406}}',57.1833,77623023,277304,NULL,'2013-04-16 12:42:20',1366116140,NULL),(1825199323,1703330,1,87172,0,1,1,'S',1,0.996979,331,903447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',57.2111,77118464,370682,NULL,'2013-04-10 16:12:45',1365610365,NULL),(1824870634,1703330,1,79459,0,1,1,'S',1,0.980952,210,864607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',57.3137,74250227,288158,NULL,'2013-03-10 17:59:52',1362938392,NULL),(1825824334,1703330,1,163249,0,1,1,'S',1,0.954819,166,859796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',57.4043,81142723,212341,NULL,'2013-05-23 10:44:11',1369305851,NULL),(1824793858,1703330,1,155194,0,1,1,'S',1,0.964684,269,821938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',57.4235,74334768,294898,NULL,'2013-03-11 19:36:10',1363030570,NULL),(1831954446,1703330,1,476545,1,1,1,'X',1,1,236,992977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 236}}',57.4482,110001164,251174,NULL,'2014-08-11 15:33:01',1407771181,NULL),(1826680670,1703330,1,251757,1,1,1,'S',1,0.988987,227,964963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',57.4497,87037973,286125,NULL,'2013-07-18 22:47:19',1374187639,NULL),(1826075767,1703330,1,220760,0,1,1,'B',1,0.885526,296,615697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 380}}',57.5013,83619584,406903,NULL,'2013-06-16 15:18:44',1371395924,NULL),(1826285288,1703330,1,228559,0,1,1,'S',1,0.973988,173,957796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',57.5144,84484458,149266,NULL,'2013-06-25 09:44:44',1372153484,NULL),(1824793763,1703330,1,1146,0,1,1,'S',1,0.96816,424,823480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',57.6459,74250691,600206,NULL,'2013-03-10 18:07:21',1362938841,NULL),(1828005480,1703330,1,82475,0,1,1,'SH',1,0.966495,194,907860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',57.699,96092061,307298,NULL,'2013-10-16 21:53:51',1381960431,NULL),(1844035318,1703330,1,523798,0,1,1,'B',1,0.89486,137,565347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 428}}',57.7218,130489711,255490,NULL,'2017-05-05 14:52:23',1493995943,NULL),(1832283192,1703330,1,71572,1,1,1,'S',1,0.988889,135,972948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 135}}',57.7365,110638056,151017,NULL,'2014-09-10 12:09:28',1410350968,NULL),(1825022990,1703330,1,83661,1,1,1,'S',1,0.967742,186,859127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',57.7988,74959681,228436,NULL,'2013-03-18 17:23:29',1363627409,NULL),(1826285512,1703330,1,249491,1,1,1,'S',1,0.99495,198,978843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',57.8378,83803900,213318,NULL,'2013-06-18 17:07:05',1371575225,NULL),(1825585264,1703330,1,240064,0,1,1,'A',1,0.905773,293,655740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 589}}',57.8751,79441798,569170,NULL,'2013-05-05 16:47:48',1367772468,NULL),(1825775131,1703330,1,85835,0,1,1,'S',1,0.97695,282,853032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',58.0073,80719737,380370,NULL,'2013-05-18 23:39:48',1368920388,NULL),(1825842224,1703330,1,114467,0,1,1,'X',1,1,298,931279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',58.0725,80914558,386948,NULL,'2013-05-20 18:31:12',1369074672,NULL),(1825429641,1703330,1,101312,0,1,1,'B',1,0.896959,231,628417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 486}, \"maximum_statistics\": {\"great\": 592}}',58.08,78092486,524502,NULL,'2013-04-21 16:25:41',1366561541,NULL),(1824982114,1703330,1,220022,1,1,1,'S',1,0.978764,259,924118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',58.1006,74492706,271263,NULL,'2013-03-13 16:00:43',1363190443,NULL),(1826297626,1703330,1,250457,0,1,1,'S',1,0.985366,205,953128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',58.113,84394836,228268,NULL,'2013-06-24 11:05:53',1372071953,NULL),(1825868966,1703330,1,53531,0,1,1,'S',1,0.960699,229,820823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',58.1755,81094358,350680,NULL,'2013-05-22 17:21:22',1369243282,NULL),(1834068829,1703330,1,236746,1,1,1,'SH',1,0.989305,187,981788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 187}}',58.1854,114370223,297085,NULL,'2015-02-11 10:57:12',1423652232,NULL),(1824915286,1703330,1,215041,1,1,1,'S',1,0.995208,313,905901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',58.2997,74573413,424114,NULL,'2013-03-14 15:50:00',1363276200,NULL),(1825703505,1703330,1,218275,0,1,1,'S',1,0.984783,460,900815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',58.3273,80763894,560260,NULL,'2013-05-19 08:39:02',1368952742,NULL),(1825388373,1703330,1,128437,0,1,1,'A',1,0.903201,196,619833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 656}}',58.3341,77894578,484210,NULL,'2013-04-19 23:48:28',1366415308,NULL),(1826536978,1703330,1,26720,1,1,1,'S',1,0.972015,268,877190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',58.5577,85607565,296226,NULL,'2013-07-05 14:34:33',1373034873,NULL),(1825063542,1703330,1,217328,0,1,1,'S',1,0.98927,233,872824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',58.5969,75407317,320564,NULL,'2013-03-23 13:59:16',1364047156,NULL),(1825999227,1703330,1,81898,0,1,1,'A',1,0.925311,479,761973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 482}}',58.6005,81935726,545730,NULL,'2013-05-31 11:10:46',1369998646,NULL),(1825618190,1703330,1,20901,0,1,1,'A',1,0.946739,460,821063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 411}, \"maximum_statistics\": {\"great\": 460}}',58.6517,79606070,589960,NULL,'2013-05-07 15:41:31',1367941291,NULL),(1826561141,1703330,1,59575,1,1,1,'S',1,0.984914,232,932895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',58.8542,85757846,268440,NULL,'2013-07-06 22:01:03',1373148063,NULL),(1825015820,1703330,1,82825,0,1,1,'S',1,0.963198,394,828008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 8}}',58.8727,74668438,662724,NULL,'2013-03-15 17:19:37',1363367977,NULL),(1826004276,1703330,1,21875,0,1,1,'A',1,0.939024,328,787923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 288}, \"maximum_statistics\": {\"great\": 328}}',58.9818,82074076,329000,NULL,'2013-06-01 13:15:07',1370092507,NULL),(1844058224,1703330,1,930297,1,1,1,'B',1,0.833912,144,430699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 67, \"great\": 644}, \"maximum_statistics\": {\"great\": 864}}',58.9822,130493947,440370,NULL,'2017-05-05 20:28:50',1494016130,NULL),(1826345198,1703330,1,8541,1,1,1,'S',1,0.982673,202,867507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',59.02,84959640,207640,NULL,'2013-06-29 17:21:05',1372526465,NULL),(1825499619,1703330,1,21874,1,1,1,'A',1,0.945565,248,803974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',59.2633,78262332,250060,NULL,'2013-04-24 00:35:57',1366763757,NULL),(1826416613,1703330,1,71222,1,1,1,'S',1,0.982143,224,848615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',59.2863,84587812,189400,NULL,'2013-06-26 10:53:11',1372243991,NULL),(1825480690,1703330,1,129301,0,1,1,'A',1,0.924332,207,698805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 337}}',59.4165,78963071,332242,NULL,'2013-05-01 08:37:08',1367397428,NULL),(1825325188,1703330,1,5482,0,1,1,'S',1,0.971239,226,832160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',59.425,78014057,223450,NULL,'2013-04-21 00:45:47',1366505147,NULL),(1825872565,1703330,1,54071,1,1,1,'S',1,0.967442,215,852836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',59.4382,81790379,275168,NULL,'2013-05-29 18:32:16',1369852336,NULL),(1825917579,1703330,1,160245,0,1,1,'S',1,0.985556,450,917214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 450}}',59.4406,81054339,531182,NULL,'2013-05-22 10:40:42',1369219242,NULL),(1826251628,1703330,1,78612,1,1,1,'S',1,0.982673,202,942175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',59.4467,84447947,229092,NULL,'2013-06-24 23:15:44',1372115744,NULL),(1824991029,1703330,1,174616,1,1,1,'S',1,0.969663,445,855515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 445}}',59.4879,74974345,467100,NULL,'2013-03-18 23:40:02',1363650002,NULL),(1825719620,1703330,1,51083,0,1,1,'S',1,0.958678,242,833559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',59.6002,80006974,306660,NULL,'2013-05-11 16:05:30',1368288330,NULL),(1825027741,1703330,1,198874,0,1,1,'S',1,0.993997,583,894548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',59.6743,75128817,601016,NULL,'2013-03-20 16:36:01',1363797361,NULL),(1825686435,1703330,1,343,1,1,1,'S',1,0.973214,224,874876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',59.785,80720097,211020,NULL,'2013-05-18 23:48:43',1368920923,NULL),(1826639043,1703330,1,65718,1,1,1,'S',1,0.969512,246,907234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',59.8154,86716061,371330,NULL,'2013-07-15 19:31:55',1373916715,NULL),(1825438096,1703330,1,2038,0,1,1,'S',1,0.991667,480,909652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',59.8242,78264094,615520,NULL,'2013-04-24 01:31:30',1366767090,NULL),(1825857587,1703330,1,96566,0,1,1,'B',1,0.883117,357,620631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 462}}',59.8615,81097470,434918,NULL,'2013-05-22 18:16:13',1369246573,NULL),(1824854348,1703330,1,171137,0,1,1,'S',1,0.993952,248,931849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 248}}',59.9251,74248165,243158,NULL,'2013-03-10 17:25:54',1362936354,NULL),(1826348297,1703330,1,225241,1,1,1,'S',1,0.975501,449,934274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427}, \"maximum_statistics\": {\"great\": 449}}',60.0026,85140174,593058,NULL,'2013-07-01 10:26:43',1372674403,NULL),(1825908466,1703330,1,158684,1,1,1,'S',1,0.954976,211,817784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',60.0374,81062303,258220,NULL,'2013-05-22 12:02:17',1369224137,NULL),(1828342555,1703330,1,315098,1,1,1,'SH',1,0.96875,128,1012337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',60.11,97951347,99057,NULL,'2013-11-05 13:59:01',1383659941,NULL),(1825831455,1703330,1,77711,0,1,1,'S',1,0.980084,477,901483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 477}}',60.3301,81407867,496340,NULL,'2013-05-25 17:23:39',1369502619,NULL),(1825428203,1703330,1,179432,0,1,1,'A',1,0.937299,379,732804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 622}}',60.3753,78972256,667500,NULL,'2013-05-01 10:15:22',1367403322,NULL),(1835473155,1703330,1,25405,1,1,1,'SH',1,0.995633,229,1043039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',60.3883,116863556,289752,NULL,'2015-06-05 14:31:24',1433514684,NULL),(1826290918,1703330,1,249743,1,1,1,'S',1,0.986607,336,962994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',60.3904,83792483,607360,NULL,'2013-06-18 14:42:17',1371566537,NULL),(1825034898,1703330,1,223859,1,1,1,'S',1,0.991968,249,921488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',60.4578,75039356,298972,NULL,'2013-03-19 16:15:37',1363709737,NULL),(1826124789,1703330,1,64463,0,1,1,'S',1,0.990964,166,945368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',60.4718,83288905,210740,NULL,'2013-06-13 15:23:52',1371137032,NULL),(1826117040,1703330,1,18576,1,1,1,'S',1,0.96608,398,833202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 371}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',60.5159,82976343,514380,NULL,'2013-06-10 12:02:44',1370865764,NULL),(1825579868,1703330,1,62179,0,1,1,'A',1,0.918196,654,707377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 547}, \"maximum_statistics\": {\"great\": 654}}',60.5398,79613867,718190,NULL,'2013-05-07 17:52:02',1367949122,NULL),(1825905662,1703330,1,236952,1,1,1,'S',1,0.960317,126,911026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',60.6093,81298282,103580,NULL,'2013-05-24 23:19:57',1369437597,NULL),(1825765982,1703330,1,235310,1,1,1,'S',1,0.967164,335,882440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',60.618,80781165,473857,NULL,'2013-05-19 11:22:25',1368962545,NULL),(1825517766,1703330,1,240376,0,1,1,'S',1,0.988208,212,913527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',60.6746,78106740,301846,NULL,'2013-04-21 22:00:49',1366581649,NULL),(1826209020,1703330,1,234703,1,1,1,'S',1,0.998276,290,960445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',60.7148,84111052,283582,NULL,'2013-06-21 19:46:28',1371843988,NULL),(1826624937,1703330,1,153857,0,1,1,'B',1,0.897881,415,173523,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 75, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1557}}',60.8253,86495613,703837,NULL,'2013-07-13 17:55:51',1373738151,NULL),(1827010085,1703330,1,203466,1,1,1,'X',1,1,233,981280,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',60.9059,89248299,251396,NULL,'2013-08-07 18:17:14',1375899434,NULL),(1827177263,1703330,1,192633,1,1,1,'S',1,0.987342,237,952930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 237}}',60.9082,89757570,337723,NULL,'2013-08-12 11:51:07',1376308267,NULL),(1825762466,1703330,1,191500,0,1,1,'A',1,0.929553,183,705295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 291}}',61.0099,80294592,220676,NULL,'2013-05-14 16:28:15',1368548895,NULL),(1845981240,1703330,1,1382495,1,1,1,'X',1,1,97,1052041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',61.0599,133539015,82737,NULL,'2017-10-17 09:30:07',1508232607,NULL),(1826317292,1703330,1,260023,1,1,1,'S',1,0.980769,312,925382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',61.247,84054524,427048,NULL,'2013-06-21 10:09:17',1371809357,NULL),(1825727695,1703330,1,18903,1,1,1,'S',1,0.957082,233,923835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',61.4172,80272398,322914,NULL,'2013-05-14 12:54:15',1368536055,NULL),(1824946197,1703330,1,135620,0,1,1,'S',1,0.986864,609,912038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593}, \"maximum_statistics\": {\"great\": 609}}',61.4867,74406075,674716,NULL,'2013-03-12 16:04:44',1363104284,NULL),(1825670211,1703330,1,124623,1,1,1,'S',1,0.995238,210,930708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',61.5243,79315961,235725,NULL,'2013-05-04 15:02:39',1367679759,NULL),(1825534570,1703330,1,203697,1,1,1,'S',1,0.981092,238,950188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',61.5363,78595347,260633,NULL,'2013-04-27 13:54:03',1367070843,NULL),(1824970052,1703330,1,51806,0,1,1,'A',1,0.941892,370,747172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 327}, \"maximum_statistics\": {\"great\": 370}}',61.7529,74494650,386750,NULL,'2013-03-13 16:25:32',1363191932,NULL),(1826100211,1703330,1,246110,1,1,1,'S',1,0.967442,430,854477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',61.7554,82929802,743380,NULL,'2013-06-09 22:01:25',1370815285,NULL),(1826374119,1703330,1,19967,1,1,1,'S',1,0.968254,441,858725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',61.7744,85054640,590990,NULL,'2013-06-30 13:23:47',1372598627,NULL),(1843515728,1703330,1,121335,0,1,1,'B',1,0.811486,124,446568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 74, \"great\": 535}, \"maximum_statistics\": {\"great\": 740}}',61.865,129769792,426582,NULL,'2017-03-26 17:39:48',1490549988,NULL),(1826573007,1703330,1,264222,1,1,1,'X',1,1,232,1004734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',61.8709,85524831,246438,NULL,'2013-07-04 21:26:30',1372973190,NULL),(1826354045,1703330,1,11517,1,1,1,'S',1,0.953975,478,877141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 434}, \"maximum_statistics\": {\"great\": 478}}',62.0224,85087871,549840,NULL,'2013-06-30 21:10:45',1372626645,NULL),(1825005552,1703330,1,81807,0,1,1,'S',1,0.959057,403,820293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 370}, \"maximum_statistics\": {\"great\": 403}}',62.2047,74423989,562096,NULL,'2013-03-12 22:27:51',1363127271,NULL),(1826089284,1703330,1,60234,0,1,1,'S',1,0.986842,152,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',62.3775,83173410,129420,NULL,'2013-06-12 11:35:53',1371036953,NULL),(1826257399,1703330,1,225149,1,1,1,'S',1,0.991279,172,972779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',62.4367,84350037,200730,NULL,'2013-06-23 22:19:50',1372025990,NULL),(1825732746,1703330,1,135175,0,1,1,'S',1,0.970297,303,812802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',62.5368,80890321,428840,NULL,'2013-05-20 13:51:30',1369057890,NULL),(1825493161,1703330,1,20591,0,1,1,'S',1,0.958916,572,838882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',62.5517,78342487,649550,NULL,'2013-04-24 23:52:50',1366847570,NULL),(1825836610,1703330,1,78367,0,1,1,'A',1,0.90015,168,572386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 666}}',62.7799,81399658,523242,NULL,'2013-05-25 15:58:27',1369497507,NULL),(1844114538,1703330,1,161422,0,1,1,'B',1,0.816418,104,218671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 123, \"great\": 759}, \"maximum_statistics\": {\"great\": 1005}}',62.7941,130601573,349028,NULL,'2017-05-11 17:19:32',1494523172,NULL),(1826013783,1703330,1,41130,0,1,1,'A',1,0.924745,264,710426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 392}}',63.0264,82493304,381294,NULL,'2013-06-05 18:45:52',1370457952,NULL),(1826312597,1703330,1,217190,0,1,1,'S',1,0.966102,236,896036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',63.0622,83997525,273354,NULL,'2013-06-20 17:24:55',1371749095,NULL),(1824865655,1703330,1,164011,0,1,1,'S',1,0.971204,382,854145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',63.1001,73647397,438536,NULL,'2013-03-03 20:57:40',1362344260,NULL),(1825828942,1703330,1,92879,0,1,1,'B',1,0.863695,125,519167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 774}}',63.1047,81395745,437068,NULL,'2013-05-25 15:22:13',1369495333,NULL),(1825854187,1703330,1,150827,1,1,1,'S',1,0.984791,526,960940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',63.1599,81002870,557783,NULL,'2013-05-21 17:36:36',1369157796,NULL),(1825722439,1703330,1,205105,1,1,1,'S',1,0.969477,344,899144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',63.1709,79973471,364775,NULL,'2013-05-11 11:27:33',1368271653,NULL),(1826428411,1703330,1,145119,1,1,1,'S',1,0.997297,370,968383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 370}}',63.3718,85097145,389863,NULL,'2013-07-01 00:57:18',1372640238,NULL),(1828308311,1703330,1,21908,1,1,1,'SH',1,0.967391,276,915830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',63.382,97868880,325224,NULL,'2013-11-04 13:55:20',1383573320,NULL),(1825700400,1703330,1,110259,0,1,1,'S',1,0.975166,302,861980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 302}}',63.4195,79975668,399428,NULL,'2013-05-11 11:46:01',1368272761,NULL),(1824920648,1703330,1,1362,0,1,1,'S',1,0.962222,225,852849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',63.4537,74497901,235740,NULL,'2013-03-13 17:11:55',1363194715,NULL),(1825796700,1703330,1,46801,1,1,1,'S',1,0.993031,287,958713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',63.494,80699804,298100,NULL,'2013-05-18 16:59:21',1368896361,NULL),(1826201111,1703330,1,29855,1,1,1,'S',1,0.960452,177,844787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',63.5527,84448398,206166,NULL,'2013-06-24 23:29:53',1372116593,NULL),(1826248603,1703330,1,114124,0,1,1,'S',1,0.993056,216,976437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',63.6059,84000021,218796,NULL,'2013-06-20 18:06:47',1371751607,NULL),(1825518274,1703330,1,41994,0,1,1,'A',1,0.933271,518,763366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 532}}',63.7159,78342736,548970,NULL,'2013-04-25 00:01:16',1366848076,NULL),(1826269267,1703330,1,192035,0,1,1,'S',1,0.974832,298,885663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',63.834,84483945,320910,NULL,'2013-06-25 09:39:52',1372153192,NULL),(1825854543,1703330,1,81298,0,1,1,'S',1,0.961679,274,830981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',63.8593,81055604,341270,NULL,'2013-05-22 10:54:39',1369220079,NULL),(1826583060,1703330,1,423,1,1,1,'S',1,0.967514,354,840766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',63.8743,86364149,465140,NULL,'2013-07-12 14:50:04',1373640604,NULL),(1826066003,1703330,1,219265,1,1,1,'S',1,0.982353,340,974242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',63.8798,83615608,390704,NULL,'2013-06-16 14:36:14',1371393374,NULL),(1825366536,1703330,1,21368,1,1,1,'A',1,0.947706,545,779868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 488}, \"maximum_statistics\": {\"great\": 545}}',63.9179,77413725,730400,NULL,'2013-04-13 23:46:11',1365896771,NULL),(1825793626,1703330,1,87999,0,1,1,'S',1,0.978979,333,893699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',63.9997,80108212,454632,NULL,'2013-05-12 13:13:13',1368364393,NULL),(1826958176,1703330,1,281978,1,1,1,'S',1,0.996479,284,998294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',64.0953,88275232,559891,NULL,'2013-07-29 16:39:10',1375115950,NULL),(1824996581,1703330,1,194666,0,1,1,'A',1,0.938462,301,731627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 390}}',64.1261,74495713,438698,NULL,'2013-03-13 16:39:18',1363192758,NULL),(1825915894,1703330,1,88632,0,1,1,'B',1,0.87689,139,533355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 463}}',64.2535,81401938,364336,NULL,'2013-05-25 16:20:56',1369498856,NULL),(1825443066,1703330,1,46975,0,1,1,'B',1,0.896936,126,596375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 359}}',64.2658,78262799,272580,NULL,'2013-04-24 00:51:49',1366764709,NULL),(1827575346,1703330,1,291433,1,1,1,'S',1,0.970684,307,954596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',64.2693,93308576,333768,NULL,'2013-09-17 11:12:28',1379416348,NULL),(1826268538,1703330,1,21287,0,1,1,'S',1,0.960591,406,832118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',64.334,84345077,569410,NULL,'2013-06-23 20:01:59',1372017719,NULL),(1826206392,1703330,1,88021,1,1,1,'S',1,0.986188,362,943530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',64.4278,84241888,564836,NULL,'2013-06-22 23:30:13',1371943813,NULL),(1825617695,1703330,1,20736,1,1,1,'A',1,0.937783,428,770253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 9}}',64.4367,79322800,718700,NULL,'2013-05-04 16:03:12',1367683392,NULL),(1825455606,1703330,1,222728,0,1,1,'A',1,0.905263,287,661769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 326}, \"maximum_statistics\": {\"great\": 380}}',64.5116,78393767,331756,NULL,'2013-04-25 13:50:39',1366897839,NULL),(1835793931,1703330,1,699475,1,1,1,'SH',1,0.95082,122,958761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',64.6831,117286220,119594,NULL,'2015-06-27 13:53:25',1435413205,NULL),(1826510406,1703330,1,199134,1,1,1,'S',1,0.972696,293,878002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 293}}',64.6842,85756274,318530,NULL,'2013-07-06 21:22:09',1373145729,NULL),(1825921303,1703330,1,29430,1,1,1,'A',1,0.934549,466,764263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 405}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 3}}',64.7346,81053514,580310,NULL,'2013-05-22 10:31:18',1369218678,NULL),(1825683190,1703330,1,74500,0,1,1,'B',1,0.898551,177,619786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 345}}',64.7778,80486273,244376,NULL,'2013-05-16 20:29:11',1368736151,NULL),(1826199825,1703330,1,29686,1,1,1,'S',1,0.957965,226,887593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',64.9099,84339365,309576,NULL,'2013-06-23 18:02:45',1372010565,NULL),(1826602126,1703330,1,62084,0,1,1,'B',1,0.815657,141,415891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 422}, \"maximum_statistics\": {\"great\": 594}}',64.9202,86716240,305030,NULL,'2013-07-15 19:36:02',1373916962,NULL),(1825311077,1703330,1,134399,0,1,1,'A',1,0.909565,138,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 575}}',64.9795,77893573,469740,NULL,'2013-04-19 23:21:27',1366413687,NULL),(1825616214,1703330,1,95589,0,1,1,'A',1,0.93401,203,742748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 394}}',64.9922,79159996,396210,NULL,'2013-05-03 10:08:46',1367575726,NULL),(1826262708,1703330,1,166841,0,1,1,'S',1,0.993023,215,957939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',65.0088,83795536,282754,NULL,'2013-06-18 15:12:57',1371568377,NULL),(1825328416,1703330,1,9007,0,1,1,'A',1,0.943242,680,720060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 19, \"great\": 2846}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',65.0499,77730473,3952230,NULL,'2013-04-17 21:32:49',1366234369,NULL),(1825786176,1703330,1,170116,1,1,1,'S',1,0.982456,399,914502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 399}}',65.0506,80671646,431622,NULL,'2013-05-18 13:10:54',1368882654,NULL),(1828167316,1703330,1,19498,1,1,1,'S',1,0.977459,244,843842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',65.1725,97148012,369690,NULL,'2013-10-27 14:21:38',1382883698,NULL),(1848396440,1703330,1,1382494,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',65.2795,137142499,179548,NULL,'2018-04-19 17:11:54',1524157914,NULL),(1825881794,1703330,1,40944,0,1,1,'A',1,0.921538,153,691051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 325}}',65.4623,81092095,259690,NULL,'2013-05-22 16:43:59',1369241039,NULL),(1826222983,1703330,1,145577,0,1,1,'S',1,0.98871,310,962452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',65.5015,83998704,402350,NULL,'2013-06-20 17:43:25',1371750205,NULL),(1826282142,1703330,1,98229,0,1,1,'B',1,0.878821,241,559685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 50, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',65.5571,84538785,1090308,NULL,'2013-06-25 21:13:39',1372194819,NULL),(1826170429,1703330,1,139617,0,1,1,'S',1,0.996047,253,949420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',65.6726,83675588,276141,NULL,'2013-06-17 10:10:06',1371463806,NULL),(1826434785,1703330,1,252216,0,1,1,'S',1,0.957576,165,862624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',65.6798,85152877,182368,NULL,'2013-07-01 12:14:05',1372680845,NULL),(1825358821,1703330,1,64454,0,1,1,'A',1,0.9081,193,639369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 321}}',65.7396,78014382,261762,NULL,'2013-04-21 00:52:55',1366505575,NULL),(1825104020,1703330,1,192517,1,1,1,'S',1,0.998344,302,912328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 302}}',65.7813,75715747,327121,NULL,'2013-03-26 20:53:12',1364331192,NULL),(1825820871,1703330,1,146374,1,1,1,'A',1,0.948148,270,896929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',65.8144,81143666,290151,NULL,'2013-05-23 10:54:44',1369306484,NULL),(1826361033,1703330,1,50630,1,1,1,'S',1,0.992063,315,920268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',65.8643,84588589,350480,NULL,'2013-06-26 11:00:19',1372244419,NULL),(1844004046,1703330,1,61235,0,1,1,'C',1,0.795455,185,417041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 429}, \"maximum_statistics\": {\"great\": 616}}',65.8677,130600882,290966,NULL,'2017-05-11 16:40:24',1494520824,NULL),(1825851526,1703330,1,51470,1,1,1,'S',1,0.958333,276,894592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',65.9155,81095436,296460,NULL,'2013-05-22 17:39:57',1369244397,NULL),(1826008402,1703330,1,192968,1,1,1,'S',1,0.97234,235,872175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',65.9423,82395844,261570,NULL,'2013-06-04 17:22:03',1370366523,NULL),(1826155901,1703330,1,25550,0,1,1,'S',1,0.9811,291,820906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',66.0203,82893626,394820,NULL,'2013-06-09 12:53:54',1370782434,NULL),(1826271637,1703330,1,38726,1,1,1,'S',1,0.97678,323,860533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',66.0631,84527206,624826,NULL,'2013-06-25 16:54:20',1372179260,NULL),(1825842599,1703330,1,149869,1,1,1,'S',1,0.966543,269,898011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 269}}',66.1059,81142423,327614,NULL,'2013-05-23 10:40:59',1369305659,NULL),(1827007805,1703330,1,169434,1,1,1,'S',1,0.977941,136,969864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',66.1593,89436562,125346,NULL,'2013-08-09 13:44:29',1376055869,NULL),(1827408903,1703330,1,100227,1,1,1,'S',1,0.979167,216,891226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',66.3002,91561347,259530,NULL,'2013-08-29 14:54:09',1377788049,NULL),(1825706776,1703330,1,201615,0,1,1,'A',1,0.945614,285,802142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',66.3266,80390155,356418,NULL,'2013-05-15 18:19:41',1368641981,NULL),(1834357831,1703330,1,119119,0,1,1,'C',1,0.780612,74,360661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',66.3407,114980105,209747,NULL,'2015-03-06 17:42:41',1425663761,NULL),(1828966109,1703330,1,78442,1,1,1,'S',1,0.982595,316,901364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 316}}',66.3472,102900600,437391,NULL,'2013-12-28 17:06:53',1388250413,NULL),(1825144584,1703330,1,224084,0,1,1,'S',1,0.983755,277,867284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',66.3595,75554272,258398,NULL,'2013-03-25 01:12:13',1364173933,NULL),(1826429935,1703330,1,128323,0,1,1,'S',1,0.99726,365,964889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',66.4269,85312736,512149,NULL,'2013-07-02 23:27:50',1372807670,NULL),(1825886558,1703330,1,24426,0,1,1,'A',1,0.947842,334,776912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 3}}',66.4406,81796230,583420,NULL,'2013-05-29 20:56:54',1369861014,NULL),(1825706900,1703330,1,201616,1,1,1,'A',1,0.947034,236,841173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',66.519,79973159,333051,NULL,'2013-05-11 11:24:53',1368271493,NULL),(1827303965,1703330,1,25990,1,1,1,'A',1,0.9375,176,734436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 7}}',66.5372,91030877,245310,NULL,'2013-08-24 12:30:06',1377347406,NULL),(1825363665,1703330,1,52246,0,1,1,'A',1,0.959799,233,759625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 398}}',66.5511,77183346,343430,NULL,'2013-04-11 14:18:39',1365689919,NULL),(1825919984,1703330,1,238686,0,1,1,'S',1,0.956432,241,827155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',66.5741,81143887,361325,NULL,'2013-05-23 10:57:07',1369306627,NULL),(1824680835,1703330,1,169564,0,1,1,'S',1,0.958932,487,841017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',66.5834,72496355,570440,NULL,'2013-02-19 19:02:24',1361300544,NULL),(1826152070,1703330,1,24614,1,1,1,'S',1,0.964844,384,920353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 384}}',66.5988,83288083,396354,NULL,'2013-06-13 15:16:01',1371136561,NULL),(1824979118,1703330,1,219982,0,1,1,'A',1,0.963168,519,806319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 543}}',66.6169,75127236,489686,NULL,'2013-03-20 16:11:58',1363795918,NULL),(1827092313,1703330,1,235502,1,1,1,'S',1,0.998812,421,983500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 421}}',66.621,89797379,616165,NULL,'2013-08-12 19:15:46',1376334946,NULL),(1825905965,1703330,1,87206,0,1,1,'A',1,0.912678,464,664770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 665}, \"maximum_statistics\": {\"great\": 773}}',66.648,81057619,754972,NULL,'2013-05-22 11:16:20',1369221380,NULL),(1833424728,1703330,1,529285,1,1,1,'B',1,0.880234,277,79187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 855, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1027}}',66.729,112553256,378030,NULL,'2014-12-23 15:59:08',1419350348,NULL),(1826582961,1703330,1,422,1,1,1,'S',1,0.993399,303,902305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 3}}',66.76,86364558,430850,NULL,'2013-07-12 14:53:36',1373640816,NULL),(1824957424,1703330,1,162538,0,1,1,'S',1,0.969965,283,843703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',66.9711,74428048,348444,NULL,'2013-03-13 00:35:36',1363134936,NULL),(1824979378,1703330,1,191828,1,1,1,'S',1,0.979478,268,897262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',66.979,74957832,286350,NULL,'2013-03-18 16:54:18',1363625658,NULL),(1826155710,1703330,1,252047,0,1,1,'S',1,0.965625,160,883473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',66.9918,83104953,131479,NULL,'2013-06-11 17:25:10',1370971510,NULL),(1825848014,1703330,1,17051,1,1,1,'S',1,0.954657,408,818135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 371}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 17}}',67.003,81373586,731460,NULL,'2013-05-25 12:34:59',1369485299,NULL),(1826233500,1703330,1,48166,1,1,1,'S',1,0.986405,331,903119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',67.0245,83809781,476508,NULL,'2013-06-18 18:56:52',1371581812,NULL),(1826571047,1703330,1,259561,1,1,1,'S',1,0.995595,227,968356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',67.0974,85921067,293699,NULL,'2013-07-08 10:51:32',1373280692,NULL),(1824764881,1703330,1,81423,0,1,1,'S',1,0.991245,514,853100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505}, \"maximum_statistics\": {\"great\": 514}}',67.1928,73408262,530502,NULL,'2013-03-01 13:59:39',1362146379,NULL),(1825735716,1703330,1,241432,1,1,1,'S',1,0.989362,282,909730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',67.2027,80539702,341990,NULL,'2013-05-17 12:23:47',1368793427,NULL),(1825490600,1703330,1,52124,0,1,1,'A',1,0.920792,225,683210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 707}}',67.2793,78262544,627500,NULL,'2013-04-24 00:43:46',1366764226,NULL),(1826119829,1703330,1,63898,1,1,1,'S',1,0.967359,337,916408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',67.3854,83290064,317822,NULL,'2013-06-13 15:36:50',1371137810,NULL),(1825766868,1703330,1,179781,0,1,1,'S',1,0.969466,393,824559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 393}}',67.4109,80456984,378148,NULL,'2013-05-16 13:50:45',1368712245,NULL),(1826087095,1703330,1,59962,0,1,1,'S',1,0.964789,142,853460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',67.4207,83174193,117830,NULL,'2013-06-12 11:44:21',1371037461,NULL),(1826316331,1703330,1,256259,0,1,1,'S',1,0.988782,312,926934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312}}',67.4364,84484755,343910,NULL,'2013-06-25 09:47:14',1372153634,NULL),(1825711419,1703330,1,10819,0,1,1,'S',1,0.958015,393,828679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',67.458,80389071,449420,NULL,'2013-05-15 17:57:05',1368640625,NULL),(1825790832,1703330,1,46295,0,1,1,'S',1,0.98125,400,900955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',67.471,80487158,426500,NULL,'2013-05-16 20:53:10',1368737590,NULL),(1825741578,1703330,1,118068,0,1,1,'A',1,0.917108,183,98361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 95, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1888}}',67.4733,80830657,778914,NULL,'2013-05-19 21:41:38',1368999698,NULL),(1825906901,1703330,1,170564,0,1,1,'S',1,0.953488,172,853570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',67.4837,81141185,158839,NULL,'2013-05-23 10:26:54',1369304814,NULL),(1825522900,1703330,1,26495,1,1,1,'S',1,0.963007,419,868606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 388}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 4}}',67.5011,78232888,591660,NULL,'2013-04-23 14:12:56',1366726376,NULL),(1825873815,1703330,1,177147,0,1,1,'A',1,0.9413,429,767855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 477}}',67.5739,81056362,504360,NULL,'2013-05-22 11:03:14',1369220594,NULL),(1844103304,1703330,1,97949,0,1,1,'B',1,0.800598,346,433171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 707, \"miss\": 147, \"great\": 1656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',67.5982,130476517,1436853,NULL,'2017-05-04 20:13:00',1493928780,NULL),(1824847580,1703330,1,76819,1,1,1,'A',1,0.980944,542,936193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 551}}',67.7308,73437275,576405,NULL,'2013-03-01 19:46:19',1362167179,NULL),(1825637079,1703330,1,136587,0,1,1,'A',1,0.9198,264,676493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 399}}',67.8777,79316980,353628,NULL,'2013-05-04 15:10:51',1367680251,NULL),(1825861950,1703330,1,37942,1,1,1,'S',1,0.964583,240,848557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',67.91,81611801,246240,NULL,'2013-05-27 18:10:02',1369678202,NULL),(1825919912,1703330,1,143160,1,1,1,'S',1,0.957031,128,881527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',67.9411,81697854,117650,NULL,'2013-05-28 17:32:11',1369762331,NULL),(1825586455,1703330,1,110655,0,1,1,'A',1,0.903203,276,602996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 601}, \"maximum_statistics\": {\"great\": 718}}',67.9414,79618537,511608,NULL,'2013-05-07 19:48:32',1367956112,NULL),(1826231823,1703330,1,147267,0,1,1,'S',1,0.970199,151,868924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',67.9785,84219619,141886,NULL,'2013-06-22 16:37:35',1371919055,NULL),(1826870685,1703330,1,79200,1,1,1,'S',1,0.964194,391,824034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',67.9956,88290969,500074,NULL,'2013-07-29 21:55:16',1375134916,NULL),(1825775082,1703330,1,236781,0,1,1,'S',1,0.950909,275,863647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',68.0164,80302300,303672,NULL,'2013-05-14 18:45:01',1368557101,NULL),(1825901733,1703330,1,103565,0,1,1,'S',1,0.971954,517,875554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',68.0213,81012372,481788,NULL,'2013-05-21 21:23:41',1369171421,NULL),(1825741217,1703330,1,39116,0,1,1,'S',1,0.965847,366,822048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',68.1123,80485851,358172,NULL,'2013-05-16 20:18:11',1368735491,NULL),(1827337133,1703330,1,46876,1,1,1,'S',1,0.975,160,926104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 6}}',68.2862,91031748,268760,NULL,'2013-08-24 12:38:12',1377347892,NULL),(1825176071,1703330,1,180785,0,1,1,'S',1,0.974708,257,886376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',68.4542,76290456,294106,NULL,'2013-04-01 16:14:27',1364832867,NULL),(1845307512,1703330,1,1307738,1,1,1,'X',1,1,197,1034465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',68.4614,132413979,220284,NULL,'2017-08-15 18:36:10',1502822170,NULL),(1826222239,1703330,1,32549,1,1,1,'A',1,0.94213,216,819981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',68.522,83704299,254226,NULL,'2013-06-17 14:52:41',1371480761,NULL),(1825036701,1703330,1,228007,0,1,1,'S',1,0.988014,292,925751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 292}}',68.5298,74512934,301610,NULL,'2013-03-13 23:45:38',1363218338,NULL),(1825856483,1703330,1,96308,0,1,1,'B',1,0.836712,186,453014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 642}, \"maximum_statistics\": {\"great\": 888}}',68.5344,81769694,515300,NULL,'2013-05-29 14:03:25',1369836205,NULL),(1845372069,1703330,1,421469,1,1,1,'SH',1,0.971591,264,926894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 264}}',68.7621,132511781,302166,NULL,'2017-08-20 20:01:57',1503259317,NULL),(1825689889,1703330,1,128718,0,1,1,'B',1,0.882709,145,542769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 738}, \"maximum_statistics\": {\"great\": 908}}',68.765,80479138,586780,NULL,'2013-05-16 17:58:14',1368727094,NULL),(1835473003,1703330,1,25321,1,1,1,'SH',1,0.978846,260,963213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',68.9051,116863276,319150,NULL,'2015-06-05 14:19:21',1433513961,NULL),(1826342357,1703330,1,4178,1,1,1,'S',1,0.971204,382,877349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',68.9444,84742527,465514,NULL,'2013-06-28 00:02:47',1372377767,NULL),(1828639031,1703330,1,229875,1,1,1,'S',1,0.966387,357,868227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 357}}',68.9525,100883440,504900,NULL,'2013-12-07 22:13:36',1386454416,NULL),(1826149211,1703330,1,53790,1,1,1,'A',1,0.9375,233,721712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 424}}',69.0198,83110146,390260,NULL,'2013-06-11 18:59:57',1370977197,NULL),(1830123830,1703330,1,85840,1,1,1,'S',1,0.967241,290,825977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',69.1133,106965940,311200,NULL,'2014-03-26 19:35:03',1395862503,NULL),(1825967547,1703330,1,10385,0,1,1,'S',1,0.959677,496,896063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 456}, \"maximum_statistics\": {\"great\": 496}}',69.2629,82547836,541518,NULL,'2013-06-06 11:25:06',1370517906,NULL),(1835350611,1703330,1,209392,1,1,1,'SH',1,0.997512,201,1038710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',69.2742,116712460,259422,NULL,'2015-05-28 18:47:38',1432838858,NULL),(1825841026,1703330,1,203303,0,1,1,'A',1,0.932203,236,849523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',69.2941,81180941,212548,NULL,'2013-05-23 16:36:19',1369326979,NULL),(1827186508,1703330,1,27447,0,1,1,'S',1,0.981333,375,853859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',69.3327,90321166,408460,NULL,'2013-08-17 18:52:15',1376765535,NULL),(1825730022,1703330,1,52369,1,1,1,'S',1,0.952465,284,816168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',69.4625,80582637,317680,NULL,'2013-05-17 20:07:58',1368821278,NULL),(1825765035,1703330,1,69406,0,1,1,'S',1,0.980583,309,940505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',69.4863,80389465,321844,NULL,'2013-05-15 18:04:32',1368641072,NULL),(1825834887,1703330,1,132637,1,1,1,'A',1,0.942649,396,772245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',69.4944,81010879,809288,NULL,'2013-05-21 20:35:50',1369168550,NULL),(1825854304,1703330,1,51907,0,1,1,'A',1,0.939655,356,768011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 406}}',69.5892,81095871,404530,NULL,'2013-05-22 17:47:49',1369244869,NULL),(1824927892,1703330,1,179782,0,1,1,'A',1,0.907767,212,636508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 618}}',69.6308,74957305,501306,NULL,'2013-03-18 16:46:20',1363625180,NULL),(1859083543,1703330,1,1695591,1,1,1,'B',1,0.833333,138,558188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 267}}',69.6672,153504345,197793,NULL,'2020-08-12 19:39:25',1597261165,NULL),(1825492840,1703330,1,65390,0,1,1,'S',1,0.976575,619,876964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 590}, \"maximum_statistics\": {\"great\": 619}}',69.8957,78341004,679168,NULL,'2013-04-24 23:04:05',1366844645,NULL),(1826007899,1703330,1,239345,0,1,1,'A',1,0.904545,260,687723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 440}}',69.9058,82487621,422720,NULL,'2013-06-05 17:00:37',1370451637,NULL),(1826012596,1703330,1,68006,1,1,1,'S',1,0.98062,129,951809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',69.9429,82357167,112729,NULL,'2013-06-04 10:34:01',1370342041,NULL),(1825258465,1703330,1,215580,0,1,1,'A',1,0.927778,253,667862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 558}, \"maximum_statistics\": {\"great\": 630}}',69.9658,77132302,455622,NULL,'2013-04-10 21:41:51',1365630111,NULL),(1825629419,1703330,1,241933,0,1,1,'A',1,0.942,250,842194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',70.0163,79668020,280644,NULL,'2013-05-08 12:05:04',1368014704,NULL);
INSERT INTO `scores` VALUES (1826250393,1703330,1,94455,0,1,1,'A',1,0.941275,298,786702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 263}, \"maximum_statistics\": {\"great\": 298}}',70.0826,84535182,348470,NULL,'2013-06-25 19:31:24',1372188684,NULL),(1826912752,1703330,1,25909,0,1,1,'S',1,0.986702,188,896962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',70.0895,88507918,219420,NULL,'2013-07-31 23:36:15',1375313775,NULL),(1826098636,1703330,1,48071,1,1,1,'A',1,0.934251,654,747666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 568}, \"maximum_statistics\": {\"great\": 654}}',70.1177,83017685,819590,NULL,'2013-06-10 20:37:33',1370896653,NULL),(1826137643,1703330,1,38566,1,1,1,'S',1,0.952957,372,785674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 337}, \"maximum_statistics\": {\"great\": 372}}',70.2018,82824257,462660,NULL,'2013-06-08 23:57:10',1370735830,NULL),(1826973482,1703330,1,1782,0,1,1,'S',1,0.966173,473,910284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 441}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',70.2255,89218258,567516,NULL,'2013-08-07 12:58:07',1375880287,NULL),(1825711173,1703330,1,185182,1,1,1,'S',1,0.966942,363,843477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',70.2504,80215261,575010,NULL,'2013-05-13 18:49:27',1368470967,NULL),(1830641022,1703330,1,30524,1,1,1,'S',1,0.959052,232,833550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',70.2946,107750074,296920,NULL,'2014-05-03 14:32:35',1399127555,NULL),(1826277637,1703330,1,168558,1,1,1,'S',1,0.987443,438,938300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 438}}',70.3367,83891872,463588,NULL,'2013-06-19 15:42:29',1371656549,NULL),(1826628877,1703330,1,202756,0,1,1,'B',1,0.877175,359,158013,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 50, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1494}}',70.3418,87024724,681800,NULL,'2013-07-18 17:52:48',1374169968,NULL),(1826397565,1703330,1,249008,0,1,1,'S',1,0.963303,218,920502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',70.3557,84911198,198799,NULL,'2013-06-29 10:18:26',1372501106,NULL),(1825692007,1703330,1,240011,0,1,1,'A',1,0.922059,340,748464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',70.4551,80830313,443870,NULL,'2013-05-19 21:31:37',1368999097,NULL),(1825533695,1703330,1,98491,0,1,1,'A',1,0.915565,298,684640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 575}, \"maximum_statistics\": {\"great\": 681}}',70.4603,78263520,589356,NULL,'2013-04-24 01:15:37',1366766137,NULL),(1825713828,1703330,1,231053,0,1,1,'S',1,0.954167,360,820860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 360}}',70.7549,80437931,415126,NULL,'2013-05-16 11:02:37',1368702157,NULL),(1826427311,1703330,1,251765,0,1,1,'S',1,0.973684,399,874952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',70.8846,85389067,465970,NULL,'2013-07-03 14:13:23',1372860803,NULL),(1825903904,1703330,1,57458,0,1,1,'S',1,0.962418,306,782628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',70.9007,81093211,324376,NULL,'2013-05-22 17:01:45',1369242105,NULL),(1824965079,1703330,1,191049,1,1,1,'S',1,0.980456,307,895940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',70.9131,74958969,338980,NULL,'2013-03-18 17:10:53',1363626653,NULL),(1825714945,1703330,1,231064,1,1,1,'S',1,0.974227,291,907059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 291}}',71.0551,80712319,330539,NULL,'2013-05-18 20:41:04',1368909664,NULL),(1825984927,1703330,1,79879,1,1,1,'S',1,0.979323,266,859885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 266}}',71.0712,81876959,292650,NULL,'2013-05-30 16:42:02',1369932122,NULL),(1826208306,1703330,1,30844,1,1,1,'S',1,0.975191,262,871245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',71.1048,84310001,348940,NULL,'2013-06-23 12:36:20',1371990980,NULL),(1826249109,1703330,1,35312,1,1,1,'A',1,0.939842,468,769824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 507}}',71.1362,84342401,643410,NULL,'2013-06-23 18:57:23',1372013843,NULL),(1824988752,1703330,1,174517,1,1,1,'S',1,0.976923,390,902866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',71.1592,74872300,471850,NULL,'2013-03-17 16:44:47',1363538687,NULL),(1825001732,1703330,1,26730,0,1,1,'S',1,0.976134,419,872018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',71.2079,74405263,428760,NULL,'2013-03-12 15:54:15',1363103655,NULL),(1826945931,1703330,1,128619,1,1,1,'B',1,0.856808,149,498337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 500}, \"maximum_statistics\": {\"great\": 639}}',71.2449,88251875,482808,NULL,'2013-07-29 13:00:58',1375102858,NULL),(1826218996,1703330,1,236745,1,1,1,'S',1,0.971014,276,864733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',71.3216,83766222,428180,NULL,'2013-06-18 10:27:47',1371551267,NULL),(1829412919,1703330,1,5635,1,1,1,'S',1,0.955357,336,866143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 336}}',71.3245,105882225,311456,NULL,'2014-02-03 15:58:21',1391443101,NULL),(1825444675,1703330,1,87683,0,1,1,'A',1,0.933045,194,754347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',71.3452,78424724,409188,NULL,'2013-04-25 23:13:21',1366931601,NULL),(1828034123,1703330,1,19402,1,1,1,'S',1,0.970339,236,826685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',71.4298,96810491,308160,NULL,'2013-10-24 12:54:19',1382619259,NULL),(1826344980,1703330,1,224956,1,1,1,'S',1,0.984749,459,870418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',71.4479,85390573,400188,NULL,'2013-07-03 14:25:22',1372861522,NULL),(1826221301,1703330,1,90482,1,1,1,'S',1,0.984496,258,984386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',71.557,84343764,305466,NULL,'2013-06-23 19:28:09',1372015689,NULL),(1825813059,1703330,1,61000,0,1,1,'A',1,0.951754,328,787280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 456}}',71.5625,80919646,498240,NULL,'2013-05-20 20:22:53',1369081373,NULL),(1826796571,1703330,1,27384,0,1,1,'S',1,0.956464,379,843786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',71.655,87946198,384700,NULL,'2013-07-26 16:59:06',1374857946,NULL),(1826616145,1703330,1,199667,1,1,1,'A',1,0.948753,361,869748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',71.7379,86811040,386694,NULL,'2013-07-16 16:32:40',1373992360,NULL),(1826704010,1703330,1,218902,1,1,1,'A',1,0.932911,395,842633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 342}, \"maximum_statistics\": {\"great\": 395}}',71.8122,87270749,500064,NULL,'2013-07-20 17:55:49',1374342949,NULL),(1824983868,1703330,1,192222,0,1,1,'A',1,0.951542,165,749100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',71.8227,74499173,385970,NULL,'2013-03-13 17:37:54',1363196274,NULL),(1829115003,1703330,1,142561,1,1,1,'S',1,0.976027,146,852121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',71.8628,103595580,185950,NULL,'2014-01-05 00:11:20',1388880680,NULL),(1828620719,1703330,1,280445,1,1,1,'S',1,0.992126,254,961583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',71.9091,100252018,441161,NULL,'2013-11-30 23:28:56',1385854136,NULL),(1827772488,1703330,1,219278,0,1,1,'S',1,0.971429,175,902005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',72.0028,94888037,161533,NULL,'2013-10-04 11:34:40',1380886480,NULL),(1824971671,1703330,1,191661,0,1,1,'S',1,0.974273,447,890228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424}, \"maximum_statistics\": {\"great\": 447}}',72.1791,75212834,483382,NULL,'2013-03-21 15:37:23',1363880243,NULL),(1826334992,1703330,1,32061,1,1,1,'A',1,0.938995,418,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 367}, \"maximum_statistics\": {\"great\": 418}}',72.2821,85392181,524300,NULL,'2013-07-03 14:40:38',1372862438,NULL),(1825840260,1703330,1,94534,0,1,1,'A',1,0.972826,272,865488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',72.3478,81100750,363982,NULL,'2013-05-22 19:21:22',1369250482,NULL),(1827545546,1703330,1,23301,1,1,1,'S',1,0.963158,380,817609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 380, \"legacy_combo_increase\": 15}}',72.3497,92904296,735800,NULL,'2013-09-13 12:49:21',1379076561,NULL),(1824835879,1703330,1,179889,0,1,1,'S',1,0.97181,337,862232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 337}}',72.3639,73958079,420734,NULL,'2013-03-08 00:20:37',1362702037,NULL),(1826635035,1703330,1,20531,1,1,1,'S',1,0.986792,265,900187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',72.4539,87155308,284090,NULL,'2013-07-19 22:06:03',1374271563,NULL),(1825995394,1703330,1,136030,0,1,1,'A',1,0.927778,174,696148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 270}}',72.4835,82198534,261450,NULL,'2013-06-02 13:53:28',1370181208,NULL),(1824997129,1703330,1,26496,0,1,1,'S',1,0.953757,346,786010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 314}, \"maximum_statistics\": {\"great\": 346}}',72.5486,74496400,307068,NULL,'2013-03-13 16:48:52',1363193332,NULL),(1825593623,1703330,1,131372,0,1,1,'A',1,0.925645,180,665319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 659}}',72.5843,79613593,592776,NULL,'2013-05-07 17:45:43',1367948743,NULL),(1834260039,1703330,1,636661,1,1,1,'SH',1,0.987654,243,965342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 243}}',72.7068,114808643,309453,NULL,'2015-02-25 19:55:40',1424894140,NULL),(1825200997,1703330,1,191663,0,1,1,'A',1,0.906822,172,613106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 601}}',72.8322,76985017,399252,NULL,'2013-04-08 22:58:19',1365461899,NULL),(1826335684,1703330,1,32175,1,1,1,'S',1,0.965704,277,798959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',72.8523,84581731,344150,NULL,'2013-06-26 09:53:31',1372240411,NULL),(1827333524,1703330,1,221228,1,1,1,'S',1,0.993644,236,871149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',72.8578,91174390,361826,NULL,'2013-08-25 19:00:48',1377457248,NULL),(1826317581,1703330,1,260830,1,1,1,'S',1,0.983471,242,957562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',72.9418,84523920,262042,NULL,'2013-06-25 16:08:20',1372176500,NULL),(1826035642,1703330,1,27335,1,1,1,'A',1,0.931085,341,757828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 294}, \"maximum_statistics\": {\"great\": 341}}',72.9432,81832839,486102,NULL,'2013-05-30 10:15:58',1369908958,NULL),(1825804681,1703330,1,156537,1,1,1,'S',1,0.981436,404,933719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 404}}',73.0172,80089832,441946,NULL,'2013-05-12 10:24:54',1368354294,NULL),(1827220351,1703330,1,258,1,1,1,'S',1,0.978193,321,892355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',73.0214,91256110,349110,NULL,'2013-08-26 15:01:05',1377529265,NULL),(1826812277,1703330,1,242653,1,1,1,'S',1,0.961028,603,842659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 556}, \"maximum_statistics\": {\"great\": 603}}',73.0421,87907217,784030,NULL,'2013-07-26 11:03:16',1374836596,NULL),(1826355386,1703330,1,135389,1,1,1,'A',1,0.949622,397,822829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',73.0574,85396050,400360,NULL,'2013-07-03 15:17:33',1372864653,NULL),(1826513007,1703330,1,21862,1,1,1,'S',1,0.964143,502,827019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 466}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',73.0689,86235971,685280,NULL,'2013-07-11 11:38:14',1373542694,NULL),(1825903814,1703330,1,126022,0,1,1,'S',1,0.952012,646,821285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 584}, \"maximum_statistics\": {\"great\": 646}}',73.08,81013321,794830,NULL,'2013-05-21 21:51:11',1369173071,NULL),(1825297151,1703330,1,97683,0,1,1,'S',1,0.975207,484,881500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',73.0966,77802076,428972,NULL,'2013-04-18 20:22:41',1366316561,NULL),(1826027418,1703330,1,26547,0,1,1,'S',1,0.967742,279,830626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',73.1232,82281830,396170,NULL,'2013-06-03 12:46:32',1370263592,NULL),(1826069089,1703330,1,142293,0,1,1,'A',1,0.948882,313,800046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 281}, \"maximum_statistics\": {\"great\": 313}}',73.1334,83101780,341080,NULL,'2013-06-11 16:42:26',1370968946,NULL),(1825528721,1703330,1,69404,0,1,1,'B',1,0.870558,116,522175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 458}, \"maximum_statistics\": {\"great\": 591}}',73.153,78232214,348490,NULL,'2013-04-23 14:06:48',1366726008,NULL),(1825693920,1703330,1,47841,0,1,1,'S',1,0.966374,342,849872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',73.1691,79972018,423962,NULL,'2013-05-11 11:15:17',1368270917,NULL),(1826287060,1703330,1,24733,1,1,1,'S',1,0.988959,317,979054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',73.1762,83897054,408742,NULL,'2013-06-19 16:50:45',1371660645,NULL),(1825768481,1703330,1,139231,0,1,1,'S',1,0.986842,418,962983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 407}, \"maximum_statistics\": {\"great\": 418}}',73.2652,80516129,580658,NULL,'2013-05-17 08:04:06',1368777846,NULL),(1848709467,1703330,1,61002,1,1,1,'B',1,0.84375,119,515583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 368}}',73.2728,137542513,193824,NULL,'2018-05-08 19:24:19',1525807459,NULL),(1825901098,1703330,1,87005,0,1,1,'S',1,0.957534,365,833082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 334}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',73.4445,81097769,500080,NULL,'2013-05-22 18:22:13',1369246933,NULL),(1825291678,1703330,1,188540,0,1,1,'A',1,0.936532,323,746868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 282}, \"maximum_statistics\": {\"great\": 323}}',73.4729,76583824,289270,NULL,'2013-04-04 18:29:29',1365100169,NULL),(1842625704,1703330,1,125753,1,1,1,'B',1,0.812943,115,223827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 564}}',73.5072,128445376,236455,NULL,'2017-01-13 17:00:11',1484326811,NULL),(1825955765,1703330,1,222263,1,1,1,'S',1,0.958886,377,847025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',73.5464,82217952,406380,NULL,'2013-06-02 17:39:39',1370194779,NULL),(1866351725,1703330,1,2824372,1,1,1,'XH',1,1,153,1128563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',73.6148,164714152,155800,NULL,'2021-08-07 15:14:00',1628349240,NULL),(1825693476,1703330,1,32345,0,1,1,'A',1,0.931438,299,726955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',73.6295,80016079,348520,NULL,'2013-05-11 17:42:53',1368294173,NULL),(1833876138,1703330,1,463933,1,1,1,'SH',1,0.997976,247,1027426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 247}}',73.6522,113781089,297994,NULL,'2015-01-27 16:49:23',1422377363,NULL),(1825682531,1703330,1,74499,0,1,1,'S',1,0.977528,267,903015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',73.7089,80486381,251994,NULL,'2013-05-16 20:31:45',1368736305,NULL),(1825321344,1703330,1,60618,0,1,1,'S',1,0.97561,492,882450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 492}}',73.7294,77570160,624350,NULL,'2013-04-15 16:54:00',1366044840,NULL),(1826254666,1703330,1,166314,1,1,1,'A',1,0.944079,304,777873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',73.7704,83686043,298360,NULL,'2013-06-17 12:06:53',1371470813,NULL),(1826282817,1703330,1,24253,1,1,1,'S',1,0.965385,260,815647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',73.7885,84449119,267050,NULL,'2013-06-24 23:52:22',1372117942,NULL),(1825686452,1703330,1,344,1,1,1,'S',1,0.97138,297,837562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',73.9121,80720463,288910,NULL,'2013-05-18 23:56:56',1368921416,NULL),(1825033543,1703330,1,199828,0,1,1,'S',1,0.976109,293,845836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',73.9527,74423790,292806,NULL,'2013-03-12 22:21:19',1363126879,NULL),(1826396480,1703330,1,24529,1,1,1,'S',1,0.972789,294,858480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',74.0902,84974754,411780,NULL,'2013-06-29 22:06:17',1372543577,NULL),(1834643718,1703330,1,655472,1,1,1,'SH',1,0.979303,459,999691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',74.0926,115424516,501230,NULL,'2015-03-27 19:49:51',1427485791,NULL),(1825906233,1703330,1,57831,0,1,1,'A',1,0.928312,551,729512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 472}, \"maximum_statistics\": {\"great\": 551}}',74.2702,81612163,610930,NULL,'2013-05-27 18:16:53',1369678613,NULL),(1826280419,1703330,1,66941,0,1,1,'A',1,0.953979,559,817451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 1043}}',74.4868,84303856,1208012,NULL,'2013-06-23 11:33:37',1371987217,NULL),(1834354040,1703330,1,85900,1,1,1,'SH',1,0.989655,290,1019178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',74.5318,114971473,390007,NULL,'2015-03-06 10:23:28',1425637408,NULL),(1825663194,1703330,1,123679,0,1,1,'S',1,0.958449,361,828044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331}, \"maximum_statistics\": {\"great\": 361}}',74.5638,79541390,436750,NULL,'2013-05-06 20:09:50',1367870990,NULL),(1826888906,1703330,1,120608,1,1,1,'S',1,0.991094,393,943797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',74.6304,88806755,553332,NULL,'2013-08-03 16:31:12',1375547472,NULL),(1825795417,1703330,1,215534,0,1,1,'A',1,0.927757,152,674914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',74.6336,80387743,171290,NULL,'2013-05-15 17:33:21',1368639201,NULL),(1825687580,1703330,1,60565,0,1,1,'A',1,0.95471,272,861525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',74.6922,80809302,325158,NULL,'2013-05-19 15:39:15',1368977955,NULL),(1827284357,1703330,1,21411,1,1,1,'S',1,0.9534,397,785929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 360}, \"maximum_statistics\": {\"great\": 397}}',74.7069,90947859,422020,NULL,'2013-08-23 16:50:57',1377276657,NULL),(1825937418,1703330,1,171474,1,1,1,'S',1,0.957576,330,832017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 330}}',74.8331,81871244,379750,NULL,'2013-05-30 15:37:41',1369928261,NULL),(1825871484,1703330,1,67322,1,1,1,'A',1,0.935685,258,716946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',74.8362,81369861,566890,NULL,'2013-05-25 12:05:13',1369483513,NULL),(1828052862,1703330,1,245487,1,1,1,'XH',1,1,189,1027357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',74.8976,96441037,159340,NULL,'2013-10-20 08:35:41',1382258141,NULL),(1826056687,1703330,1,243590,1,1,1,'S',1,0.966472,343,865804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',74.9342,82271600,406294,NULL,'2013-06-03 11:10:19',1370257819,NULL),(1826201073,1703330,1,29853,1,1,1,'S',1,0.975945,291,867235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',75.018,84310497,379592,NULL,'2013-06-23 12:40:52',1371991252,NULL),(1834756885,1703330,1,537033,1,1,1,'S',1,0.981132,424,900381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 424}}',75.1473,115549468,500780,NULL,'2015-04-02 09:55:12',1427968512,NULL),(1826349671,1703330,1,33895,1,1,1,'S',1,0.957386,352,835594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 352}}',75.2016,84581421,412440,NULL,'2013-06-26 09:50:17',1372240217,NULL),(1828057717,1703330,1,209291,1,1,1,'S',1,0.95979,286,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',75.2369,96809641,285090,NULL,'2013-10-24 12:45:55',1382618755,NULL),(1826310410,1703330,1,214313,1,1,1,'A',1,0.94843,223,901519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 223}}',75.2387,84301039,249350,NULL,'2013-06-23 11:05:31',1371985531,NULL),(1825821700,1703330,1,48251,1,1,1,'A',1,0.964744,270,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',75.26,81094972,515308,NULL,'2013-05-22 17:31:51',1369243911,NULL),(1827409038,1703330,1,100228,1,1,1,'S',1,0.975771,227,856421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',75.2631,91560934,314154,NULL,'2013-08-29 14:50:22',1377787822,NULL),(1834756938,1703330,1,613235,0,1,1,'A',1,0.93299,97,836749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',75.3203,115552418,77553,NULL,'2015-04-02 12:30:08',1427977808,NULL),(1845262369,1703330,1,52170,1,1,1,'A',1,0.981191,313,943645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',75.3786,132300752,408576,NULL,'2017-08-09 19:46:31',1502307991,NULL),(1825700035,1703330,1,217728,0,1,1,'A',1,0.939796,189,735636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 490}}',75.4265,80874641,463160,NULL,'2013-05-20 11:39:34',1369049974,NULL),(1825856288,1703330,1,96274,1,1,1,'S',1,0.96118,322,895382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 322}}',75.4777,81147842,341073,NULL,'2013-05-23 11:37:28',1369309048,NULL),(1828563435,1703330,1,41134,1,1,1,'S',1,0.957407,270,900996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 270}}',75.5623,100250660,276890,NULL,'2013-11-30 22:57:41',1385852261,NULL),(1825875756,1703330,1,168314,0,1,1,'S',1,0.955556,540,837240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 492}, \"maximum_statistics\": {\"great\": 540}}',75.6364,81060483,580120,NULL,'2013-05-22 11:45:14',1369223114,NULL),(1825778188,1703330,1,223982,1,1,1,'S',1,0.991667,360,964573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 360}}',75.7223,80694906,613570,NULL,'2013-05-18 16:11:38',1368893498,NULL),(1830373934,1703330,1,82156,1,1,1,'S',1,0.962085,211,988646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',75.7236,107397990,266381,NULL,'2014-04-16 14:59:45',1397660385,NULL),(1839785097,1703330,1,708815,1,1,1,'X',1,1,152,1053613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',75.7353,123833469,160479,NULL,'2016-05-11 13:29:01',1462973341,NULL),(1825777194,1703330,1,102550,0,1,1,'S',1,0.960961,333,847061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',75.8887,80680687,331340,NULL,'2013-05-18 14:21:45',1368886905,NULL),(1828490202,1703330,1,318536,1,1,1,'S',1,0.978632,117,947548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',75.8985,99352358,93234,NULL,'2013-11-20 21:08:34',1384981714,NULL),(1826826325,1703330,1,217496,1,1,1,'S',1,0.973108,502,864659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 475}, \"maximum_statistics\": {\"great\": 502}}',75.951,87720224,643650,NULL,'2013-07-24 15:30:46',1374679846,NULL),(1832012151,1703330,1,280626,1,1,1,'SH',1,0.977273,88,1039596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',76.0347,110171012,67294,NULL,'2014-08-19 09:09:29',1408439369,NULL),(1844689549,1703330,1,147241,0,1,1,'B',1,0.801481,197,443515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 62, \"great\": 469}, \"maximum_statistics\": {\"great\": 675}}',76.0391,131478799,394460,NULL,'2017-06-27 17:19:52',1498583992,NULL),(1825962343,1703330,1,234560,1,1,1,'S',1,0.965116,387,829540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 387}}',76.0891,82229626,449620,NULL,'2013-06-02 21:23:51',1370208231,NULL),(1826406857,1703330,1,42585,1,1,1,'A',1,0.931579,276,725944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',76.101,85393251,272490,NULL,'2013-07-03 14:50:32',1372863032,NULL),(1830104616,1703330,1,46804,0,1,1,'S',1,0.991379,232,990693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',76.1079,106905967,275298,NULL,'2014-03-23 17:50:03',1395597003,NULL),(1825723833,1703330,1,94457,0,1,1,'X',1,1,192,913935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',76.1485,80301683,244184,NULL,'2013-05-14 18:31:05',1368556265,NULL),(1825858851,1703330,1,151569,0,1,1,'A',1,0.940063,634,792062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 558}, \"maximum_statistics\": {\"great\": 634}}',76.164,81534774,736750,NULL,'2013-05-26 20:30:44',1369600244,NULL),(1832887415,1703330,1,116362,1,1,1,'SH',1,0.982759,348,973024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 348}}',76.2234,111667644,454251,NULL,'2014-11-04 15:02:01',1415113321,NULL),(1825894059,1703330,1,25570,1,1,1,'S',1,0.977823,248,864564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 2}}',76.2324,81068652,423780,NULL,'2013-05-22 12:58:14',1369227494,NULL),(1830827701,1703330,1,393925,1,1,1,'S',1,0.97561,82,948897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 82}}',76.2577,108284152,71468,NULL,'2014-05-28 14:08:56',1401286136,NULL),(1826533742,1703330,1,70049,0,1,1,'B',1,0.854545,185,485211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 605}}',76.2756,86282461,346916,NULL,'2013-07-11 21:57:14',1373579834,NULL),(1825782017,1703330,1,103438,0,1,1,'S',1,0.950717,558,818377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 503}, \"maximum_statistics\": {\"great\": 558}}',76.3254,80482013,675540,NULL,'2013-05-16 18:54:03',1368730443,NULL),(1826246392,1703330,1,93935,0,1,1,'S',1,0.984266,286,857871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',76.3897,83896594,340556,NULL,'2013-06-19 16:44:02',1371660242,NULL),(1825997672,1703330,1,81749,0,1,1,'S',1,0.971857,533,876304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 503}, \"maximum_statistics\": {\"great\": 533}}',76.4042,81874902,624060,NULL,'2013-05-30 16:16:16',1369930576,NULL),(1825789581,1703330,1,87204,0,1,1,'S',1,0.979757,494,835824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',76.4477,80681376,578863,NULL,'2013-05-18 14:27:12',1368887232,NULL),(1828676110,1703330,1,39673,1,1,1,'S',1,0.988806,134,928819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',76.4694,100493633,109590,NULL,'2013-12-03 18:58:24',1386097104,NULL),(1826072478,1703330,1,172955,0,1,1,'A',1,0.948661,448,811471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 402}, \"maximum_statistics\": {\"great\": 448}}',76.6231,83055810,502310,NULL,'2013-06-11 09:36:17',1370943377,NULL),(1824954186,1703330,1,217339,1,1,1,'S',1,0.985549,346,886721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',76.7836,74974045,348584,NULL,'2013-03-18 23:30:46',1363649446,NULL),(1825983667,1703330,1,18066,1,1,1,'S',1,0.956989,465,837325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 425}, \"maximum_statistics\": {\"great\": 465}}',76.8476,82310849,519640,NULL,'2013-06-03 18:06:44',1370282804,NULL),(1826149182,1703330,1,53789,1,1,1,'A',1,0.923285,339,698984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 554}}',76.8479,83110391,616660,NULL,'2013-06-11 19:05:34',1370977534,NULL),(1825829572,1703330,1,148082,0,1,1,'A',1,0.935435,270,731755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',76.851,81010163,319788,NULL,'2013-05-21 20:14:42',1369167282,NULL),(1825690613,1703330,1,160563,0,1,1,'S',1,0.956573,426,815363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 389}, \"maximum_statistics\": {\"great\": 426}}',76.8554,80652527,517410,NULL,'2013-05-18 10:44:09',1368873849,NULL),(1826110534,1703330,1,49952,0,1,1,'B',1,0.868014,175,524004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 645}, \"maximum_statistics\": {\"great\": 841}}',76.9,83012679,608380,NULL,'2013-06-10 18:43:36',1370889816,NULL),(1824928285,1703330,1,203302,0,1,1,'A',1,0.963889,343,847252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 360}}',76.9279,75129188,328068,NULL,'2013-03-20 16:42:05',1363797725,NULL),(1835104641,1703330,1,655794,1,1,1,'B',1,0.887293,346,275913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 953, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1149}}',76.9404,116126945,684142,NULL,'2015-04-29 13:43:25',1430315005,NULL),(1825768674,1703330,1,85089,1,1,1,'A',1,0.948207,502,804063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 450}, \"maximum_statistics\": {\"great\": 502}}',76.9982,80898842,590300,NULL,'2013-05-20 15:02:02',1369062122,NULL),(1826278014,1703330,1,53653,1,1,1,'B',1,0.898017,874,649128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 870}, \"maximum_statistics\": {\"great\": 1059}}',77.0238,84228782,1096030,NULL,'2013-06-22 18:47:06',1371926826,NULL),(1825858448,1703330,1,52275,0,1,1,'A',1,0.940126,416,757938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 476}}',77.0385,81496544,478480,NULL,'2013-05-26 12:17:01',1369570621,NULL),(1831437879,1703330,1,431320,1,1,1,'S',1,0.973684,114,947460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',77.0559,109041127,90582,NULL,'2014-07-01 07:17:49',1404199069,NULL),(1832464372,1703330,1,441089,1,1,1,'S',1,0.960123,163,987664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',77.0832,110893559,161281,NULL,'2014-09-23 14:39:09',1411483149,NULL),(1825923345,1703330,1,197199,1,1,1,'S',1,0.950525,667,831575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 601}, \"maximum_statistics\": {\"great\": 667}}',77.0843,81288520,798360,NULL,'2013-05-24 19:21:41',1369423301,NULL),(1825470421,1703330,1,35032,0,1,1,'A',1,0.955709,489,823871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',77.1315,78264399,441834,NULL,'2013-04-24 01:39:40',1366767580,NULL),(1826205449,1703330,1,184518,0,1,1,'S',1,0.995146,309,982696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',77.1458,83797995,332765,NULL,'2013-06-18 15:40:26',1371570026,NULL),(1828172524,1703330,1,282249,1,1,1,'SH',1,0.973856,153,1046658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',77.1756,96930000,157448,NULL,'2013-10-25 17:49:14',1382723354,NULL),(1825420062,1703330,1,223801,0,1,1,'S',1,0.955414,314,839865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',77.2018,77974052,310520,NULL,'2013-04-20 14:08:46',1366466926,NULL),(1828679030,1703330,1,40030,0,1,1,'S',1,0.977444,133,850307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',77.2467,100493577,117280,NULL,'2013-12-03 18:57:17',1386097037,NULL),(1825877906,1703330,1,168456,0,1,1,'S',1,0.972906,609,880938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 576}, \"maximum_statistics\": {\"great\": 609}}',77.2611,81054675,781700,NULL,'2013-05-22 10:44:13',1369219453,NULL),(1827427526,1703330,1,24745,0,1,1,'S',1,0.951368,329,867864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',77.3665,92022265,366132,NULL,'2013-09-03 11:12:04',1378206724,NULL),(1826173663,1703330,1,140062,1,1,1,'A',1,0.917027,457,684775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 607}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',77.3924,82982874,707610,NULL,'2013-06-10 12:58:15',1370869095,NULL),(1833958464,1703330,1,144058,1,1,1,'SH',1,0.95092,326,913973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',77.4915,113881371,426819,NULL,'2015-01-30 11:38:42',1422617922,NULL),(1825879803,1703330,1,189948,0,1,1,'S',1,0.950704,355,822009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 355}}',77.5132,81237442,392320,NULL,'2013-05-24 11:02:33',1369393353,NULL),(1826058161,1703330,1,248240,0,1,1,'S',1,0.977032,283,851950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',77.5805,82100070,263930,NULL,'2013-06-01 17:03:59',1370106239,NULL),(1826012254,1703330,1,169089,0,1,1,'A',1,0.936296,675,755003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 589}, \"maximum_statistics\": {\"great\": 675}}',77.6243,82283684,747940,NULL,'2013-06-03 13:02:37',1370264557,NULL),(1827703382,1703330,1,28356,1,1,1,'S',1,0.950178,281,781821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',77.7172,93574316,287538,NULL,'2013-09-20 09:04:31',1379667871,NULL),(1825799964,1703330,1,149835,0,1,1,'A',1,0.935083,238,714947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 362}}',77.7468,80661839,318992,NULL,'2013-05-18 12:00:17',1368878417,NULL),(1826128551,1703330,1,37213,0,1,1,'S',1,0.989234,418,913626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',77.8958,83597560,477830,NULL,'2013-06-16 11:53:00',1371383580,NULL),(1825772290,1703330,1,26728,0,1,1,'A',1,0.949248,311,713148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 532}}',77.9146,80298039,446426,NULL,'2013-05-14 17:24:39',1368552279,NULL),(1825739601,1703330,1,54062,1,1,1,'S',1,0.958333,552,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 506}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',77.9211,80520189,870506,NULL,'2013-05-17 09:00:17',1368781217,NULL),(1844233556,1703330,1,55535,1,1,1,'B',1,0.852891,245,290682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',78.0483,130694895,325380,NULL,'2017-05-16 14:46:27',1494945987,NULL),(1825497959,1703330,1,21625,0,1,1,'A',1,0.945139,597,770533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 720}}',78.054,78342619,787190,NULL,'2013-04-24 23:57:37',1366847857,NULL),(1826214838,1703330,1,60123,1,1,1,'S',1,0.988764,178,896742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 2}}',78.1017,84317098,209682,NULL,'2013-06-23 13:42:09',1371994929,NULL),(1835714384,1703330,1,613239,1,1,1,'X',1,1,71,1052512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',78.1101,117288083,56727,NULL,'2015-06-27 15:19:20',1435418360,NULL),(1826267313,1703330,1,21181,1,1,1,'X',1,1,410,892258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',78.2012,83865968,385800,NULL,'2013-06-19 11:34:43',1371641683,NULL),(1826191362,1703330,1,124359,0,1,1,'S',1,0.993031,287,964892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',78.3117,83997774,334354,NULL,'2013-06-20 17:28:32',1371749312,NULL),(1827145879,1703330,1,276595,0,1,1,'S',1,0.962801,457,827305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 423}, \"maximum_statistics\": {\"great\": 457}}',78.3224,89813982,541110,NULL,'2013-08-13 01:41:44',1376358104,NULL),(1826686806,1703330,1,128874,1,1,1,'X',1,1,314,986539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',78.3529,86811495,372723,NULL,'2013-07-16 16:38:16',1373992696,NULL),(1826984278,1703330,1,62674,1,1,1,'S',1,0.964602,678,865554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 630}, \"maximum_statistics\": {\"great\": 678}}',78.358,89425703,784340,NULL,'2013-08-09 12:11:29',1376050289,NULL),(1826312636,1703330,1,28516,1,1,1,'S',1,0.99359,312,936327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',78.7027,83859098,327236,NULL,'2013-06-19 10:26:36',1371637596,NULL),(1826261525,1703330,1,19996,1,1,1,'S',1,0.961538,416,916502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 384}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 3}}',78.726,84338847,586152,NULL,'2013-06-23 17:53:13',1372009993,NULL),(1825580833,1703330,1,180424,0,1,1,'B',1,0.895706,225,601475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 662}, \"maximum_statistics\": {\"great\": 815}}',78.7445,79900579,613168,NULL,'2013-05-10 19:31:09',1368214269,NULL),(1827164611,1703330,1,24458,1,1,1,'S',1,0.963415,410,852544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 2}}',78.8247,90423534,521250,NULL,'2013-08-18 17:40:20',1376847620,NULL),(1833811282,1703330,1,26719,1,1,1,'S',1,0.965812,234,957293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',79.1892,113744013,254378,NULL,'2015-01-26 15:54:44',1422287684,NULL),(1826317570,1703330,1,260795,1,1,1,'S',1,0.961538,312,843710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',79.1918,84523472,343640,NULL,'2013-06-25 16:02:32',1372176152,NULL),(1826282307,1703330,1,249257,0,1,1,'S',1,0.992188,320,937402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',79.2627,83804806,351780,NULL,'2013-06-18 17:22:26',1371576146,NULL),(1826457176,1703330,1,240192,0,1,1,'X',1,1,323,1003085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',79.3511,86232890,421730,NULL,'2013-07-11 11:08:47',1373540927,NULL),(1828031950,1703330,1,86112,1,1,1,'A',1,0.94,250,840913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',79.3576,96545758,270258,NULL,'2013-10-21 11:46:21',1382355981,NULL),(1825413236,1703330,1,236488,0,1,1,'S',1,0.982906,585,864466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 565}, \"maximum_statistics\": {\"great\": 585}}',79.5552,77996035,622988,NULL,'2013-04-20 17:46:07',1366479967,NULL),(1825019275,1703330,1,185863,0,1,1,'S',1,0.960208,289,843193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',79.5705,75041178,312320,NULL,'2013-03-19 16:40:10',1363711210,NULL),(1826123420,1703330,1,150458,0,1,1,'A',1,0.918511,260,677474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 497}}',79.61,83361245,390916,NULL,'2013-06-14 12:09:37',1371211777,NULL),(1826157990,1703330,1,69101,1,1,1,'S',1,0.978673,211,940881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',79.6396,83512407,218792,NULL,'2013-06-15 16:42:43',1371314563,NULL),(1826166032,1703330,1,123004,1,1,1,'S',1,0.965708,452,849716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 421}, \"maximum_statistics\": {\"great\": 452}}',79.7702,83676902,534990,NULL,'2013-06-17 10:23:20',1371464600,NULL),(1825824197,1703330,1,92190,0,1,1,'S',1,0.986653,487,844753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',79.8009,81191275,613940,NULL,'2013-05-23 19:39:58',1369337998,NULL),(1827343725,1703330,1,31373,1,1,1,'S',1,0.976744,473,828092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 451}, \"maximum_statistics\": {\"great\": 473}}',79.9465,92378065,642848,NULL,'2013-09-07 12:08:29',1378555709,NULL),(1827927040,1703330,1,259823,1,1,1,'A',1,0.932394,355,816097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 307}, \"maximum_statistics\": {\"great\": 355}}',80.0762,95140450,383988,NULL,'2013-10-06 12:38:01',1381063081,NULL),(1826101458,1703330,1,91462,0,1,1,'B',1,0.880375,140,544782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 730}, \"maximum_statistics\": {\"great\": 907}}',80.1873,83018347,577686,NULL,'2013-06-10 20:55:03',1370897703,NULL),(1825561856,1703330,1,74693,0,1,1,'S',1,0.957143,560,825785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 512}, \"maximum_statistics\": {\"great\": 560}}',80.2448,79904089,609290,NULL,'2013-05-10 20:49:05',1368218945,NULL),(1826441915,1703330,1,252219,0,1,1,'S',1,0.979554,269,950135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',80.3036,85152668,344520,NULL,'2013-07-01 12:12:14',1372680734,NULL),(1827150033,1703330,1,53824,1,1,1,'A',1,0.913178,645,704430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 533}, \"maximum_statistics\": {\"great\": 645}}',80.3273,90386802,709370,NULL,'2013-08-18 11:11:31',1376824291,NULL),(1824963517,1703330,1,218208,1,1,1,'S',1,0.973765,324,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 324}}',80.3974,74973888,357870,NULL,'2013-03-18 23:26:12',1363649172,NULL),(1825727536,1703330,1,240500,1,1,1,'S',1,0.971154,312,876784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',80.411,80805749,353970,NULL,'2013-05-19 15:03:58',1368975838,NULL),(1825864118,1703330,1,82364,0,1,1,'A',1,0.951095,476,780849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 624}, \"maximum_statistics\": {\"great\": 685}}',80.5645,81010014,809794,NULL,'2013-05-21 20:10:59',1369167059,NULL),(1825320458,1703330,1,100441,0,1,1,'A',1,0.918256,202,668646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 734}}',80.5955,77894034,670222,NULL,'2013-04-19 23:34:11',1366414451,NULL),(1826200300,1703330,1,126048,1,1,1,'S',1,0.994469,452,875406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 452}}',80.6599,83898595,495202,NULL,'2013-06-19 17:14:26',1371662066,NULL),(1825927740,1703330,1,220761,0,1,1,'S',1,0.955414,314,813819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',80.6736,81057957,393740,NULL,'2013-05-22 11:19:38',1369221578,NULL),(1830678687,1703330,1,313884,1,1,1,'S',1,0.961874,459,855393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 424}, \"maximum_statistics\": {\"great\": 459}}',80.8385,107969426,580810,NULL,'2014-05-14 14:00:38',1400076038,NULL),(1826665470,1703330,1,250354,1,1,1,'S',1,0.968085,141,904893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',80.8846,86466832,122189,NULL,'2013-07-13 13:05:16',1373720716,NULL),(1825799405,1703330,1,238687,0,1,1,'S',1,0.974453,548,881567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520}, \"maximum_statistics\": {\"great\": 548}}',80.9865,80713654,653356,NULL,'2013-05-18 21:11:08',1368911468,NULL),(1825038634,1703330,1,201389,0,1,1,'S',1,0.980392,408,858775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',81.0092,75715574,391461,NULL,'2013-03-26 20:49:17',1364330957,NULL),(1827011741,1703330,1,203993,1,1,1,'S',1,0.977654,179,897879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',81.087,88891973,159880,NULL,'2013-08-04 12:24:36',1375619076,NULL),(1826417585,1703330,1,143162,0,1,1,'S',1,0.951219,205,806520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',81.1154,85421921,207570,NULL,'2013-07-03 23:33:48',1372894428,NULL),(1833282155,1703330,1,394900,1,1,1,'SH',1,0.985981,107,998683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',81.1377,112310840,87120,NULL,'2014-12-11 13:40:35',1418305235,NULL),(1844226153,1703330,1,155964,1,1,1,'B',1,0.81287,484,535032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 77, \"great\": 500}, \"maximum_statistics\": {\"great\": 676}}',81.1402,130772454,594052,NULL,'2017-05-20 20:06:58',1495310818,NULL),(1827133928,1703330,1,172460,1,1,1,'S',1,0.986063,574,917986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 574}}',81.1567,90120782,642348,NULL,'2013-08-15 23:46:17',1376610377,NULL),(1826208452,1703330,1,204158,0,1,1,'S',1,0.950673,223,858529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',81.2651,83689006,205445,NULL,'2013-06-17 12:34:55',1371472495,NULL),(1825881687,1703330,1,23168,1,1,1,'S',1,0.951087,184,778779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',81.3869,81096704,281514,NULL,'2013-05-22 18:02:24',1369245744,NULL),(1826111348,1703330,1,207914,1,1,1,'S',1,0.998534,341,951775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 341}}',81.4078,83265612,385970,NULL,'2013-06-13 12:07:49',1371125269,NULL),(1828093743,1703330,1,29923,1,1,1,'SH',1,0.983673,245,941192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',81.4749,96547647,332244,NULL,'2013-10-21 12:05:41',1382357141,NULL),(1826686441,1703330,1,128870,0,1,1,'S',1,0.99812,266,921529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',81.5599,86892367,359434,NULL,'2013-07-17 13:01:57',1374066117,NULL),(1826026331,1703330,1,85719,1,1,1,'A',1,0.960951,405,807762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 589}}',81.5812,82308154,671692,NULL,'2013-06-03 17:17:17',1370279837,NULL),(1826275793,1703330,1,179744,0,1,1,'S',1,0.971125,329,839345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',81.6217,84311521,366050,NULL,'2013-06-23 12:51:13',1371991873,NULL),(1827504507,1703330,1,35760,1,1,1,'A',1,0.940367,436,790241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 384}, \"maximum_statistics\": {\"great\": 436}}',81.7123,92822410,509780,NULL,'2013-09-12 13:13:56',1378991636,NULL),(1825917732,1703330,1,107035,0,1,1,'A',1,0.947195,606,812949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 542}, \"maximum_statistics\": {\"great\": 606}}',81.7552,81012175,632220,NULL,'2013-05-21 21:17:06',1369171026,NULL),(1826620639,1703330,1,221061,1,1,1,'S',1,0.952255,377,812460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 377}}',81.7553,87022306,429450,NULL,'2013-07-18 17:17:31',1374167851,NULL),(1825694082,1703330,1,200177,1,1,1,'S',1,0.973577,492,873207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',81.848,80702828,667480,NULL,'2013-05-18 17:39:33',1368898773,NULL),(1826310775,1703330,1,215050,0,1,1,'A',1,0.933265,314,712367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 487}}',81.9334,84355866,487962,NULL,'2013-06-24 00:46:14',1372034774,NULL),(1827260924,1703330,1,16728,1,1,1,'S',1,0.976357,571,868919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 544}, \"maximum_statistics\": {\"great\": 571}}',81.9372,91261902,723310,NULL,'2013-08-26 16:08:03',1377533283,NULL),(1825949137,1703330,1,204955,1,1,1,'S',1,0.96789,109,908074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',82.0073,81877425,71227,NULL,'2013-05-30 16:49:22',1369932562,NULL),(1825980010,1703330,1,175726,1,1,1,'S',1,0.977124,306,881409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 306}}',82.0443,82308280,399120,NULL,'2013-06-03 17:19:49',1370279989,NULL),(1844085195,1703330,1,91077,1,1,1,'B',1,0.804924,141,417213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',82.0944,130453338,248853,NULL,'2017-05-03 13:41:37',1493818897,NULL),(1825737949,1703330,1,188410,0,1,1,'A',1,0.90582,732,680310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 777}, \"maximum_statistics\": {\"great\": 945}}',82.1118,80581480,970568,NULL,'2013-05-17 19:44:00',1368819840,NULL),(1825910267,1703330,1,58394,0,1,1,'A',1,0.948885,538,804384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 483}, \"maximum_statistics\": {\"great\": 538}}',82.1792,81097049,625840,NULL,'2013-05-22 18:08:39',1369246119,NULL),(1831148159,1703330,1,30790,1,1,1,'S',1,0.97615,587,863907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 559, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 587}}',82.2881,108647707,847440,NULL,'2014-06-13 15:51:19',1402674679,NULL),(1858389122,1703330,1,2381294,0,1,1,'B',1,0.85348,84,515694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 419}, \"maximum_statistics\": {\"great\": 546}}',82.3158,152559392,263150,NULL,'2020-07-09 00:32:24',1594254744,NULL),(1825967567,1703330,1,10386,0,1,1,'S',1,0.982311,424,900082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',82.3422,82548556,489690,NULL,'2013-06-06 11:31:58',1370518318,NULL),(1868570246,1703330,1,3279252,1,1,1,'X',1,1,131,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',82.3771,167858583,112656,NULL,'2021-11-29 22:55:29',1638226529,NULL),(1825899616,1703330,1,103184,1,1,1,'S',1,0.966527,239,942515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 239}}',82.4276,81141991,227844,NULL,'2013-05-23 10:36:33',1369305393,NULL),(1825614441,1703330,1,196713,0,1,1,'S',1,0.985556,450,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 450}}',82.4811,79873633,543220,NULL,'2013-05-10 14:10:43',1368195043,NULL),(1826635178,1703330,1,20541,1,1,1,'S',1,0.964506,324,847678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',82.5426,87155495,337390,NULL,'2013-07-19 22:10:47',1374271847,NULL),(1827170014,1703330,1,42298,1,1,1,'S',1,0.972613,639,858772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 604}, \"maximum_statistics\": {\"great\": 639, \"legacy_combo_increase\": 6}}',82.5925,89900988,882624,NULL,'2013-08-13 19:29:23',1376422163,NULL),(1826060494,1703330,1,252629,0,1,1,'S',1,0.987775,409,926776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 409}}',82.6364,82684835,416016,NULL,'2013-06-07 17:50:01',1370627401,NULL),(1825875827,1703330,1,168315,1,1,1,'A',1,0.955212,607,834599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 614}}',82.658,81061609,651990,NULL,'2013-05-22 11:56:00',1369223760,NULL),(1834238207,1703330,1,324223,1,1,1,'S',1,0.981283,187,1002941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',82.6669,114655465,224244,NULL,'2015-02-18 11:10:36',1424257836,NULL),(1826397439,1703330,1,230633,1,1,1,'S',1,0.978836,189,986515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',82.7464,85041724,216964,NULL,'2013-06-30 11:33:47',1372592027,NULL),(1826280831,1703330,1,153307,0,1,1,'B',1,0.881215,236,555808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 71, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1448}}',82.7585,84348846,934654,NULL,'2013-06-23 21:49:20',1372024160,NULL),(1828831355,1703330,1,77784,1,1,1,'S',1,0.965823,395,853838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 395}}',82.7949,101432279,485500,NULL,'2013-12-13 19:59:09',1386964749,NULL),(1825990638,1703330,1,237725,1,1,1,'A',1,0.94016,376,789402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 331}, \"maximum_statistics\": {\"great\": 376}}',82.8053,81872449,410040,NULL,'2013-05-30 15:49:39',1369928979,NULL),(1829379936,1703330,1,348705,1,1,1,'A',1,0.913957,369,692015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 738}}',82.8545,105770145,721900,NULL,'2014-01-29 14:24:39',1391005479,NULL),(1825798790,1703330,1,238685,0,1,1,'S',1,0.957305,527,799720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 482}, \"maximum_statistics\": {\"great\": 527}}',82.9231,80713463,641140,NULL,'2013-05-18 21:06:21',1368911181,NULL),(1826050932,1703330,1,106053,1,1,1,'S',1,0.956621,219,803410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',83.0298,82186527,249630,NULL,'2013-06-02 11:59:47',1370174387,NULL),(1825677822,1703330,1,197272,0,1,1,'A',1,0.939338,544,842055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 478}, \"maximum_statistics\": {\"great\": 544}}',83.0598,80669016,606996,NULL,'2013-05-18 12:52:28',1368881548,NULL),(1826638511,1703330,1,256627,0,1,1,'S',1,0.971264,261,839064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',83.0798,86592263,269220,NULL,'2013-07-14 14:48:18',1373813298,NULL),(1828063884,1703330,1,25927,1,1,1,'SH',1,0.959707,273,854302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',83.1233,96471480,304716,NULL,'2013-10-20 13:24:03',1382275443,NULL),(1825751301,1703330,1,234879,0,1,1,'A',1,0.913088,489,764702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 404}, \"maximum_statistics\": {\"great\": 489}}',83.1572,80696794,584490,NULL,'2013-05-18 16:28:39',1368894519,NULL),(1825643041,1703330,1,152309,0,1,1,'S',1,0.962633,562,833283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 520}, \"maximum_statistics\": {\"great\": 562}}',83.234,79417924,743330,NULL,'2013-05-05 12:43:42',1367757822,NULL),(1827298879,1703330,1,43729,1,1,1,'S',1,0.977941,272,887910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',83.2575,90639241,281170,NULL,'2013-08-20 20:56:37',1377032197,NULL),(1828039976,1703330,1,130930,1,1,1,'S',1,0.980324,432,950881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',83.2748,96815305,518766,NULL,'2013-10-24 13:41:35',1382622095,NULL),(1826301013,1703330,1,70090,0,1,1,'S',1,0.966899,287,841430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',83.3028,84534913,378040,NULL,'2013-06-25 19:25:36',1372188336,NULL),(1826604262,1703330,1,48927,1,1,1,'A',1,0.949045,469,870396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 471}}',83.3146,87085350,546216,NULL,'2013-07-19 09:24:33',1374225873,NULL),(1827301614,1703330,1,267979,1,1,1,'S',1,0.992308,520,974725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 512}, \"maximum_statistics\": {\"great\": 520}}',83.3236,91071827,617892,NULL,'2013-08-24 20:54:57',1377377697,NULL),(1826294290,1703330,1,154758,0,1,1,'A',1,0.946646,328,799182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 328}}',83.3957,84063833,455680,NULL,'2013-06-21 11:37:51',1371814671,NULL),(1825858574,1703330,1,65756,1,1,1,'A',1,0.940414,579,761583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 510}, \"maximum_statistics\": {\"great\": 579}}',83.4637,80911568,654070,NULL,'2013-05-20 17:35:44',1369071344,NULL),(1833027586,1703330,1,21203,1,1,1,'SH',1,0.993113,363,1022799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',83.5816,111911752,360380,NULL,'2014-11-18 15:42:16',1416325336,NULL),(1835241960,1703330,1,131891,0,1,1,'A',1,0.917825,551,97508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 71, \"great\": 1093, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1223}}',83.6963,116381615,469080,NULL,'2015-05-11 16:06:34',1431360394,NULL),(1826147722,1703330,1,120016,1,1,1,'S',1,0.989754,244,915399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',83.7118,83284119,279250,NULL,'2013-06-13 14:40:21',1371134421,NULL),(1841150869,1703330,1,85251,0,1,1,'B',1,0.827006,158,245518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 107, \"great\": 1020, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1396}}',83.7336,125958424,602177,NULL,'2016-08-23 14:51:26',1471963886,NULL),(1824930347,1703330,1,117989,0,1,1,'S',1,0.983051,531,882111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 513}, \"maximum_statistics\": {\"great\": 531}}',83.8323,74576813,578562,NULL,'2013-03-14 16:40:38',1363279238,NULL),(1826098307,1703330,1,90874,0,1,1,'S',1,0.97479,357,943472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',83.8909,83347006,473337,NULL,'2013-06-14 09:56:27',1371203787,NULL),(1830107349,1703330,1,149387,0,1,1,'B',1,0.88141,335,604893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 656}, \"maximum_statistics\": {\"great\": 780}}',83.9253,106938660,626710,NULL,'2014-03-25 12:55:09',1395752109,NULL),(1827997459,1703330,1,178706,1,1,1,'SH',1,0.977642,492,920759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 492}}',83.9535,96381128,695796,NULL,'2013-10-19 19:01:47',1382209307,NULL),(1826547934,1703330,1,222550,0,1,1,'S',1,0.967742,341,916034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 341}}',83.9634,85832601,416316,NULL,'2013-07-07 12:55:02',1373201702,NULL),(1832012702,1703330,1,26139,1,1,1,'S',1,0.982222,225,855807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',83.9736,110199456,286490,NULL,'2014-08-20 14:42:11',1408545731,NULL),(1825168081,1703330,1,188952,0,1,1,'S',1,0.982143,280,849344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',84.0088,77138289,275614,NULL,'2013-04-11 01:20:52',1365643252,NULL),(1825730333,1703330,1,37234,0,1,1,'A',1,0.945428,672,794668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 678}}',84.1236,80777185,893098,NULL,'2013-05-19 10:42:36',1368960156,NULL),(1828069027,1703330,1,271039,1,1,1,'S',1,0.970679,324,857102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',84.3874,96078617,387630,NULL,'2013-10-16 16:46:38',1381941998,NULL),(1825931916,1703330,1,224527,1,1,1,'S',1,0.971564,211,917992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',84.4038,81237871,192133,NULL,'2013-05-24 11:06:32',1369393592,NULL),(1825824264,1703330,1,32956,1,1,1,'A',1,0.947009,585,768851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 523}, \"maximum_statistics\": {\"great\": 585}}',84.4858,80916141,890730,NULL,'2013-05-20 19:00:38',1369076438,NULL),(1825353472,1703330,1,200842,0,1,1,'B',1,0.891134,320,614795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 891}}',84.7058,77255682,779406,NULL,'2013-04-12 13:24:30',1365773070,NULL),(1826609562,1703330,1,10820,0,1,1,'S',1,0.960938,512,850590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 472}, \"maximum_statistics\": {\"great\": 512}}',84.7154,86365170,560920,NULL,'2013-07-12 14:58:57',1373641137,NULL),(1833973528,1703330,1,524157,1,1,1,'SH',1,0.985342,307,976816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 307}}',84.7235,113855709,448581,NULL,'2015-01-29 17:46:15',1422553575,NULL),(1826527852,1703330,1,203060,1,1,1,'S',1,0.994536,366,945966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',84.7337,85600352,406145,NULL,'2013-07-05 13:40:00',1373031600,NULL),(1825906481,1703330,1,180194,1,1,1,'A',1,0.930582,533,775322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 459}, \"maximum_statistics\": {\"great\": 533}}',84.7454,81420792,589020,NULL,'2013-05-25 20:54:00',1369515240,NULL),(1826248639,1703330,1,114125,0,1,1,'A',1,0.944575,424,763954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 377}, \"maximum_statistics\": {\"great\": 424}}',84.9154,84000208,449380,NULL,'2013-06-20 18:09:52',1371751792,NULL),(1826229243,1703330,1,76367,1,1,1,'S',1,0.98,550,903369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 528}, \"maximum_statistics\": {\"great\": 550}}',84.9433,84341060,600240,NULL,'2013-06-23 18:32:12',1372012332,NULL),(1826156561,1703330,1,197198,1,1,1,'A',1,0.949482,594,790249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 772}}',85.1672,82895671,788320,NULL,'2013-06-09 13:13:35',1370783615,NULL),(1825885935,1703330,1,41596,0,1,1,'S',1,0.971264,435,848789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 435}}',85.1921,81688909,514510,NULL,'2013-05-28 15:36:02',1369755362,NULL),(1826650256,1703330,1,157261,1,1,1,'S',1,0.986281,328,906891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',85.3167,86895182,362580,NULL,'2013-07-17 13:30:28',1374067828,NULL),(1828044253,1703330,1,21435,1,1,1,'S',1,0.962156,436,886145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 403}, \"maximum_statistics\": {\"great\": 436}}',85.3236,96655736,510882,NULL,'2013-10-22 15:48:26',1382456906,NULL),(1845400127,1703330,1,99527,1,1,1,'B',1,0.818548,201,465256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 434}, \"maximum_statistics\": {\"great\": 620}}',85.3249,132511249,322123,NULL,'2017-08-20 19:24:03',1503257043,NULL),(1826275218,1703330,1,247252,1,1,1,'S',1,0.990741,324,980974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',85.3296,84057628,502810,NULL,'2013-06-21 10:41:28',1371811288,NULL),(1848121018,1703330,1,866288,0,1,1,'B',1,0.845979,239,274295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 141, \"great\": 1664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',85.4067,136687577,1059285,NULL,'2018-03-27 13:19:27',1522156767,NULL),(1827610227,1703330,1,216541,1,1,1,'S',1,0.969231,390,868874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 390}}',85.4603,93531068,578590,NULL,'2013-09-19 19:31:49',1379619109,NULL),(1825501311,1703330,1,240259,0,1,1,'S',1,0.990991,333,884598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',85.4763,78594268,337638,NULL,'2013-04-27 13:45:52',1367070352,NULL),(1825900741,1703330,1,86979,1,1,1,'S',1,0.979927,274,956250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',85.4966,81147475,333058,NULL,'2013-05-23 11:33:58',1369308838,NULL),(1826323867,1703330,1,30570,0,1,1,'A',1,0.933962,371,786085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 322}, \"maximum_statistics\": {\"great\": 371}}',85.4982,85088397,356510,NULL,'2013-06-30 21:22:09',1372627329,NULL),(1827862685,1703330,1,48385,1,1,1,'A',1,0.948041,587,773078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 526}, \"maximum_statistics\": {\"great\": 587}}',85.6001,95426336,667970,NULL,'2013-10-09 21:08:22',1381352902,NULL),(1826282445,1703330,1,180756,0,1,1,'A',1,0.964724,316,844542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',85.6574,83766960,393510,NULL,'2013-06-18 10:36:21',1371551781,NULL),(1827141864,1703330,1,228665,1,1,1,'A',1,0.910145,345,767430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 283}, \"maximum_statistics\": {\"great\": 345}}',85.9718,90298940,359934,NULL,'2013-08-17 14:27:50',1376749670,NULL),(1826816411,1703330,1,195150,0,1,1,'A',1,0.946301,419,811245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 374}, \"maximum_statistics\": {\"great\": 419}}',86.0138,87949256,452510,NULL,'2013-07-26 17:42:40',1374860560,NULL),(1825508949,1703330,1,53763,0,1,1,'A',1,0.958763,386,838119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 388}}',86.0154,78263929,403700,NULL,'2013-04-24 01:26:47',1366766807,NULL),(1826300325,1703330,1,250468,1,1,1,'S',1,0.960474,253,824949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 253}}',86.0156,84393939,315440,NULL,'2013-06-24 10:56:45',1372071405,NULL),(1831600957,1703330,1,12251,1,1,1,'A',1,0.94391,312,821831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',86.0709,109528568,356261,NULL,'2014-07-22 10:25:24',1406024724,NULL),(1825782972,1703330,1,125099,0,1,1,'A',1,0.926323,204,676281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 611}, \"maximum_statistics\": {\"great\": 699}}',86.0728,80269068,618614,NULL,'2013-05-14 12:25:17',1368534317,NULL),(1825926701,1703330,1,250925,1,1,1,'A',1,0.95574,419,775936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 723}}',86.1057,81692350,843356,NULL,'2013-05-28 16:16:34',1369757794,NULL),(1833372581,1703330,1,517477,1,1,1,'S',1,0.971098,173,965521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',86.1599,112573101,181665,NULL,'2014-12-24 15:53:28',1419436408,NULL),(1825346661,1703330,1,185670,0,1,1,'S',1,0.966667,390,831198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',86.1767,78015189,526178,NULL,'2013-04-21 01:13:54',1366506834,NULL),(1825777056,1703330,1,27271,1,1,1,'S',1,0.955414,785,831658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 715}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',86.2231,80718733,1068890,NULL,'2013-05-18 23:13:01',1368918781,NULL),(1827108333,1703330,1,63131,1,1,1,'S',1,0.983146,178,897439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',86.2638,90536776,160520,NULL,'2013-08-19 21:45:45',1376948745,NULL),(1826493549,1703330,1,36574,0,1,1,'S',1,0.969657,379,874256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',86.2863,86172459,415540,NULL,'2013-07-10 19:01:08',1373482868,NULL),(1830730996,1703330,1,83740,1,1,1,'S',1,0.977035,479,886161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457}, \"maximum_statistics\": {\"great\": 479}}',86.339,108039506,574670,NULL,'2014-05-17 16:01:11',1400342471,NULL),(1825504493,1703330,1,229624,0,1,1,'A',1,0.953863,305,745197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 466}}',86.4373,78479489,411047,NULL,'2013-04-26 13:49:18',1366984158,NULL),(1831503490,1703330,1,234412,1,1,1,'A',1,0.933908,162,766214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174}}',86.5548,109407843,227254,NULL,'2014-07-17 09:16:39',1405588599,NULL),(1864171230,1703330,1,2788478,1,1,1,'XH',1,1,148,1073401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',86.5599,161331451,133598,NULL,'2021-04-27 22:55:48',1619564148,NULL),(1826103980,1703330,1,111177,1,1,1,'S',1,0.991349,289,931685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',86.5808,83213015,293627,NULL,'2013-06-12 19:19:51',1371064791,NULL),(1828013123,1703330,1,166019,1,1,1,'SH',1,0.967456,169,917157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',86.6228,96386164,158322,NULL,'2013-10-19 20:32:25',1382214745,NULL),(1825895850,1703330,1,102426,0,1,1,'A',1,0.939431,267,704008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 722}, \"maximum_statistics\": {\"great\": 809}}',86.6854,81398813,727520,NULL,'2013-05-25 15:50:32',1369497032,NULL),(1826250066,1703330,1,189803,1,1,1,'S',1,0.985656,488,912470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',86.7007,83888709,604460,NULL,'2013-06-19 15:07:08',1371654428,NULL),(1827180935,1703330,1,71798,1,1,1,'S',1,0.985542,415,903554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',86.7271,90532442,521310,NULL,'2013-08-19 20:01:41',1376942501,NULL),(1839269826,1703330,1,87483,1,1,1,'S',1,0.980349,229,986429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',86.738,123084128,321372,NULL,'2016-04-07 17:06:42',1460048802,NULL),(1826103256,1703330,1,131171,1,1,1,'S',1,0.985175,371,917344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 371}}',86.7519,83596831,411540,NULL,'2013-06-16 11:46:15',1371383175,NULL),(1826430960,1703330,1,233920,0,1,1,'S',1,0.958978,646,833628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 593}, \"maximum_statistics\": {\"great\": 646}}',86.7878,85192883,748912,NULL,'2013-07-01 19:26:41',1372706801,NULL),(1831600937,1703330,1,12250,1,1,1,'S',1,0.956731,312,888509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',86.819,109515975,358301,NULL,'2014-07-21 19:27:09',1405970829,NULL),(1826443865,1703330,1,257973,1,1,1,'S',1,0.989198,324,927606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 324}}',86.8914,84909699,345270,NULL,'2013-06-29 10:05:23',1372500323,NULL),(1830054048,1703330,1,161590,1,1,1,'S',1,0.981333,375,890606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',86.9275,106962767,463914,NULL,'2014-03-26 15:59:46',1395849586,NULL),(1851906853,1703330,1,1452864,1,1,1,'B',1,0.847747,295,274644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 108, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1376}}',86.9883,142516087,650521,NULL,'2019-01-31 19:48:11',1548964091,NULL),(1826203595,1703330,1,126715,0,1,1,'A',1,0.946118,272,351709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 793}, \"maximum_statistics\": {\"great\": 863}}',87.0191,84445928,514820,NULL,'2013-06-24 22:14:24',1372112064,NULL),(1826914033,1703330,1,140901,1,1,1,'S',1,0.968966,290,861135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 3}}',87.1378,88072656,398974,NULL,'2013-07-27 19:54:45',1374954885,NULL),(1828489703,1703330,1,318535,1,1,1,'S',1,0.951807,166,791473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',87.2136,99351870,140296,NULL,'2013-11-20 20:59:26',1384981166,NULL),(1824988266,1703330,1,220774,0,1,1,'S',1,0.97741,332,866397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',87.2151,74514478,388990,NULL,'2013-03-14 00:35:35',1363221335,NULL),(1826993807,1703330,1,50526,1,1,1,'S',1,0.989066,503,922655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',87.2746,88887165,596661,NULL,'2013-08-04 11:35:50',1375616150,NULL),(1826519853,1703330,1,54789,1,1,1,'S',1,0.973684,323,871998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 323}}',87.2817,85754336,370180,NULL,'2013-07-06 20:33:41',1373142821,NULL),(1826604876,1703330,1,196787,1,1,1,'A',1,0.923455,234,687386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 621}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 1}}',87.3681,86901696,662898,NULL,'2013-07-17 14:29:53',1374071393,NULL),(1826591388,1703330,1,149806,1,1,1,'S',1,0.981308,321,902469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',87.3766,86895804,379520,NULL,'2013-07-17 13:36:51',1374068211,NULL),(1826404983,1703330,1,26102,1,1,1,'A',1,0.945205,438,761825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 390}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',87.3832,84975043,573250,NULL,'2013-06-29 22:13:49',1372544029,NULL),(1826343256,1703330,1,239259,1,1,1,'S',1,0.965065,458,831834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 426}, \"maximum_statistics\": {\"great\": 458}}',87.4021,85419147,538900,NULL,'2013-07-03 22:18:48',1372889928,NULL),(1844054871,1703330,1,79358,0,1,1,'C',1,0.796575,124,408141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 61, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',87.4151,130600948,346818,NULL,'2017-05-11 16:43:35',1494521015,NULL),(1826571073,1703330,1,259960,1,1,1,'S',1,0.957006,314,876743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',87.452,85591312,321161,NULL,'2013-07-05 12:33:48',1373027628,NULL),(1825743814,1703330,1,82034,0,1,1,'A',1,0.945043,196,709567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 835}, \"maximum_statistics\": {\"great\": 928}}',87.4841,80583269,745334,NULL,'2013-05-17 20:21:57',1368822117,NULL),(1826412314,1703330,1,86565,0,1,1,'B',1,0.881356,174,549962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 590}}',87.4844,85187233,472956,NULL,'2013-07-01 17:41:09',1372700469,NULL),(1826256804,1703330,1,19522,1,1,1,'S',1,0.973923,441,878154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 441}}',87.5178,84243724,449550,NULL,'2013-06-23 00:11:38',1371946298,NULL),(1827178073,1703330,1,145844,0,1,1,'B',1,0.877976,202,532439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 689}, \"maximum_statistics\": {\"great\": 840}}',87.5427,89789572,463062,NULL,'2013-08-12 16:59:05',1376326745,NULL),(1826369129,1703330,1,96160,0,1,1,'S',1,0.986111,396,849570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',87.5834,85367317,387382,NULL,'2013-07-03 11:08:30',1372849710,NULL),(1825849877,1703330,1,35957,1,1,1,'S',1,0.958916,572,834016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 572}}',87.6002,80915721,705510,NULL,'2013-05-20 18:52:51',1369075971,NULL),(1827404785,1703330,1,20041,1,1,1,'S',1,0.984956,565,851062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 13}}',87.64,91673219,900510,NULL,'2013-08-30 18:09:51',1377886191,NULL),(1827534177,1703330,1,54357,1,1,1,'S',1,0.969725,545,867290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 512}, \"maximum_statistics\": {\"great\": 545}}',87.7073,92774989,715920,NULL,'2013-09-11 21:40:15',1378935615,NULL),(1825856024,1703330,1,175714,0,1,1,'S',1,0.982906,117,1000743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',87.712,81102712,122199,NULL,'2013-05-22 19:59:09',1369252749,NULL),(1826503623,1703330,1,19979,1,1,1,'S',1,0.988487,608,895282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 594}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 1}}',87.8368,85855439,768110,NULL,'2013-07-07 16:42:36',1373215356,NULL),(1833972155,1703330,1,565266,1,1,1,'SH',1,0.977273,176,990047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',87.9024,113854783,185427,NULL,'2015-01-29 17:10:04',1422551404,NULL),(1831624925,1703330,1,65689,1,1,1,'A',1,0.94302,351,851236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',87.9359,109456791,475713,NULL,'2014-07-19 10:21:13',1405765273,NULL),(1832086650,1703330,1,259,1,1,1,'XH',1,1,83,893664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 83}}',88.0787,110487579,51550,NULL,'2014-09-02 15:31:32',1409671892,NULL),(1826196579,1703330,1,201560,0,1,1,'A',1,0.912835,244,639969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 522}}',88.1962,83777498,388656,NULL,'2013-06-18 12:24:06',1371558246,NULL),(1825957498,1703330,1,110394,1,1,1,'S',1,0.990521,211,911181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',88.2549,82186305,245780,NULL,'2013-06-02 11:57:48',1370174268,NULL),(1825745531,1703330,1,207277,0,1,1,'A',1,0.952842,220,767417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 827}}',88.3462,80581860,743292,NULL,'2013-05-17 19:51:31',1368820291,NULL),(1831496459,1703330,1,23866,1,1,1,'S',1,0.980519,308,876920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',88.3892,109244689,367740,NULL,'2014-07-10 07:51:29',1404978689,NULL),(1825754517,1703330,1,120624,0,1,1,'A',1,0.927563,259,664566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 941}, \"maximum_statistics\": {\"great\": 1063}}',88.5756,80262828,784268,NULL,'2013-05-14 11:25:50',1368530750,NULL),(1826154150,1703330,1,214845,0,1,1,'S',1,0.992625,339,983919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 339}}',88.6558,82991052,394966,NULL,'2013-06-10 14:04:46',1370873086,NULL),(1835688146,1703330,1,8708,1,1,1,'S',1,0.97089,292,945399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',88.7602,117176031,403632,NULL,'2015-06-21 14:35:56',1434897356,NULL),(1829644320,1703330,1,277997,1,1,1,'S',1,0.979798,198,941350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',88.8039,106118476,190389,NULL,'2014-02-15 11:21:38',1392463298,NULL),(1825886564,1703330,1,24427,0,1,1,'A',1,0.942948,576,761543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 4}}',88.844,81795990,717150,NULL,'2013-05-29 20:49:58',1369860598,NULL),(1825782197,1703330,1,181171,0,1,1,'A',1,0.953659,217,757753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',88.9545,80269595,372356,NULL,'2013-05-14 12:29:35',1368534575,NULL),(1845336702,1703330,1,1205930,1,1,1,'X',1,1,140,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',88.9671,132431741,170600,NULL,'2017-08-16 17:03:10',1502902990,NULL),(1827323396,1703330,1,180428,0,1,1,'S',1,0.997859,467,986520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',89.0383,90921683,577868,NULL,'2013-08-23 12:46:48',1377262008,NULL),(1835135208,1703330,1,540256,0,1,1,'B',1,0.845345,139,515632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 497, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',89.0682,116129445,387006,NULL,'2015-04-29 16:00:16',1430323216,NULL),(1826397487,1703330,1,24577,1,1,1,'S',1,0.958656,387,806428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 355}, \"maximum_statistics\": {\"great\": 387}}',89.0794,85088290,407930,NULL,'2013-06-30 21:19:58',1372627198,NULL),(1827445269,1703330,1,27596,1,1,1,'S',1,0.970501,339,825310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',89.2275,91584384,413060,NULL,'2013-08-29 21:44:44',1377812684,NULL),(1826951324,1703330,1,161224,1,1,1,'S',1,0.968992,387,867551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 387}}',89.2376,88033039,415630,NULL,'2013-07-27 12:32:10',1374928330,NULL),(1827381194,1703330,1,208429,1,1,1,'S',1,0.981959,582,896198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 561}, \"maximum_statistics\": {\"great\": 582}}',89.3189,92381037,781350,NULL,'2013-09-07 12:33:45',1378557225,NULL),(1825879718,1703330,1,68593,0,1,1,'S',1,0.959016,366,839803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',89.3338,81766584,415850,NULL,'2013-05-29 13:37:57',1369834677,NULL),(1830152844,1703330,1,350238,1,1,1,'S',1,0.966252,563,860912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 525}, \"maximum_statistics\": {\"great\": 563}}',89.3699,107001936,661810,NULL,'2014-03-28 15:12:20',1396019540,NULL),(1826133580,1703330,1,38048,1,1,1,'A',1,0.926546,388,716248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 331}, \"maximum_statistics\": {\"great\": 388}}',89.3917,83287620,396960,NULL,'2013-06-13 15:11:39',1371136299,NULL),(1826642401,1703330,1,38921,1,1,1,'S',1,0.979075,454,893095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 435}, \"maximum_statistics\": {\"great\": 454}}',89.5295,86455846,669570,NULL,'2013-07-13 11:33:23',1373715203,NULL),(1826164677,1703330,1,69466,1,1,1,'S',1,0.987552,482,965505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 482}}',89.6122,83059494,535749,NULL,'2013-06-11 10:13:44',1370945624,NULL),(1827335865,1703330,1,29956,0,1,1,'S',1,0.968886,691,820828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 648}, \"maximum_statistics\": {\"great\": 691}}',89.6317,90834504,790690,NULL,'2013-08-22 15:24:33',1377185073,NULL),(1825019223,1703330,1,197723,0,1,1,'S',1,0.984127,567,904128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 549}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',89.7329,75128141,716300,NULL,'2013-03-20 16:25:10',1363796710,NULL),(1825723848,1703330,1,220309,0,1,1,'A',1,0.954942,195,788633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 344}}',89.7464,80661103,342728,NULL,'2013-05-18 11:54:19',1368878059,NULL),(1825914800,1703330,1,88396,0,1,1,'A',1,0.972097,568,844820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 663}}',89.8126,81098180,730570,NULL,'2013-05-22 18:30:54',1369247454,NULL),(1829213247,1703330,1,45357,1,1,1,'A',1,0.949749,796,813068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 716}, \"maximum_statistics\": {\"great\": 796}}',89.815,104726612,947980,NULL,'2014-01-17 22:21:04',1389997264,NULL),(1826248700,1703330,1,114145,0,1,1,'S',1,0.975069,361,885614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 361}}',89.8303,83999841,394550,NULL,'2013-06-20 18:03:29',1371751409,NULL),(1833905202,1703330,1,97489,1,1,1,'SH',1,0.986842,608,1019291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 592, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 608}}',89.9501,113883449,903409,NULL,'2015-01-30 12:36:44',1422621404,NULL),(1830828711,1703330,1,393926,1,1,1,'XH',1,1,113,998095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',90.0019,108283904,113654,NULL,'2014-05-28 14:01:29',1401285689,NULL),(1825447993,1703330,1,169299,0,1,1,'S',1,0.984472,483,900985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468}, \"maximum_statistics\": {\"great\": 483}}',90.0453,78598972,588350,NULL,'2013-04-27 14:22:21',1367072541,NULL),(1825971592,1703330,1,149388,0,1,1,'B',1,0.895275,300,585925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 60, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1418}}',90.0509,82293394,1076186,NULL,'2013-06-03 14:26:01',1370269561,NULL),(1826927328,1703330,1,126652,1,1,1,'S',1,0.980655,336,885090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',90.0831,88040223,389240,NULL,'2013-07-27 13:31:57',1374931917,NULL),(1828065968,1703330,1,284076,1,1,1,'SH',1,0.964286,322,894601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 322}}',90.0865,96566354,420810,NULL,'2013-10-21 14:46:42',1382366802,NULL),(1826015480,1703330,1,24502,1,1,1,'S',1,0.967554,601,843297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 562}, \"maximum_statistics\": {\"great\": 601, \"legacy_combo_increase\": 1}}',90.1651,81834355,835700,NULL,'2013-05-30 10:31:26',1369909886,NULL),(1826260636,1703330,1,178614,1,1,1,'A',1,0.949758,826,815085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 743}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',90.2121,84339648,1132070,NULL,'2013-06-23 18:07:51',1372010871,NULL),(1825912306,1703330,1,87837,0,1,1,'A',1,0.948913,431,787584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 460}}',90.3553,81011563,474786,NULL,'2013-05-21 20:54:54',1369169694,NULL),(1862964359,1703330,1,17780,1,1,1,'S',1,0.968421,190,938338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 2}}',90.4234,159651661,295065,NULL,'2021-03-13 07:01:52',1615618912,NULL),(1826257561,1703330,1,150651,0,1,1,'S',1,0.969333,375,926166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',90.4502,84114472,382476,NULL,'2013-06-21 21:01:53',1371848513,NULL),(1826288682,1703330,1,54576,1,1,1,'S',1,0.964387,351,903429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',90.6247,84301751,438030,NULL,'2013-06-23 11:12:36',1371985956,NULL),(1825819474,1703330,1,162640,0,1,1,'S',1,0.970588,374,874333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',90.6641,81092532,429470,NULL,'2013-05-22 16:50:17',1369241417,NULL),(1826695722,1703330,1,267495,0,1,1,'S',1,0.958093,346,838932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 317}, \"maximum_statistics\": {\"great\": 346}}',90.7038,86337363,377190,NULL,'2013-07-12 11:01:19',1373626879,NULL),(1825080355,1703330,1,219352,0,1,1,'S',1,0.963542,288,860063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',90.8071,75408175,298820,NULL,'2013-03-23 14:07:43',1364047663,NULL),(1826136529,1703330,1,179342,0,1,1,'S',1,0.976526,213,963094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',90.853,83264246,262516,NULL,'2013-06-13 11:56:04',1371124564,NULL),(1827353109,1703330,1,63128,1,1,1,'S',1,0.978056,319,850757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',90.8531,92023850,361240,NULL,'2013-09-03 11:29:27',1378207767,NULL),(1826193250,1703330,1,58037,1,1,1,'A',1,0.927994,1361,732663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1361, \"legacy_combo_increase\": 5}}',90.8568,83814585,1866540,NULL,'2013-06-18 20:42:13',1371588133,NULL),(1831560067,1703330,1,187638,1,1,1,'S',1,0.98,550,895671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 528, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 550}}',90.9511,109365040,695010,NULL,'2014-07-15 11:25:54',1405423554,NULL),(1825490212,1703330,1,240208,0,1,1,'A',1,0.969027,325,863468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',91.0806,78153342,363990,NULL,'2013-04-22 13:28:15',1366637295,NULL),(1826525588,1703330,1,84092,0,1,1,'A',1,0.920048,315,706070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 419}}',91.1085,85526994,435870,NULL,'2013-07-04 22:22:49',1372976569,NULL),(1826277091,1703330,1,97663,0,1,1,'A',1,0.943934,439,227755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 544}}',91.1607,84239645,291888,NULL,'2013-06-22 22:40:48',1371940848,NULL),(1831402383,1703330,1,236744,1,1,1,'S',1,0.979885,348,896606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',91.2143,109071999,522160,NULL,'2014-07-02 15:01:37',1404313297,NULL),(1863389517,1703330,1,443415,0,1,1,'B',1,0.869482,120,581903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 521}}',91.2275,160174288,315031,NULL,'2021-03-27 18:50:35',1616871035,NULL),(1826194547,1703330,1,201210,0,1,1,'S',1,0.965565,363,859790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',91.4954,84340600,419368,NULL,'2013-06-23 18:24:12',1372011852,NULL),(1828070798,1703330,1,74806,1,1,1,'S',1,0.969741,694,873389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 652}, \"maximum_statistics\": {\"great\": 694}}',91.5453,96811901,857950,NULL,'2013-10-24 13:08:05',1382620085,NULL),(1825318817,1703330,1,214250,0,1,1,'A',1,0.954397,433,746668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 850}, \"maximum_statistics\": {\"great\": 921}}',91.5687,77299313,740104,NULL,'2013-04-13 00:33:32',1365813212,NULL),(1832006792,1703330,1,24516,1,1,1,'S',1,0.958807,352,849075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 323, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 352}}',91.6405,110117071,579398,NULL,'2014-08-16 19:52:59',1408218779,NULL),(1825967000,1703330,1,175396,0,1,1,'S',1,0.991396,523,926767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 523}}',91.7671,82762246,604502,NULL,'2013-06-08 10:59:11',1370689151,NULL),(1825429285,1703330,1,222216,0,1,1,'S',1,0.984783,690,915505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669}, \"maximum_statistics\": {\"great\": 690}}',91.8447,78300617,822480,NULL,'2013-04-24 12:20:05',1366806005,NULL),(1827278112,1703330,1,102309,1,1,1,'S',1,0.955102,735,797975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 669}, \"maximum_statistics\": {\"great\": 735}}',91.8774,91258966,787240,NULL,'2013-08-26 15:32:03',1377531123,NULL),(1827299487,1703330,1,72352,0,1,1,'S',1,0.977668,403,853908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',91.9396,91450883,512194,NULL,'2013-08-28 14:02:12',1377698532,NULL),(1825584811,1703330,1,224055,0,1,1,'A',1,0.95096,197,750533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 469}}',91.9829,79899889,407748,NULL,'2013-05-10 19:17:04',1368213424,NULL),(1825599966,1703330,1,214725,0,1,1,'A',1,0.956464,225,802886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',92.0237,79105986,361644,NULL,'2013-05-02 17:57:13',1367517433,NULL),(1828699875,1703330,1,24616,1,1,1,'B',1,0.868235,425,672658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 313}, \"maximum_statistics\": {\"great\": 425}}',92.0266,101060062,449879,NULL,'2013-12-09 15:10:21',1386601821,NULL),(1825007792,1703330,1,153417,0,1,1,'A',1,0.96593,408,786168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 543}}',92.0466,75129453,486531,NULL,'2013-03-20 16:46:02',1363797962,NULL),(1826615228,1703330,1,199304,0,1,1,'A',1,0.942669,599,100750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 1925}, \"maximum_statistics\": {\"great\": 2128}}',92.1296,86889985,842934,NULL,'2013-07-17 12:35:53',1374064553,NULL),(1831761901,1703330,1,25571,1,1,1,'S',1,0.961403,285,855864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',92.1685,109693258,378963,NULL,'2014-07-29 11:25:50',1406633150,NULL),(1825414073,1703330,1,69582,0,1,1,'A',1,0.906716,416,647110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 536}}',92.2129,77854592,518188,NULL,'2013-04-19 13:19:18',1366377558,NULL),(1825587036,1703330,1,211916,0,1,1,'S',1,0.992625,339,932433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 339}}',92.3282,79578594,385096,NULL,'2013-05-07 11:02:24',1367924544,NULL),(1834096092,1703330,1,421468,1,1,1,'S',1,0.971698,212,965000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',92.3925,114344607,221236,NULL,'2015-02-10 16:58:53',1423587533,NULL),(1826268202,1703330,1,38231,0,1,1,'S',1,0.962121,330,813718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 330}}',92.4835,84436385,396370,NULL,'2013-06-24 18:34:12',1372098852,NULL),(1844320238,1703330,1,468992,0,1,1,'B',1,0.864935,201,603353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 385}}',92.5045,130957517,344176,NULL,'2017-05-30 19:50:25',1496173825,NULL),(1825834575,1703330,1,229179,0,1,1,'S',1,0.962039,461,843445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 461}}',92.5103,81617429,554760,NULL,'2013-05-27 20:20:42',1369686042,NULL),(1826939441,1703330,1,59010,1,1,1,'B',1,0.89769,293,584951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 606}}',92.7443,88591975,409520,NULL,'2013-08-01 17:01:41',1375376501,NULL),(1826233556,1703330,1,147766,1,1,1,'S',1,0.973684,228,417998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',92.7819,84532316,149312,NULL,'2013-06-25 18:33:36',1372185216,NULL),(1826304990,1703330,1,85808,1,1,1,'S',1,0.992574,404,963704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',92.818,84049909,442004,NULL,'2013-06-21 09:27:05',1371806825,NULL),(1831849229,1703330,1,109644,1,1,1,'S',1,0.984043,470,900359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 470}}',92.948,109883985,580546,NULL,'2014-08-06 15:22:35',1407338555,NULL),(1826572224,1703330,1,261695,0,1,1,'S',1,0.958824,255,878887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',92.9735,85591542,259923,NULL,'2013-07-05 12:35:33',1373027733,NULL),(1827098598,1703330,1,271617,1,1,1,'S',1,0.971479,561,878493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 529}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',92.9937,90393440,712070,NULL,'2013-08-18 12:14:27',1376828067,NULL),(1826385813,1703330,1,215802,1,1,1,'S',1,0.975839,745,888765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 709}, \"maximum_statistics\": {\"great\": 745}}',93.0551,85141281,885250,NULL,'2013-07-01 10:38:20',1372675100,NULL),(1826841883,1703330,1,61244,1,1,1,'S',1,0.995402,435,966976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',93.0652,88810903,536252,NULL,'2013-08-03 17:24:07',1375550647,NULL),(1826300219,1703330,1,123005,1,1,1,'S',1,0.95232,388,874225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',93.1255,83677319,403459,NULL,'2013-06-17 10:27:45',1371464865,NULL),(1831237738,1703330,1,281522,1,1,1,'A',1,0.930769,130,832112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',93.1684,108911428,103630,NULL,'2014-06-25 10:14:26',1403691266,NULL),(1826635100,1703330,1,20535,1,1,1,'A',1,0.924202,376,798836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 319}, \"maximum_statistics\": {\"great\": 376}}',93.2928,87155649,414612,NULL,'2013-07-19 22:14:35',1374272075,NULL),(1837433440,1703330,1,37249,1,1,1,'S',1,0.969595,296,827994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 296}}',93.3211,119877650,394410,NULL,'2015-11-05 17:00:15',1446742815,NULL),(1831095414,1703330,1,200670,1,1,1,'SH',1,0.961224,490,894700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 452, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 490}}',93.4521,108602749,638616,NULL,'2014-06-11 14:11:08',1402495868,NULL),(1827985532,1703330,1,31377,1,1,1,'S',1,0.97153,281,827274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 281}}',93.4729,96814580,350996,NULL,'2013-10-24 13:34:23',1382621663,NULL),(1825495122,1703330,1,198004,0,1,1,'S',1,0.962783,309,849848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',93.5129,78151736,340730,NULL,'2013-04-22 13:14:28',1366636468,NULL),(1827544127,1703330,1,22910,1,1,1,'S',1,0.978175,252,843443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',93.5713,92774382,288080,NULL,'2013-09-11 21:22:56',1378934576,NULL),(1826266477,1703330,1,21041,1,1,1,'S',1,0.958425,457,834695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 419}, \"maximum_statistics\": {\"great\": 457}}',93.7747,83869167,483520,NULL,'2013-06-19 12:07:24',1371643644,NULL),(1826634951,1703330,1,20528,1,1,1,'S',1,0.953526,312,892233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',93.7865,87156119,385872,NULL,'2013-07-19 22:24:20',1374272660,NULL),(1825271023,1703330,1,232449,0,1,1,'A',1,0.964684,335,816455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 755}, \"maximum_statistics\": {\"great\": 807}}',93.7889,76984953,791880,NULL,'2013-04-08 22:54:55',1365461695,NULL),(1827021061,1703330,1,66474,0,1,1,'A',1,0.903422,704,675186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 784}, \"maximum_statistics\": {\"great\": 906}}',93.7913,89330236,850906,NULL,'2013-08-08 13:22:52',1375968172,NULL),(1826096460,1703330,1,33555,1,1,1,'S',1,0.966728,541,853160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 505}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',93.7979,83346242,750698,NULL,'2013-06-14 09:48:11',1371203291,NULL),(1831594301,1703330,1,60620,1,1,1,'S',1,0.987261,157,893536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',94.1028,109457816,148020,NULL,'2014-07-19 11:03:24',1405767804,NULL),(1826931296,1703330,1,105718,1,1,1,'S',1,0.972519,655,879522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 619}, \"maximum_statistics\": {\"great\": 655}}',94.172,88774118,712930,NULL,'2013-08-03 11:20:43',1375528843,NULL),(1831560083,1703330,1,187639,1,1,1,'A',1,0.90708,231,609487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 668, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 791}}',94.2115,109364869,567380,NULL,'2014-07-15 11:16:28',1405422988,NULL),(1825831801,1703330,1,112555,1,1,1,'A',1,0.947819,642,813962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 575}, \"maximum_statistics\": {\"great\": 642}}',94.2689,81239442,762320,NULL,'2013-05-24 11:21:11',1369394471,NULL),(1826284504,1703330,1,120800,0,1,1,'S',1,0.9675,600,867517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561}, \"maximum_statistics\": {\"great\": 600}}',94.3032,84531030,628180,NULL,'2013-06-25 18:08:32',1372183712,NULL),(1826238969,1703330,1,34206,0,1,1,'S',1,0.990181,662,907883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649}, \"maximum_statistics\": {\"great\": 662}}',94.3993,83805293,807564,NULL,'2013-06-18 17:30:52',1371576652,NULL),(1829268512,1703330,1,151007,1,1,1,'S',1,0.976636,642,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 612}, \"maximum_statistics\": {\"great\": 642}}',94.5263,105765588,827650,NULL,'2014-01-29 10:50:51',1390992651,NULL),(1826312607,1703330,1,28512,1,1,1,'S',1,0.983791,401,904459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388}, \"maximum_statistics\": {\"great\": 401}}',94.5712,83858823,434760,NULL,'2013-06-19 10:23:52',1371637432,NULL),(1830632656,1703330,1,29426,1,1,1,'S',1,0.954434,406,857699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 369}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',94.6579,107788602,637788,NULL,'2014-05-05 10:46:56',1399286816,NULL),(1826105925,1703330,1,189106,1,1,1,'S',1,0.979381,582,934396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 558}, \"maximum_statistics\": {\"great\": 582}}',94.6628,83517924,840363,NULL,'2013-06-15 17:51:20',1371318680,NULL),(1827201951,1703330,1,149896,0,1,1,'S',1,0.984424,321,901052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',94.6911,90530885,409360,NULL,'2013-08-19 19:28:05',1376940485,NULL),(1840942840,1703330,1,17728,1,1,1,'S',1,0.984104,346,1000756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',94.6978,125786281,422505,NULL,'2016-08-14 17:13:16',1471194796,NULL),(1826384982,1703330,1,39112,0,1,1,'A',1,0.940695,226,740898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 489}}',94.7117,85072476,430850,NULL,'2013-06-30 16:12:00',1372608720,NULL),(1825857978,1703330,1,187440,0,1,1,'S',1,0.983932,529,863250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',94.8194,81695317,490946,NULL,'2013-05-28 16:52:53',1369759973,NULL),(1826480075,1703330,1,50461,0,1,1,'S',1,0.955925,692,828285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 631}, \"maximum_statistics\": {\"great\": 692}}',94.8511,85760292,921580,NULL,'2013-07-06 23:08:08',1373152088,NULL),(1825937079,1703330,1,220284,0,1,1,'S',1,0.980826,339,902193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 339}}',94.8834,82228173,363966,NULL,'2013-06-02 20:48:38',1370206118,NULL),(1825355385,1703330,1,186166,0,1,1,'S',1,0.986957,345,878759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 345}}',94.8971,78000403,351128,NULL,'2013-04-20 18:49:28',1366483768,NULL),(1826521185,1703330,1,183128,1,1,1,'S',1,0.987013,308,901193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',94.9209,85595636,386168,NULL,'2013-07-05 13:03:58',1373029438,NULL),(1826653159,1703330,1,248675,1,1,1,'S',1,0.990566,212,983195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',95.0296,86466033,223380,NULL,'2013-07-13 12:59:02',1373720342,NULL),(1831674806,1703330,1,432913,1,1,1,'SH',1,0.968641,287,922901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 287}}',95.0482,109600530,349644,NULL,'2014-07-25 11:17:02',1406287022,NULL),(1825833544,1703330,1,148786,0,1,1,'S',1,0.966578,374,852053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 349}, \"maximum_statistics\": {\"great\": 374}}',95.0836,81764814,409750,NULL,'2013-05-29 13:22:37',1369833757,NULL),(1826571831,1703330,1,260456,1,1,1,'S',1,0.979167,360,876473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',95.0952,85920815,420030,NULL,'2013-07-08 10:49:24',1373280564,NULL),(1827062550,1703330,1,143033,1,1,1,'S',1,0.982353,680,904804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',95.2102,89430042,984218,NULL,'2013-08-09 12:48:26',1376052506,NULL),(1826957942,1703330,1,279688,1,1,1,'S',1,0.977865,384,894217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',95.2749,88771885,408720,NULL,'2013-08-03 10:56:29',1375527389,NULL),(1826144193,1703330,1,119910,1,1,1,'S',1,0.996183,393,891535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 393}}',95.2874,83096498,488974,NULL,'2013-06-11 15:44:20',1370965460,NULL),(1831211506,1703330,1,338862,1,1,1,'B',1,0.89734,358,604916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 75, \"great\": 1569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1880}}',95.3031,108836317,1312194,NULL,'2014-06-21 18:17:30',1403374650,NULL),(1826315848,1703330,1,254670,0,1,1,'A',1,0.940777,306,743370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 515}}',95.6269,84299232,509060,NULL,'2013-06-23 10:49:18',1371984558,NULL),(1826592291,1703330,1,216361,1,1,1,'A',1,0.95106,584,808012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 895}, \"maximum_statistics\": {\"great\": 991}}',95.7965,87094443,1114220,NULL,'2013-07-19 10:45:27',1374230727,NULL),(1827216991,1703330,1,47278,1,1,1,'S',1,0.971254,574,878736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 541}, \"maximum_statistics\": {\"great\": 574}}',95.935,91365174,584690,NULL,'2013-08-27 17:04:42',1377623082,NULL),(1826160949,1703330,1,138498,0,1,1,'A',1,0.911765,209,627005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 489}, \"maximum_statistics\": {\"great\": 578}}',95.9853,83017999,395754,NULL,'2013-06-10 20:45:22',1370897122,NULL),(1826113098,1703330,1,189923,1,1,1,'S',1,0.967682,1083,877434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1083}}',96.0413,83267934,1348760,NULL,'2013-06-13 12:27:20',1371126440,NULL),(1825604304,1703330,1,227413,0,1,1,'S',1,0.984043,282,857754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',96.1022,79298098,273054,NULL,'2013-05-04 12:36:38',1367670998,NULL),(1828157736,1703330,1,297230,1,1,1,'A',1,0.92402,253,694810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 408}}',96.1313,97179670,388436,NULL,'2013-10-28 00:06:19',1382918779,NULL),(1825790276,1703330,1,225238,0,1,1,'S',1,0.977707,314,951277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',96.1955,80822728,338070,NULL,'2013-05-19 18:38:04',1368988684,NULL),(1825927705,1703330,1,250933,0,1,1,'S',1,0.972019,822,871288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 776}, \"maximum_statistics\": {\"great\": 822}}',96.3968,81234781,990950,NULL,'2013-05-24 10:36:21',1369391781,NULL),(1826883962,1703330,1,249662,0,1,1,'S',1,0.978049,410,891999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 410}}',96.4707,88058888,477940,NULL,'2013-07-27 16:24:11',1374942251,NULL),(1825622275,1703330,1,216948,0,1,1,'S',1,0.979816,545,850497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 545}}',96.5117,79111605,557686,NULL,'2013-05-02 19:48:03',1367524083,NULL),(1827286221,1703330,1,142954,1,1,1,'A',1,0.907099,458,671922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 982}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 1}}',96.5433,90750213,1194468,NULL,'2013-08-21 22:22:41',1377123761,NULL),(1828161369,1703330,1,54212,1,1,1,'SH',1,0.96841,459,925530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 430}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 3}}',96.5568,97063082,620628,NULL,'2013-10-26 22:13:42',1382825622,NULL),(1835314790,1703330,1,377789,1,1,1,'SH',1,0.97216,449,988082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 449}}',96.7433,116613216,598845,NULL,'2015-05-23 14:08:54',1432390134,NULL),(1825903108,1703330,1,104334,1,1,1,'S',1,0.958239,443,911326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 406}, \"maximum_statistics\": {\"great\": 443}}',96.8023,81145298,355468,NULL,'2013-05-23 11:12:19',1369307539,NULL),(1826219315,1703330,1,236767,0,1,1,'S',1,0.960187,427,852112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 393}, \"maximum_statistics\": {\"great\": 427}}',96.8462,84111177,456012,NULL,'2013-06-21 19:48:49',1371844129,NULL),(1825965193,1703330,1,222623,0,1,1,'B',1,0.897436,305,594889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 51, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1443}}',96.8614,81867695,974228,NULL,'2013-05-30 15:06:14',1369926374,NULL),(1825644094,1703330,1,234038,0,1,1,'A',1,0.964015,297,828764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 528}}',96.8879,79644171,534324,NULL,'2013-05-08 07:03:22',1367996602,NULL),(1845336739,1703330,1,1205930,1,1,1,'XH',1,1,140,986131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',96.9845,132431835,175654,NULL,'2017-08-16 17:08:10',1502903290,NULL),(1825210935,1703330,1,209591,0,1,1,'S',1,0.950685,365,823387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 329}, \"maximum_statistics\": {\"great\": 365}}',97.0075,77060475,391850,NULL,'2013-04-09 22:47:42',1365547662,NULL),(1825704089,1703330,1,218341,0,1,1,'S',1,0.989204,741,882119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 725}, \"maximum_statistics\": {\"great\": 741}}',97.1052,80484927,746466,NULL,'2013-05-16 19:55:49',1368734149,NULL),(1826192923,1703330,1,71571,1,1,1,'S',1,0.960208,289,789411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',97.1437,84311330,330286,NULL,'2013-06-23 12:49:12',1371991752,NULL),(1827716147,1703330,1,282028,1,1,1,'S',1,0.971053,380,870160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 380}}',97.1563,93940857,408160,NULL,'2013-09-23 15:34:31',1379950471,NULL),(1826572518,1703330,1,262243,1,1,1,'S',1,0.98072,389,896487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',97.2703,85920410,527610,NULL,'2013-07-08 10:45:34',1373280334,NULL),(1868472267,1703330,1,2637742,1,1,1,'A',1,0.950298,254,887476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',97.286,167859339,608427,NULL,'2021-11-29 23:34:39',1638228879,NULL),(1826222566,1703330,1,32600,0,1,1,'A',1,0.931427,587,743465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1451}}',97.3135,83721852,1475660,NULL,'2013-06-17 19:26:35',1371497195,NULL),(1826164563,1703330,1,252741,1,1,1,'A',1,0.946853,715,815853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 639}, \"maximum_statistics\": {\"great\": 715}}',97.4274,82984000,884470,NULL,'2013-06-10 13:07:48',1370869668,NULL),(1831681421,1703330,1,249249,1,1,1,'S',1,0.998737,396,988781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',97.4486,109510856,555730,NULL,'2014-07-21 14:11:18',1405951878,NULL),(1827175088,1703330,1,233699,1,1,1,'S',1,0.97541,244,970417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 244}}',97.4659,89808972,301760,NULL,'2013-08-12 23:31:25',1376350285,NULL),(1826365442,1703330,1,227650,0,1,1,'S',1,0.997389,383,906179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',97.4715,84620827,392126,NULL,'2013-06-26 15:53:24',1372262004,NULL),(1828488648,1703330,1,262034,1,1,1,'SH',1,0.979554,538,952779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 516}, \"maximum_statistics\": {\"great\": 538}}',97.6672,98717602,617220,NULL,'2013-11-13 23:17:43',1384384663,NULL),(1832583884,1703330,1,490316,1,1,1,'S',1,0.965714,175,814635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',97.8098,111034041,167980,NULL,'2014-10-01 12:52:39',1412167959,NULL),(1825908379,1703330,1,105191,0,1,1,'S',1,0.963934,610,851577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 566}, \"maximum_statistics\": {\"great\": 610}}',97.8523,81619501,696920,NULL,'2013-05-27 21:22:03',1369689723,NULL),(1826266055,1703330,1,37980,1,1,1,'S',1,0.99308,289,895402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 289}}',97.898,84341490,319730,NULL,'2013-06-23 18:40:14',1372012814,NULL),(1829471228,1703330,1,98409,0,1,1,'S',1,0.997984,248,952151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',97.9232,106029108,243750,NULL,'2014-02-10 16:23:07',1392049387,NULL),(1827572593,1703330,1,110175,0,1,1,'S',1,0.964646,495,827254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 460}, \"maximum_statistics\": {\"great\": 495}}',97.929,92820393,557640,NULL,'2013-09-12 12:55:31',1378990531,NULL),(1830228916,1703330,1,181456,1,1,1,'A',1,0.948198,444,893854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 398}, \"maximum_statistics\": {\"great\": 444}}',97.9403,107108443,517766,NULL,'2014-04-02 10:57:16',1396436236,NULL),(1864309745,1703330,1,2680381,1,1,1,'B',1,0.803502,204,481047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',98.0499,161589464,338251,NULL,'2021-05-05 04:19:36',1620188376,NULL),(1826244060,1703330,1,165664,0,1,1,'S',1,0.974194,310,869832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',98.0856,83797716,375110,NULL,'2013-06-18 15:36:57',1371569817,NULL),(1834092052,1703330,1,420807,1,1,1,'S',1,0.951264,277,888667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 277}}',98.0915,114369335,368502,NULL,'2015-02-11 10:30:49',1423650649,NULL),(1826511886,1703330,1,66683,1,1,1,'S',1,0.986111,432,915002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',98.1862,85760583,514220,NULL,'2013-07-06 23:15:44',1373152544,NULL),(1834173033,1703330,1,19960,1,1,1,'S',1,0.964819,469,875040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 436, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 3}}',98.3343,114722014,618480,NULL,'2015-02-21 12:40:09',1424522409,NULL),(1826303084,1703330,1,231099,1,1,1,'S',1,0.972384,344,879390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',98.3493,84111812,372480,NULL,'2013-06-21 20:04:31',1371845071,NULL),(1827325307,1703330,1,219394,1,1,1,'S',1,0.978378,370,872017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',98.3627,91124850,524350,NULL,'2013-08-25 09:43:35',1377423815,NULL),(1827085982,1703330,1,280839,0,1,1,'S',1,0.971429,315,921633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',98.374,89144671,417078,NULL,'2013-08-06 20:54:24',1375822464,NULL),(1826552104,1703330,1,58579,1,1,1,'S',1,0.967105,532,864067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',98.4182,85510714,615120,NULL,'2013-07-04 16:44:33',1372956273,NULL),(1826201616,1703330,1,105325,1,1,1,'S',1,0.959484,543,843821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 499}, \"maximum_statistics\": {\"great\": 543}}',98.4767,84115288,691356,NULL,'2013-06-21 21:17:35',1371849455,NULL),(1831881311,1703330,1,382043,1,1,1,'A',1,0.940217,184,840144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',98.4822,110018078,164350,NULL,'2014-08-12 11:21:02',1407842462,NULL),(1827570684,1703330,1,90651,0,1,1,'B',1,0.846563,351,502229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 32, \"great\": 748}, \"maximum_statistics\": {\"great\": 1033}}',98.5183,93220330,793112,NULL,'2013-09-16 09:54:32',1379325272,NULL),(1834908280,1703330,1,1147,0,1,1,'B',1,0.841652,879,530344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 118, \"great\": 912, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1162}}',98.5336,116031265,1040850,NULL,'2015-04-24 22:27:00',1429914420,NULL),(1826260470,1703330,1,166652,0,1,1,'A',1,0.9447,285,767614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 434}}',98.5851,83795787,426526,NULL,'2013-06-18 15:15:44',1371568544,NULL),(1827025337,1703330,1,184772,1,1,1,'S',1,0.977099,786,891195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 750}, \"maximum_statistics\": {\"great\": 786}}',98.6976,89651314,979410,NULL,'2013-08-11 12:34:25',1376224465,NULL),(1827379694,1703330,1,36249,1,1,1,'S',1,0.959251,454,800418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 417}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',98.8634,91533270,597590,NULL,'2013-08-29 10:32:11',1377772331,NULL),(1825621718,1703330,1,241078,0,1,1,'S',1,0.953252,492,827780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 446}, \"maximum_statistics\": {\"great\": 492}}',98.9135,79576637,522870,NULL,'2013-05-07 10:38:43',1367923123,NULL),(1830767832,1703330,1,29685,1,1,1,'S',1,0.973913,345,879082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',98.9828,108087334,398800,NULL,'2014-05-19 17:34:36',1400520876,NULL),(1833653742,1703330,1,322242,1,1,1,'SH',1,0.967153,274,1010902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',98.9869,113043097,304440,NULL,'2015-01-08 11:35:14',1420716914,NULL),(1827342111,1703330,1,285928,1,1,1,'S',1,0.964832,327,826683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 327}}',99.0358,90919528,323740,NULL,'2013-08-23 12:28:13',1377260893,NULL),(1826040543,1703330,1,58002,1,1,1,'A',1,0.95059,620,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 678}}',99.052,81981227,771030,NULL,'2013-05-31 18:15:43',1370024143,NULL),(1826297847,1703330,1,170143,1,1,1,'S',1,0.972521,837,903157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 791}, \"maximum_statistics\": {\"great\": 837, \"legacy_combo_increase\": 6}}',99.0662,84347993,1155600,NULL,'2013-06-23 21:27:58',1372022878,NULL),(1828465447,1703330,1,314672,1,1,1,'SH',1,0.974528,530,934536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 530}}',99.1491,98717868,609306,NULL,'2013-11-13 23:25:23',1384385123,NULL),(1826635206,1703330,1,20542,1,1,1,'S',1,0.982255,479,903957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',99.2104,87155884,510000,NULL,'2013-07-19 22:19:08',1374272348,NULL),(1825686431,1703330,1,128321,0,1,1,'A',1,0.971821,570,841890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 692}}',99.2576,80479463,786058,NULL,'2013-05-16 18:03:59',1368727439,NULL),(1845097085,1703330,1,1028149,0,1,1,'B',1,0.825194,160,232583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 78, \"great\": 664}, \"maximum_statistics\": {\"great\": 901}}',99.2856,132143263,328055,NULL,'2017-08-01 19:12:24',1501614744,NULL),(1827034446,1703330,1,68005,0,1,1,'S',1,0.977551,245,853244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',99.3536,89375275,255180,NULL,'2013-08-09 01:10:33',1376010633,NULL),(1826790818,1703330,1,88003,0,1,1,'S',1,0.956463,735,832869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 671}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',99.4117,87908978,873910,NULL,'2013-07-26 11:20:45',1374837645,NULL),(1828005640,1703330,1,82476,0,1,1,'SH',1,0.955247,324,874426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',99.4298,96091649,403895,NULL,'2013-10-16 21:40:24',1381959624,NULL),(1826603387,1703330,1,196499,1,1,1,'A',1,0.902948,402,675404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 673}, \"maximum_statistics\": {\"great\": 814}}',99.4724,86902823,780182,NULL,'2013-07-17 14:40:13',1374072013,NULL),(1835412624,1703330,1,225272,1,1,1,'S',1,0.97619,294,979892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 294}}',99.6521,116688945,281552,NULL,'2015-05-27 12:28:35',1432729715,NULL),(1827882784,1703330,1,218457,1,1,1,'S',1,0.981413,269,983977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',99.6921,95929288,292920,NULL,'2013-10-14 21:54:05',1381787645,NULL),(1827480271,1703330,1,264370,0,1,1,'S',1,0.984816,461,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 461}}',99.6952,92839536,583730,NULL,'2013-09-12 16:04:16',1379001856,NULL),(1831889511,1703330,1,144735,1,1,1,'X',1,1,429,947496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',99.7425,110040245,559580,NULL,'2014-08-13 11:11:44',1407928304,NULL),(1828350104,1703330,1,282168,1,1,1,'A',1,0.904402,303,598050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 669}, \"maximum_statistics\": {\"great\": 795}}',99.8079,98119296,567260,NULL,'2013-11-07 18:00:19',1383847219,NULL),(1826113669,1703330,1,208740,1,1,1,'S',1,0.963284,749,852892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 694}, \"maximum_statistics\": {\"great\": 749}}',99.8412,83058881,910830,NULL,'2013-06-11 10:07:20',1370945240,NULL),(1843387943,1703330,1,174725,1,1,1,'B',1,0.807882,92,414427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',99.8475,129493573,291507,NULL,'2017-03-11 18:42:56',1489257776,NULL),(1827473207,1703330,1,61817,1,1,1,'S',1,0.969014,355,840050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 355}}',99.9039,92767378,415470,NULL,'2013-09-11 18:25:55',1378923955,NULL),(1828016839,1703330,1,35426,1,1,1,'A',1,0.940141,512,755257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 2}}',99.9558,96543694,759072,NULL,'2013-10-21 11:24:09',1382354649,NULL),(1830159907,1703330,1,381251,1,1,1,'S',1,0.965957,235,864175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',99.9564,106922841,217000,NULL,'2014-03-24 15:21:11',1395674471,NULL),(1829378622,1703330,1,102570,1,1,1,'S',1,0.952459,305,789666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',99.967,105674992,356140,NULL,'2014-01-27 21:37:05',1390858625,NULL),(1827554849,1703330,1,287967,1,1,1,'S',1,0.978933,356,910745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341}, \"maximum_statistics\": {\"great\": 356}}',99.9734,93309564,449618,NULL,'2013-09-17 11:25:09',1379417109,NULL),(1826747367,1703330,1,267662,1,1,1,'S',1,0.983471,363,965454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 363}}',100.006,87396617,439973,NULL,'2013-07-21 19:25:45',1374434745,NULL),(1827613257,1703330,1,285296,1,1,1,'A',1,0.92485,499,746426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 424}, \"maximum_statistics\": {\"great\": 499}}',100.099,93751155,629230,NULL,'2013-09-21 18:52:15',1379789535,NULL),(1827177992,1703330,1,43827,1,1,1,'S',1,0.985959,641,428470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 623}, \"maximum_statistics\": {\"great\": 641}}',100.105,89900642,638450,NULL,'2013-08-13 19:22:07',1376421727,NULL),(1827309692,1703330,1,58606,0,1,1,'S',1,0.963483,534,823765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 495}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',100.237,91448199,860724,NULL,'2013-08-28 13:39:37',1377697177,NULL),(1825517529,1703330,1,25642,0,1,1,'S',1,0.978386,347,874291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',100.283,78342259,495330,NULL,'2013-04-24 23:43:25',1366847005,NULL),(1827890628,1703330,1,52798,1,1,1,'S',1,0.969206,617,832600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 579}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',100.364,95333216,763460,NULL,'2013-10-08 17:26:52',1381253212,NULL),(1833004443,1703330,1,43158,1,1,1,'S',1,0.974672,533,838043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 506, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 533}}',100.426,111951450,632716,NULL,'2014-11-21 08:35:06',1416558906,NULL),(1845336727,1703330,1,1205930,1,1,1,'X',1,1,140,991011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',100.451,132431802,178354,NULL,'2017-08-16 17:06:48',1502903208,NULL),(1830959044,1703330,1,16611,1,1,1,'A',1,0.934087,531,771306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 461, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 4}}',100.504,108559067,638390,NULL,'2014-06-09 10:26:26',1402309586,NULL),(1826925586,1703330,1,104384,0,1,1,'S',1,0.987461,319,913848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',100.511,88180761,325120,NULL,'2013-07-28 19:29:56',1375039796,NULL),(1825744393,1703330,1,222209,0,1,1,'A',1,0.941,685,777533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 885}, \"maximum_statistics\": {\"great\": 1000}}',100.522,80821414,1059876,NULL,'2013-05-19 18:15:58',1368987358,NULL),(1832090057,1703330,1,919,1,1,1,'A',1,0.936207,287,842229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 255, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 290}}',100.523,110375233,384701,NULL,'2014-08-28 12:51:40',1409230300,NULL),(1826509650,1703330,1,199107,1,1,1,'S',1,0.958537,410,845910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',100.55,85756176,445360,NULL,'2013-07-06 21:19:29',1373145569,NULL),(1830766459,1703330,1,330395,1,1,1,'S',1,0.951705,352,862630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 318}, \"maximum_statistics\": {\"great\": 352}}',100.616,107992504,495626,NULL,'2014-05-15 18:33:23',1400178803,NULL),(1826253042,1703330,1,94802,0,1,1,'A',1,0.92845,386,739785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 587}}',100.661,84097779,821462,NULL,'2013-06-21 16:21:46',1371831706,NULL),(1827395358,1703330,1,139065,0,1,1,'S',1,0.954212,1092,832536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 992}, \"maximum_statistics\": {\"great\": 1092}}',100.732,92021850,1355680,NULL,'2013-09-03 11:06:49',1378206409,NULL),(1826599290,1703330,1,32977,1,1,1,'S',1,0.958904,657,807374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 603}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',100.849,86706325,787970,NULL,'2013-07-15 16:27:56',1373905676,NULL),(1826260715,1703330,1,151008,0,1,1,'A',1,0.939554,447,758385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 852}}',100.934,84344853,866904,NULL,'2013-06-23 19:55:34',1372017334,NULL),(1828061810,1703330,1,42723,1,1,1,'S',1,0.9687,623,828357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 584}, \"maximum_statistics\": {\"great\": 623}}',100.952,96544343,759492,NULL,'2013-10-21 11:31:44',1382355104,NULL),(1843907070,1703330,1,74676,1,1,1,'B',1,0.812044,72,416162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 548}}',100.974,130231478,227069,NULL,'2017-04-21 13:39:00',1492781940,NULL),(1826450081,1703330,1,60064,1,1,1,'S',1,0.971678,459,825996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',100.989,85872530,562440,NULL,'2013-07-07 23:03:44',1373238224,NULL),(1827107368,1703330,1,203905,1,1,1,'S',1,0.956303,595,823056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 543}, \"maximum_statistics\": {\"great\": 595}}',101.006,90214201,775120,NULL,'2013-08-16 19:06:58',1376680018,NULL),(1834513875,1703330,1,624945,1,1,1,'S',1,0.96875,192,1005421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',101.029,115150584,214798,NULL,'2015-03-14 16:39:23',1426351163,NULL),(1826099548,1703330,1,146941,0,1,1,'S',1,0.972356,416,872848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393}, \"maximum_statistics\": {\"great\": 416}}',101.052,83674041,446110,NULL,'2013-06-17 09:53:23',1371462803,NULL),(1828054914,1703330,1,267655,1,1,1,'S',1,0.955083,423,825526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',101.062,96079228,454510,NULL,'2013-10-16 16:57:13',1381942633,NULL),(1825622549,1703330,1,197781,0,1,1,'A',1,0.958409,304,762870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1106}}',101.086,79083850,978830,NULL,'2013-05-02 13:46:32',1367502392,NULL),(1826420531,1703330,1,72238,0,1,1,'S',1,0.968547,461,830778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',101.199,84682349,606970,NULL,'2013-06-27 10:14:05',1372328045,NULL),(1826177466,1703330,1,86140,1,1,1,'S',1,0.969231,455,853560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 427}, \"maximum_statistics\": {\"great\": 455}}',101.205,82778121,548060,NULL,'2013-06-08 13:18:52',1370697532,NULL),(1826296442,1703330,1,250454,0,1,1,'S',1,0.957227,339,818084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',101.403,84395901,365590,NULL,'2013-06-24 11:16:54',1372072614,NULL),(1835582841,1703330,1,165224,1,1,1,'S',1,0.98014,428,971701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',101.531,116981951,591946,NULL,'2015-06-11 16:19:12',1434039552,NULL),(1826489435,1703330,1,117122,0,1,1,'S',1,0.989286,560,917303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',101.658,85922189,733250,NULL,'2013-07-08 11:02:28',1373281348,NULL),(1826061496,1703330,1,257721,0,1,1,'S',1,0.973753,381,877944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',101.696,82266129,427380,NULL,'2013-06-03 10:14:56',1370254496,NULL),(1834066761,1703330,1,196899,1,1,1,'SH',1,0.982622,633,914917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 633}}',101.887,114347899,636789,NULL,'2015-02-10 19:13:50',1423595630,NULL),(1825758944,1703330,1,56149,0,1,1,'A',1,0.958627,292,802411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 568}}',101.951,80888093,592860,NULL,'2013-05-20 13:32:21',1369056741,NULL),(1826222193,1703330,1,145418,0,1,1,'S',1,0.979487,585,890998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 561}, \"maximum_statistics\": {\"great\": 585}}',101.97,83999104,728390,NULL,'2013-06-20 17:50:07',1371750607,NULL),(1829939257,1703330,1,226320,1,1,1,'S',1,0.971204,382,871306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',101.975,106833840,448970,NULL,'2014-03-20 18:40:24',1395340824,NULL),(1832402044,1703330,1,25795,1,1,1,'A',1,0.934211,413,728178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 506, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 570}}',102.071,110762277,579420,NULL,'2014-09-16 15:10:13',1410880213,NULL),(1829329829,1703330,1,77769,1,1,1,'A',1,0.910922,380,621505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 951}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 1}}',102.128,105278360,886902,NULL,'2014-01-23 18:50:50',1390503050,NULL),(1826063026,1703330,1,45996,0,1,1,'A',1,0.927614,746,760897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 638}, \"maximum_statistics\": {\"great\": 746}}',102.167,83016510,876000,NULL,'2013-06-10 20:10:32',1370895032,NULL),(1826183507,1703330,1,257907,0,1,1,'S',1,0.990499,421,930269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 421}}',102.461,83107722,520880,NULL,'2013-06-11 18:13:42',1370974422,NULL),(1826208698,1703330,1,185138,1,1,1,'S',1,0.973262,561,858387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 531}, \"maximum_statistics\": {\"great\": 561}}',102.511,84347600,724510,NULL,'2013-06-23 21:17:25',1372022245,NULL),(1827911145,1703330,1,179972,0,1,1,'S',1,0.975806,186,842352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',102.664,95916996,162060,NULL,'2013-10-14 17:07:04',1381770424,NULL),(1832295484,1703330,1,361380,1,1,1,'S',1,0.96657,344,855061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 344}}',102.673,110533620,394340,NULL,'2014-09-05 11:46:59',1409917619,NULL),(1827024197,1703330,1,21010,0,1,1,'B',1,0.884241,508,583017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 39, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1542}}',102.789,89655888,1149700,NULL,'2013-08-11 13:17:13',1376227033,NULL),(1825696617,1703330,1,217520,0,1,1,'A',1,0.945324,206,707683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 695}}',102.815,80306264,493563,NULL,'2013-05-14 20:23:11',1368562991,NULL),(1827342223,1703330,1,285964,1,1,1,'S',1,0.976898,303,941936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',102.897,90920559,315462,NULL,'2013-08-23 12:37:01',1377261421,NULL),(1828254028,1703330,1,270586,1,1,1,'A',1,0.9426,390,754881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 723}}',102.935,98056067,852020,NULL,'2013-11-06 21:31:46',1383773506,NULL),(1832569065,1703330,1,455935,1,1,1,'SH',1,0.986072,359,971404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',102.966,111047881,472428,NULL,'2014-10-02 08:30:40',1412238640,NULL),(1826219385,1703330,1,204160,0,1,1,'S',1,0.977865,384,897476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',103.047,83688298,432700,NULL,'2013-06-17 12:28:01',1371472081,NULL),(1825554029,1703330,1,178123,0,1,1,'S',1,0.955975,477,825684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 435}, \"maximum_statistics\": {\"great\": 477}}',103.068,79878293,572896,NULL,'2013-05-10 14:46:58',1368197218,NULL),(1831494108,1703330,1,315867,1,1,1,'A',1,0.901755,1148,619391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 45, \"great\": 1693, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2051}}',103.109,109349186,1965166,NULL,'2014-07-14 16:06:09',1405353969,NULL),(1833917818,1703330,1,351287,1,1,1,'SH',1,0.964286,798,867297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 741, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 798}}',103.143,114121785,998358,NULL,'2015-02-05 11:16:53',1423135013,NULL),(1829564195,1703330,1,18170,0,1,1,'S',1,0.98068,647,858799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 622}, \"maximum_statistics\": {\"great\": 647}}',103.179,106066628,771290,NULL,'2014-02-12 20:38:59',1392237539,NULL),(1825435442,1703330,1,153989,0,1,1,'S',1,0.97496,619,888988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 588}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',103.181,78188474,754400,NULL,'2013-04-23 01:58:46',1366682326,NULL),(1841649569,1703330,1,1049260,1,1,1,'X',1,1,320,960144,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',103.184,126646504,372660,NULL,'2016-09-30 20:03:46',1475265826,NULL),(1825814672,1703330,1,162168,0,1,1,'A',1,0.940501,360,754472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 479}}',103.261,81092718,459984,NULL,'2013-05-22 16:53:13',1369241593,NULL),(1828249599,1703330,1,101524,1,1,1,'S',1,0.978947,190,983776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',103.267,98611924,223736,NULL,'2013-11-12 15:05:43',1384268743,NULL),(1826174753,1703330,1,255290,0,1,1,'S',1,0.973611,360,873127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 360}}',103.325,82766730,407310,NULL,'2013-06-08 11:40:08',1370691608,NULL),(1825973343,1703330,1,93962,0,1,1,'B',1,0.898148,296,626424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 810}}',103.348,81982430,733296,NULL,'2013-05-31 18:35:50',1370025350,NULL),(1826172331,1703330,1,183358,0,1,1,'A',1,0.93191,374,721333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1241}}',103.358,82980333,1105334,NULL,'2013-06-10 12:36:52',1370867812,NULL),(1827126180,1703330,1,155913,1,1,1,'S',1,0.982517,429,893858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 429}}',103.368,90530244,466404,NULL,'2013-08-19 19:14:32',1376939672,NULL),(1831503469,1703330,1,234378,1,1,1,'A',1,0.92619,110,676652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 183, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 210}}',103.401,109407943,207472,NULL,'2014-07-17 09:21:28',1405588888,NULL),(1825824096,1703330,1,92188,0,1,1,'A',1,0.940428,418,732896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 678}, \"maximum_statistics\": {\"great\": 747}}',103.52,81795522,662656,NULL,'2013-05-29 20:37:10',1369859830,NULL),(1826974845,1703330,1,196036,1,1,1,'A',1,0.936224,392,781839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 342}, \"maximum_statistics\": {\"great\": 392}}',103.526,89253702,440980,NULL,'2013-08-07 20:06:00',1375905960,NULL),(1827867413,1703330,1,190548,1,1,1,'S',1,0.981413,538,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 1}}',103.556,95477503,639166,NULL,'2013-10-10 11:23:18',1381404198,NULL),(1826214095,1703330,1,235099,0,1,1,'S',1,0.970982,224,868972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',103.591,83899401,247740,NULL,'2013-06-19 17:28:29',1371662909,NULL),(1835478577,1703330,1,81604,1,1,1,'S',1,0.953125,256,905642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',103.646,116862108,280747,NULL,'2015-06-05 13:28:15',1433510895,NULL),(1829922623,1703330,1,115441,1,1,1,'S',1,0.980469,640,888150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 615}, \"maximum_statistics\": {\"great\": 640}}',103.832,106826129,867400,NULL,'2014-03-20 11:56:52',1395316612,NULL),(1826538303,1703330,1,248158,1,1,1,'S',1,0.977381,420,890109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 420}}',103.918,86057451,465420,NULL,'2013-07-09 16:29:47',1373387387,NULL),(1827258821,1703330,1,98623,1,1,1,'A',1,0.966088,602,854177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 634}}',104.071,90642840,745060,NULL,'2013-08-20 22:31:29',1377037889,NULL),(1826117964,1703330,1,209301,1,1,1,'A',1,0.948921,1390,821978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',104.081,83216969,1510130,NULL,'2013-06-12 21:13:19',1371071599,NULL),(1827313843,1703330,1,249371,0,1,1,'B',1,0.898838,259,611490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 74, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1463}}',104.085,90616404,1043632,NULL,'2013-08-20 15:00:14',1377010814,NULL),(1858523828,1703330,1,565692,1,1,1,'B',1,0.834315,78,453779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 495}, \"maximum_statistics\": {\"great\": 679}}',104.089,152701800,300299,NULL,'2020-07-14 16:12:11',1594743131,NULL),(1826863751,1703330,1,115148,0,1,1,'A',1,0.937664,742,780373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 762}}',104.188,88702333,851520,NULL,'2013-08-02 18:38:24',1375468704,NULL),(1830940642,1703330,1,38682,1,1,1,'S',1,0.969012,597,830674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 560, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 597}}',104.197,108381685,793020,NULL,'2014-06-01 13:32:50',1401629570,NULL),(1828089182,1703330,1,308479,0,1,1,'S',1,0.982709,347,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',104.205,96078129,426470,NULL,'2013-10-16 16:39:18',1381941558,NULL),(1827176920,1703330,1,192632,1,1,1,'S',1,0.978992,357,889213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 357}}',104.229,89755814,490118,NULL,'2013-08-12 11:33:28',1376307208,NULL),(1826209267,1703330,1,143014,0,1,1,'A',1,0.910396,885,664664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 53, \"great\": 2540}, \"maximum_statistics\": {\"great\": 3030}}',104.233,84306850,2517810,NULL,'2013-06-23 12:05:09',1371989109,NULL),(1826198741,1703330,1,46211,0,1,1,'S',1,0.968137,612,865154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 573}, \"maximum_statistics\": {\"great\": 612}}',104.276,84345201,761870,NULL,'2013-06-23 20:06:05',1372017965,NULL),(1829160425,1703330,1,54072,1,1,1,'S',1,0.972313,307,875926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',104.402,104302905,362360,NULL,'2014-01-12 18:52:08',1389552728,NULL),(1826061337,1703330,1,257151,1,1,1,'S',1,0.973333,525,926862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 497}, \"maximum_statistics\": {\"great\": 525}}',104.47,82482119,653352,NULL,'2013-06-05 15:46:56',1370447216,NULL),(1869197244,1703330,1,3333452,1,1,1,'X',1,1,108,1114214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',104.496,168793877,91708,NULL,'2022-01-05 15:10:18',1641395418,NULL),(1826168618,1703330,1,156679,0,1,1,'A',1,0.914703,344,620177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 756}, \"maximum_statistics\": {\"great\": 891}}',104.619,83099061,780148,NULL,'2013-06-11 16:12:06',1370967126,NULL),(1827742814,1703330,1,81806,1,1,1,'S',1,0.967213,610,825556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 570}, \"maximum_statistics\": {\"great\": 610}}',104.643,94892310,781340,NULL,'2013-10-04 12:11:58',1380888718,NULL),(1826204566,1703330,1,219064,0,1,1,'S',1,0.950847,295,895030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',104.702,84537359,361452,NULL,'2013-06-25 20:28:22',1372192102,NULL),(1825703225,1703330,1,218269,0,1,1,'A',1,0.96996,415,828403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 707}, \"maximum_statistics\": {\"great\": 749}}',104.795,80302038,798160,NULL,'2013-05-14 18:39:16',1368556756,NULL),(1834207726,1703330,1,81742,1,1,1,'S',1,0.966042,427,950787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 398, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 427}}',104.874,114822662,564676,NULL,'2015-02-26 14:53:16',1424962396,NULL),(1828005494,1703330,1,125637,1,1,1,'SH',1,0.974852,676,932549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 642}, \"maximum_statistics\": {\"great\": 676}}',105.025,96348448,870861,NULL,'2013-10-19 13:50:08',1382190608,NULL),(1825837894,1703330,1,229270,0,1,1,'S',1,0.996805,313,948665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',105.053,81692980,360910,NULL,'2013-05-28 16:24:27',1369758267,NULL),(1828043292,1703330,1,131729,1,1,1,'SH',1,0.981454,674,957017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 649}, \"maximum_statistics\": {\"great\": 674}}',105.126,96347479,813108,NULL,'2013-10-19 13:42:11',1382190131,NULL),(1826886080,1703330,1,222520,1,1,1,'S',1,0.971338,314,867983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',105.145,88136324,370110,NULL,'2013-07-28 10:51:59',1375008719,NULL),(1825949966,1703330,1,47047,1,1,1,'A',1,0.935259,502,764526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 437}, \"maximum_statistics\": {\"great\": 502}}',105.208,82181292,616190,NULL,'2013-06-02 11:05:31',1370171131,NULL),(1826136408,1703330,1,179337,0,1,1,'S',1,0.962145,317,897706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',105.377,83263988,398907,NULL,'2013-06-13 11:53:50',1371124430,NULL),(1826852706,1703330,1,150089,0,1,1,'A',1,0.920543,380,707675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 516}}',105.387,88811689,467244,NULL,'2013-08-03 17:35:03',1375551303,NULL),(1826700579,1703330,1,271638,1,1,1,'S',1,0.953261,460,784050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 460}}',105.413,86386230,545734,NULL,'2013-07-12 19:35:56',1373657756,NULL),(1826845177,1703330,1,233434,0,1,1,'S',1,0.998433,319,1007950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',105.457,88609571,370266,NULL,'2013-08-01 22:59:37',1375397977,NULL),(1826270871,1703330,1,81402,1,1,1,'S',1,0.996639,595,941600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 595}}',105.465,83856969,775280,NULL,'2013-06-19 10:03:11',1371636191,NULL),(1825791113,1703330,1,73817,0,1,1,'A',1,0.967018,353,790917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 758}}',105.484,80809977,619942,NULL,'2013-05-19 15:45:54',1368978354,NULL),(1828295522,1703330,1,173210,0,1,1,'S',1,0.972973,259,928324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 259}}',105.597,98097894,305242,NULL,'2013-11-07 13:47:01',1383832021,NULL),(1863887885,1703330,1,151921,1,1,1,'B',1,0.870588,183,596401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 45, \"great\": 801}, \"maximum_statistics\": {\"great\": 1020}}',105.716,161038080,658509,NULL,'2021-04-19 21:29:50',1618867790,NULL),(1827386863,1703330,1,52730,1,1,1,'S',1,0.9688,625,832263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 586}, \"maximum_statistics\": {\"great\": 625}}',105.719,91583246,726460,NULL,'2013-08-29 21:13:08',1377810788,NULL),(1833601016,1703330,1,545933,1,1,1,'A',1,0.936416,519,871922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',105.76,112882571,545446,NULL,'2015-01-03 19:07:51',1420312071,NULL),(1826175352,1703330,1,85608,0,1,1,'A',1,0.902439,340,640543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 697}}',105.771,82778696,588806,NULL,'2013-06-08 13:23:35',1370697815,NULL),(1825947574,1703330,1,145117,0,1,1,'S',1,0.978906,640,889919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 613}, \"maximum_statistics\": {\"great\": 640}}',105.787,82396846,713870,NULL,'2013-06-04 17:38:14',1370367494,NULL),(1831348661,1703330,1,341934,1,1,1,'S',1,0.961538,260,852101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260}}',105.835,109024089,282720,NULL,'2014-06-30 12:03:03',1404129783,NULL),(1825478476,1703330,1,195785,0,1,1,'A',1,0.969267,497,815731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 796}, \"maximum_statistics\": {\"great\": 846}}',105.871,78887506,836365,NULL,'2013-04-30 11:21:35',1367320895,NULL),(1830613456,1703330,1,217940,1,1,1,'S',1,0.970423,355,826911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',105.881,107841135,429940,NULL,'2014-05-08 10:17:25',1399544245,NULL),(1828631666,1703330,1,66246,1,1,1,'A',1,0.914927,889,685326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 818}, \"maximum_statistics\": {\"great\": 958}}',105.977,101335234,1009580,NULL,'2013-12-12 19:07:01',1386875221,NULL),(1831039019,1703330,1,222451,1,1,1,'S',1,0.976229,610,888066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 581, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 610}}',105.977,108559378,813960,NULL,'2014-06-09 10:43:57',1402310637,NULL),(1843943412,1703330,1,458816,1,1,1,'B',1,0.862333,175,578849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',106.021,130329147,378009,NULL,'2017-04-26 16:31:17',1493224277,NULL),(1832210329,1703330,1,132034,0,1,1,'A',1,0.928375,363,836766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',106.053,110375470,387530,NULL,'2014-08-28 13:00:35',1409230835,NULL),(1827048000,1703330,1,43356,0,1,1,'S',1,0.979442,681,893089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 653}, \"maximum_statistics\": {\"great\": 681}}',106.069,88886762,853190,NULL,'2013-08-04 11:31:47',1375615907,NULL),(1830072103,1703330,1,17786,1,1,1,'S',1,0.962054,224,923760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',106.123,106963035,222310,NULL,'2014-03-26 16:14:10',1395850450,NULL),(1827587611,1703330,1,93176,0,1,1,'A',1,0.90564,239,617753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 74, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1844}}',106.209,92905664,1300716,NULL,'2013-09-13 13:01:43',1379077303,NULL),(1828027363,1703330,1,67983,1,1,1,'S',1,0.961403,570,844914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 5}}',106.234,96543394,790948,NULL,'2013-10-21 11:20:24',1382354424,NULL),(1826673459,1703330,1,70050,1,1,1,'A',1,0.946272,456,807827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 407}, \"maximum_statistics\": {\"great\": 456}}',106.28,86805239,536270,NULL,'2013-07-16 15:25:17',1373988317,NULL),(1827270971,1703330,1,124174,1,1,1,'S',1,0.969799,447,846758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',106.318,90645691,612638,NULL,'2013-08-20 23:38:45',1377041925,NULL),(1834180514,1703330,1,271109,1,1,1,'S',1,0.963035,257,933565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',106.392,114728974,270285,NULL,'2015-02-21 18:21:10',1424542870,NULL),(1825330116,1703330,1,185143,0,1,1,'S',1,0.976454,361,847955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344}, \"maximum_statistics\": {\"great\": 361}}',106.515,77298825,342300,NULL,'2013-04-13 00:22:35',1365812555,NULL),(1844210290,1703330,1,149890,0,1,1,'B',1,0.841527,316,527147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 117, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',106.527,130710144,1100546,NULL,'2017-05-17 14:34:48',1495031688,NULL),(1830353367,1703330,1,42391,1,1,1,'S',1,0.97415,735,876167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 697}, \"maximum_statistics\": {\"great\": 735}}',106.606,107421981,916220,NULL,'2014-04-17 21:12:48',1397769168,NULL),(1828513642,1703330,1,197332,1,1,1,'S',1,0.975781,640,925926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 609}, \"maximum_statistics\": {\"great\": 640}}',106.745,99888815,826074,NULL,'2013-11-26 18:48:00',1385491680,NULL),(1826193904,1703330,1,124717,0,1,1,'S',1,0.976773,409,892402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',106.79,84490372,415029,NULL,'2013-06-25 10:43:51',1372157031,NULL),(1833318143,1703330,1,101901,1,1,1,'S',1,0.984337,415,898943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 415}}',106.81,112169143,529836,NULL,'2014-12-03 13:31:10',1417613470,NULL),(1835199072,1703330,1,239337,1,1,1,'S',1,0.963415,328,935610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 328}}',106.841,116430723,424919,NULL,'2015-05-14 13:41:30',1431610890,NULL),(1829898627,1703330,1,351268,1,1,1,'A',1,0.949721,358,900623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',106.842,106550731,473364,NULL,'2014-03-07 14:20:01',1394202001,NULL),(1827087743,1703330,1,270980,1,1,1,'A',1,0.926591,613,742866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 523}, \"maximum_statistics\": {\"great\": 613}}',106.894,90434831,624260,NULL,'2013-08-18 21:42:17',1376862137,NULL),(1826211208,1703330,1,107099,0,1,1,'A',1,0.905071,304,619491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 708}, \"maximum_statistics\": {\"great\": 848}}',107.126,84115646,598306,NULL,'2013-06-21 21:24:59',1371849899,NULL),(1826574387,1703330,1,59300,1,1,1,'S',1,0.96,550,806946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 506}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',107.144,86714747,771780,NULL,'2013-07-15 19:00:25',1373914825,NULL),(1834459921,1703330,1,55760,1,1,1,'S',1,0.978261,437,891188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',107.153,115216885,504280,NULL,'2015-03-17 20:19:48',1426623588,NULL),(1827589670,1703330,1,185860,1,1,1,'S',1,0.961929,394,843734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 364}, \"maximum_statistics\": {\"great\": 394}}',107.185,93181044,404800,NULL,'2013-09-15 20:56:13',1379278573,NULL),(1841011218,1703330,1,1003846,1,1,1,'B',1,0.835138,256,511546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 116, \"great\": 1478, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2032}}',107.248,125707178,1328963,NULL,'2016-08-10 17:11:05',1470849065,NULL),(1839785245,1703330,1,708818,1,1,1,'S',1,0.99537,216,1037282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',107.278,123833491,243587,NULL,'2016-05-11 13:30:19',1462973419,NULL),(1827330302,1703330,1,166623,0,1,1,'S',1,0.978417,417,880301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',107.312,91145153,526610,NULL,'2013-08-25 13:12:58',1377436378,NULL),(1835587106,1703330,1,75464,1,1,1,'A',1,0.9425,600,811177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',107.343,116958681,672576,NULL,'2015-06-10 11:10:05',1433934605,NULL),(1826543872,1703330,1,248827,1,1,1,'S',1,0.962801,457,842185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 423}, \"maximum_statistics\": {\"great\": 457}}',107.348,85919166,510820,NULL,'2013-07-08 10:33:23',1373279603,NULL),(1832444735,1703330,1,127266,1,1,1,'S',1,0.987603,363,907532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',107.45,110746971,406380,NULL,'2014-09-15 17:11:41',1410801101,NULL),(1832066734,1703330,1,327164,1,1,1,'A',1,0.923881,360,702067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',107.676,110212650,568042,NULL,'2014-08-21 07:58:04',1408607884,NULL),(1827663228,1703330,1,40062,0,1,1,'S',1,0.964187,363,807402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 363}}',107.72,94031559,402610,NULL,'2013-09-24 19:34:49',1380051289,NULL),(1844002745,1703330,1,227777,0,1,1,'A',1,0.953448,325,740725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 580}}',107.743,130486878,447578,NULL,'2017-05-05 12:27:13',1493987233,NULL),(1826419464,1703330,1,162994,1,1,1,'S',1,0.97493,359,884042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 359}}',107.784,85394056,359280,NULL,'2013-07-03 14:58:01',1372863481,NULL),(1826724681,1703330,1,169912,0,1,1,'S',1,0.975169,443,890678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',107.856,87408781,515242,NULL,'2013-07-21 23:55:31',1374450931,NULL),(1827850319,1703330,1,302028,1,1,1,'S',1,0.976839,367,843730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',107.86,94758669,463840,NULL,'2013-10-02 19:00:16',1380740416,NULL),(1825795147,1703330,1,170566,0,1,1,'S',1,0.981159,345,857849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',107.906,80880546,321271,NULL,'2013-05-20 12:30:03',1369053003,NULL),(1828103608,1703330,1,96981,1,1,1,'S',1,0.955182,714,799540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 650}, \"maximum_statistics\": {\"great\": 714}}',108.002,96259263,900480,NULL,'2013-10-18 19:32:26',1382124746,NULL),(1831735614,1703330,1,263495,1,1,1,'S',1,0.98913,460,922298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',108.038,109670945,527500,NULL,'2014-07-28 11:17:49',1406546269,NULL),(1826406003,1703330,1,230635,0,1,1,'S',1,0.987805,328,978221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',108.197,85041488,373710,NULL,'2013-06-30 11:31:45',1372591905,NULL),(1826536180,1703330,1,158376,1,1,1,'S',1,0.955224,737,824685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 671}, \"maximum_statistics\": {\"great\": 737}}',108.321,86173089,834468,NULL,'2013-07-10 19:13:04',1373483584,NULL),(1827952517,1703330,1,153991,1,1,1,'S',1,0.978405,602,893384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 576}, \"maximum_statistics\": {\"great\": 602}}',108.378,95832205,855950,NULL,'2013-10-13 17:24:24',1381685064,NULL),(1827126272,1703330,1,155914,0,1,1,'A',1,0.939655,464,755260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 408}, \"maximum_statistics\": {\"great\": 464}}',108.382,90529000,487160,NULL,'2013-08-19 18:48:58',1376938138,NULL),(1826176406,1703330,1,140482,0,1,1,'A',1,0.91498,463,646192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1235}}',108.391,83013828,1084864,NULL,'2013-06-10 19:06:36',1370891196,NULL),(1834146762,1703330,1,95733,1,1,1,'S',1,0.989379,612,910039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 612}}',108.412,114656252,710404,NULL,'2015-02-18 11:54:48',1424260488,NULL),(1827441271,1703330,1,284887,0,1,1,'S',1,0.953891,347,880988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 315}, \"maximum_statistics\": {\"great\": 347}}',108.492,91562906,405516,NULL,'2013-08-29 15:09:08',1377788948,NULL),(1827397814,1703330,1,244437,1,1,1,'S',1,0.981698,683,896576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 658}, \"maximum_statistics\": {\"great\": 683}}',108.507,91675084,831410,NULL,'2013-08-30 18:43:26',1377888206,NULL),(1831690682,1703330,1,278051,1,1,1,'S',1,0.965753,292,895223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',108.517,109608083,275901,NULL,'2014-07-25 16:24:12',1406305452,NULL),(1826259293,1703330,1,51328,1,1,1,'A',1,0.946579,475,778575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 958}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',108.701,83719628,1182340,NULL,'2013-06-17 18:34:47',1371494087,NULL),(1827581633,1703330,1,133693,1,1,1,'S',1,0.968487,714,835722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 669}, \"maximum_statistics\": {\"great\": 714}}',108.739,92806915,805300,NULL,'2013-09-12 10:36:17',1378982177,NULL),(1826573072,1703330,1,263807,1,1,1,'A',1,0.953704,478,829945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 486}}',108.795,85512564,505030,NULL,'2013-07-04 17:11:22',1372957882,NULL),(1826725497,1703330,1,170101,1,1,1,'S',1,0.963054,406,829884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 376}, \"maximum_statistics\": {\"great\": 406}}',108.845,87911355,464600,NULL,'2013-07-26 11:43:56',1374839036,NULL),(1828489900,1703330,1,297605,1,1,1,'SH',1,0.953157,982,876608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 890}, \"maximum_statistics\": {\"great\": 982}}',108.946,98719382,1168820,NULL,'2013-11-14 00:07:44',1384387664,NULL),(1825434818,1703330,1,190767,0,1,1,'S',1,0.983757,708,854799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 685}, \"maximum_statistics\": {\"great\": 708}}',109.137,78395769,795216,NULL,'2013-04-25 14:08:20',1366898900,NULL),(1826304016,1703330,1,101356,0,1,1,'S',1,0.974852,338,847293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',109.216,83811432,375750,NULL,'2013-06-18 19:30:10',1371583810,NULL),(1828525325,1703330,1,268461,0,1,1,'S',1,0.955959,386,885374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 352}, \"maximum_statistics\": {\"great\": 386}}',109.218,99935779,425796,NULL,'2013-11-27 11:54:28',1385553268,NULL),(1827995613,1703330,1,163975,1,1,1,'S',1,0.982143,420,896354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',109.298,96124982,528990,NULL,'2013-10-17 10:44:24',1382006664,NULL),(1826176755,1703330,1,140484,0,1,1,'A',1,0.951128,882,813635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 931}}',109.434,83013191,1127950,NULL,'2013-06-10 18:52:37',1370890357,NULL),(1825439066,1703330,1,168451,0,1,1,'A',1,0.957576,761,838083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',109.547,78929194,918770,NULL,'2013-04-30 20:02:00',1367352120,NULL),(1833372840,1703330,1,517478,1,1,1,'A',1,0.931452,248,858965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',109.678,112526767,272202,NULL,'2014-12-22 10:53:47',1419245627,NULL),(1826362633,1703330,1,95561,0,1,1,'S',1,0.98105,343,906122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',109.681,85054037,380770,NULL,'2013-06-30 13:18:28',1372598308,NULL),(1828901517,1703330,1,35087,1,1,1,'S',1,0.988312,385,915501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 385}}',109.724,103223648,403538,NULL,'2014-01-01 01:03:46',1388538226,NULL),(1826317151,1703330,1,260022,0,1,1,'S',1,0.968373,664,864132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 622}, \"maximum_statistics\": {\"great\": 664}}',109.732,84055971,761770,NULL,'2013-06-21 10:23:32',1371810212,NULL),(1832174660,1703330,1,394808,1,1,1,'B',1,0.898677,366,604769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 33, \"great\": 997, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1209}}',109.79,110481042,929360,NULL,'2014-09-02 09:27:32',1409650052,NULL),(1828249581,1703330,1,101523,1,1,1,'S',1,0.96633,297,864590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',109.797,98621992,300610,NULL,'2013-11-12 17:37:59',1384277879,NULL),(1826566044,1703330,1,103439,1,1,1,'S',1,0.968344,616,828275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 577}, \"maximum_statistics\": {\"great\": 616}}',109.826,86234236,754220,NULL,'2013-07-11 11:21:30',1373541690,NULL),(1826762574,1703330,1,160686,1,1,1,'A',1,0.962871,330,808214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 404}}',109.857,87830222,422200,NULL,'2013-07-25 15:25:08',1374765908,NULL),(1830159922,1703330,1,380646,1,1,1,'S',1,0.982301,226,870978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',109.881,106922708,216900,NULL,'2014-03-24 15:15:18',1395674118,NULL),(1825945398,1703330,1,233607,0,1,1,'S',1,0.98103,369,893107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',109.908,81980666,448370,NULL,'2013-05-31 18:07:46',1370023666,NULL),(1831226564,1703330,1,279558,1,1,1,'S',1,0.968391,174,817888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',109.99,108875748,189120,NULL,'2014-06-23 13:49:18',1403531358,NULL),(1827174820,1703330,1,87119,0,1,1,'A',1,0.915197,296,648756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 617}, \"maximum_statistics\": {\"great\": 737}}',109.999,89968662,594658,NULL,'2013-08-14 11:53:16',1376481196,NULL),(1826214201,1703330,1,59993,1,1,1,'S',1,0.956294,572,801837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 522}, \"maximum_statistics\": {\"great\": 572}}',110.037,84337855,695610,NULL,'2013-06-23 17:37:35',1372009055,NULL),(1827361318,1703330,1,49679,1,1,1,'S',1,0.952569,506,922524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 458}, \"maximum_statistics\": {\"great\": 506}}',110.434,91890371,584845,NULL,'2013-09-01 16:07:39',1378051659,NULL),(1832202140,1703330,1,468992,1,1,1,'SH',1,0.966234,385,919535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 385}}',110.601,110350482,531753,NULL,'2014-08-27 10:32:46',1409135566,NULL),(1826231134,1703330,1,147191,1,1,1,'S',1,0.98913,368,919538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',110.676,84352834,417980,NULL,'2013-06-23 23:27:43',1372030063,NULL),(1843788492,1703330,1,652303,1,1,1,'S',1,0.973214,112,973288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',110.7,130183819,105261,NULL,'2017-04-18 17:25:09',1492536309,NULL),(1826278743,1703330,1,227776,0,1,1,'S',1,0.983806,494,913714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478}, \"maximum_statistics\": {\"great\": 494}}',110.744,84482645,547090,NULL,'2013-06-25 09:26:52',1372152412,NULL),(1827082389,1703330,1,277008,0,1,1,'S',1,0.982249,338,962630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',110.981,89689480,415530,NULL,'2013-08-11 20:21:57',1376252517,NULL),(1827180788,1703330,1,146373,1,1,1,'S',1,0.998954,478,954207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 478}}',110.989,90110136,561010,NULL,'2013-08-15 19:39:01',1376595541,NULL),(1826558045,1703330,1,46213,0,1,1,'A',1,0.926351,392,699883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 650}, \"maximum_statistics\": {\"great\": 740}}',111.211,85826802,619698,NULL,'2013-07-07 11:59:35',1373198375,NULL),(1861180255,1703330,1,2444388,1,1,1,'X',1,1,113,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',111.255,156985490,88856,NULL,'2020-12-18 19:46:15',1608320775,NULL),(1827269282,1703330,1,84673,1,1,1,'S',1,0.991329,519,926690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 2}}',111.285,90942983,613390,NULL,'2013-08-23 15:56:03',1377273363,NULL),(1830191120,1703330,1,39707,0,1,1,'S',1,0.993802,242,955506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',111.482,107182813,245176,NULL,'2014-04-05 16:20:39',1396714839,NULL),(1831086171,1703330,1,63115,1,1,1,'S',1,0.995174,518,939846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',111.597,108638672,665690,NULL,'2014-06-13 09:47:13',1402652833,NULL),(1825836513,1703330,1,78281,1,1,1,'S',1,0.975472,265,883504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',111.699,81494197,261866,NULL,'2013-05-26 11:56:19',1369569379,NULL),(1834403772,1703330,1,157076,1,1,1,'S',1,0.969136,324,957296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 324}}',111.724,115088216,380019,NULL,'2015-03-11 15:24:53',1426087493,NULL),(1826431215,1703330,1,46299,0,1,1,'B',1,0.855212,259,506478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 571}, \"maximum_statistics\": {\"great\": 777}}',111.748,85074894,454740,NULL,'2013-06-30 16:47:41',1372610861,NULL),(1826153859,1703330,1,214771,1,1,1,'S',1,0.958686,472,834759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 433}, \"maximum_statistics\": {\"great\": 472}}',111.76,82989243,539006,NULL,'2013-06-10 13:49:41',1370872181,NULL),(1828220113,1703330,1,310171,1,1,1,'SH',1,0.96349,808,900101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 749}, \"maximum_statistics\": {\"great\": 808}}',111.842,97406747,1001694,NULL,'2013-10-30 21:07:01',1383167221,NULL),(1831538346,1703330,1,366770,1,1,1,'A',1,0.92517,278,750912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',111.898,109249388,329466,NULL,'2014-07-10 11:40:21',1404992421,NULL),(1826171203,1703330,1,123705,0,1,1,'S',1,0.962626,495,850751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 458}, \"maximum_statistics\": {\"great\": 495}}',111.902,82779961,533070,NULL,'2013-06-08 13:32:51',1370698371,NULL),(1826340011,1703330,1,224242,1,1,1,'S',1,0.985167,809,964951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 785}, \"maximum_statistics\": {\"great\": 809}}',111.911,85139627,1071438,NULL,'2013-07-01 10:20:53',1372674053,NULL),(1826190484,1703330,1,102457,1,1,1,'S',1,0.995327,321,936634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',111.92,83811573,343930,NULL,'2013-06-18 19:32:56',1371583976,NULL),(1860427825,1703330,1,565692,1,1,1,'B',1,0.857879,160,263688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 679}}',111.932,155662841,291721,NULL,'2020-11-04 00:48:50',1604450930,NULL),(1843939659,1703330,1,87484,1,1,1,'B',1,0.836188,154,500713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 467}}',111.966,130231936,314701,NULL,'2017-04-21 13:59:32',1492783172,NULL),(1826176782,1703330,1,140485,1,1,1,'A',1,0.943801,501,784364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 863}}',111.984,83013498,1109790,NULL,'2013-06-10 18:58:40',1370890720,NULL),(1826492154,1703330,1,65069,0,1,1,'S',1,0.968373,664,862462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 622}, \"maximum_statistics\": {\"great\": 664}}',112.047,85598035,841350,NULL,'2013-07-05 13:21:50',1373030510,NULL),(1831565970,1703330,1,453080,1,1,1,'S',1,0.972973,407,934470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',112.134,109258315,496422,NULL,'2014-07-10 18:24:36',1405016676,NULL),(1832551148,1703330,1,203713,1,1,1,'B',1,0.884311,238,658327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 56, \"great\": 541, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 631}}',112.164,111032772,573623,NULL,'2014-10-01 11:43:55',1412163835,NULL),(1830719296,1703330,1,392254,1,1,1,'S',1,0.989664,387,924336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 387}}',112.197,107956424,487320,NULL,'2014-05-13 19:32:02',1400009522,NULL),(1828044101,1703330,1,21422,1,1,1,'S',1,0.952681,634,814089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 574}, \"maximum_statistics\": {\"great\": 634}}',112.256,96495632,678980,NULL,'2013-10-20 18:14:28',1382292868,NULL),(1826121465,1703330,1,50933,1,1,1,'S',1,0.960577,520,847277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 479}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',112.259,83614439,764510,NULL,'2013-06-16 14:24:37',1371392677,NULL),(1833095745,1703330,1,36067,1,1,1,'S',1,0.983806,494,870681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 494}}',112.38,111788423,608980,NULL,'2014-11-11 12:00:30',1415707230,NULL),(1827893500,1703330,1,237675,1,1,1,'A',1,0.946833,442,770365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 395}, \"maximum_statistics\": {\"great\": 442}}',112.381,95260676,484770,NULL,'2013-10-07 22:05:55',1381183555,NULL),(1827412062,1703330,1,279731,1,1,1,'S',1,0.980809,964,897951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 927}, \"maximum_statistics\": {\"great\": 964}}',112.395,92217231,1150100,NULL,'2013-09-05 21:24:10',1378416250,NULL),(1829987677,1703330,1,103094,0,1,1,'A',1,0.903205,244,616703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 653}, \"maximum_statistics\": {\"great\": 780}}',112.477,106856070,566218,NULL,'2014-03-21 19:40:09',1395430809,NULL),(1826230814,1703330,1,47930,1,1,1,'S',1,0.988713,443,908527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 443}}',112.504,83809612,611372,NULL,'2013-06-18 18:53:34',1371581614,NULL),(1827136956,1703330,1,173048,0,1,1,'B',1,0.899535,321,632520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 718}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',112.508,90212745,687958,NULL,'2013-08-16 18:40:03',1376678403,NULL),(1829256688,1703330,1,103297,0,1,1,'S',1,0.963473,835,848597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 774}, \"maximum_statistics\": {\"great\": 835}}',112.533,105117033,966040,NULL,'2014-01-21 20:00:05',1390334405,NULL),(1826993564,1703330,1,266684,1,1,1,'S',1,0.956835,278,910473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 278}}',112.545,89691748,311991,NULL,'2013-08-11 21:15:01',1376255701,NULL),(1826309700,1703330,1,213726,0,1,1,'S',1,0.963895,457,904311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 424}, \"maximum_statistics\": {\"great\": 457}}',112.547,84397677,550908,NULL,'2013-06-24 11:35:55',1372073755,NULL),(1826157485,1703330,1,69000,0,1,1,'S',1,0.995968,372,947063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',112.568,83514364,410410,NULL,'2013-06-15 17:05:32',1371315932,NULL),(1826274014,1703330,1,247251,1,1,1,'S',1,0.979762,420,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 420}}',112.588,84057290,508830,NULL,'2013-06-21 10:37:37',1371811057,NULL),(1827196007,1703330,1,233701,0,1,1,'S',1,0.988539,349,978892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',112.624,89809281,431919,NULL,'2013-08-12 23:39:17',1376350757,NULL),(1827401463,1703330,1,139672,1,1,1,'S',1,0.970663,784,872700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 738}, \"maximum_statistics\": {\"great\": 784}}',112.698,91758301,932710,NULL,'2013-08-31 12:49:23',1377953363,NULL),(1844296311,1703330,1,820083,1,1,1,'B',1,0.833333,86,516062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 369}}',112.718,130931629,197523,NULL,'2017-05-29 11:34:37',1496057677,NULL),(1828105322,1703330,1,103532,1,1,1,'SH',1,0.968208,346,917137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 346}}',112.767,96354177,391752,NULL,'2013-10-19 14:34:19',1382193259,NULL),(1832959555,1703330,1,103723,1,1,1,'S',1,0.980118,679,890238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 652, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 679}}',112.964,111669501,863596,NULL,'2014-11-04 17:25:54',1415121954,NULL),(1828230672,1703330,1,116388,0,1,1,'S',1,0.980822,730,899192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 702}, \"maximum_statistics\": {\"great\": 730}}',113.044,97170746,898548,NULL,'2013-10-27 20:12:42',1382904762,NULL),(1831075740,1703330,1,343060,1,1,1,'A',1,0.903996,456,649900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 55, \"great\": 1713, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2052}}',113.116,108638456,1888638,NULL,'2014-06-13 09:35:28',1402652128,NULL),(1826856003,1703330,1,218802,1,1,1,'S',1,0.984778,427,907790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 427}}',113.123,88031939,536130,NULL,'2013-07-27 12:22:28',1374927748,NULL),(1845272416,1703330,1,102601,1,1,1,'SH',1,0.987671,365,971835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',113.205,132301284,453492,NULL,'2017-08-09 20:32:41',1502310761,NULL),(1830539104,1703330,1,88161,1,1,1,'A',1,0.926004,473,724614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 403}, \"maximum_statistics\": {\"great\": 473}}',113.375,107623277,454870,NULL,'2014-04-27 10:52:05',1398595925,NULL),(1829514014,1703330,1,166624,0,1,1,'S',1,0.968397,443,863353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 443}}',113.422,105865285,563500,NULL,'2014-02-02 21:08:25',1391375305,NULL),(1829524258,1703330,1,212045,0,1,1,'S',1,0.973042,779,869995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 737}, \"maximum_statistics\": {\"great\": 779}}',113.479,106119932,924070,NULL,'2014-02-15 12:28:18',1392467298,NULL),(1827557050,1703330,1,44746,1,1,1,'S',1,0.962531,814,812607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 753}, \"maximum_statistics\": {\"great\": 814}}',114.011,93128176,886880,NULL,'2013-09-15 10:54:33',1379242473,NULL),(1827548700,1703330,1,70943,1,1,1,'A',1,0.936155,697,748700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 608}, \"maximum_statistics\": {\"great\": 697}}',114.012,93219864,696870,NULL,'2013-09-16 09:47:57',1379324877,NULL),(1830080858,1703330,1,19696,1,1,1,'S',1,0.969758,744,829389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 699}, \"maximum_statistics\": {\"great\": 744}}',114.045,106905551,1116120,NULL,'2014-03-23 17:20:05',1395595205,NULL),(1841559441,1703330,1,232444,1,1,1,'S',1,0.999337,754,910243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754}}',114.081,126582296,755940,NULL,'2016-09-26 19:44:43',1474919083,NULL),(1827843556,1703330,1,187900,0,1,1,'S',1,0.965847,366,914202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',114.12,94938755,448188,NULL,'2013-10-04 21:02:23',1380920543,NULL),(1825947586,1703330,1,46921,0,1,1,'A',1,0.935443,395,778175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',114.182,82695314,444760,NULL,'2013-06-07 21:20:05',1370640005,NULL),(1826574208,1703330,1,229180,0,1,1,'A',1,0.930823,571,738345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 492}, \"maximum_statistics\": {\"great\": 571}}',114.282,86896806,661460,NULL,'2013-07-17 13:47:03',1374068823,NULL),(1832779101,1703330,1,23059,1,1,1,'A',1,0.93239,318,825151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 275, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 318}}',114.393,111398602,392847,NULL,'2014-10-20 16:10:24',1413821424,NULL),(1834173964,1703330,1,102173,1,1,1,'SH',1,0.979042,334,954301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 334}}',114.457,114806340,334923,NULL,'2015-02-25 16:51:47',1424883107,NULL),(1826442073,1703330,1,252220,0,1,1,'S',1,0.975342,365,939311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',114.493,85152059,458794,NULL,'2013-07-01 12:07:32',1372680452,NULL),(1830893345,1703330,1,340925,1,1,1,'S',1,0.974843,318,887430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318}}',114.625,108286398,340700,NULL,'2014-05-28 15:36:37',1401291397,NULL),(1825942890,1703330,1,60068,1,1,1,'S',1,0.962719,684,841590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 633}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 4}}',114.698,81981558,887300,NULL,'2013-05-31 18:21:12',1370024472,NULL),(1828589869,1703330,1,110334,1,1,1,'SH',1,0.982582,488,960605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471}, \"maximum_statistics\": {\"great\": 488}}',114.755,100041557,596316,NULL,'2013-11-28 17:57:44',1385661464,NULL),(1825752377,1703330,1,234984,0,1,1,'S',1,0.982301,452,861058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',114.78,80088882,435510,NULL,'2013-05-12 10:15:49',1368353749,NULL),(1827037030,1703330,1,227031,1,1,1,'S',1,0.96462,749,904397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 696}, \"maximum_statistics\": {\"great\": 749}}',114.849,89355776,1123164,NULL,'2013-08-08 18:03:49',1375985029,NULL),(1828230026,1703330,1,80301,1,1,1,'S',1,0.972464,345,959293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 345}}',114.857,97388336,465759,NULL,'2013-10-30 15:18:23',1383146303,NULL),(1825837532,1703330,1,149130,0,1,1,'A',1,0.965909,317,829103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 528}}',115.02,81274482,573430,NULL,'2013-05-24 16:02:25',1369411345,NULL),(1831918948,1703330,1,354253,1,1,1,'B',1,0.888404,314,601359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 646, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 802}}',115.022,110048600,671006,NULL,'2014-08-13 18:06:44',1407953204,NULL),(1829517973,1703330,1,323797,1,1,1,'S',1,0.976998,413,893275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 413}}',115.056,105904495,498390,NULL,'2014-02-04 18:42:52',1391539372,NULL),(1825895450,1703330,1,235750,0,1,1,'S',1,0.991525,472,924972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',115.145,81177875,564560,NULL,'2013-05-23 15:57:02',1369324622,NULL),(1826596531,1703330,1,195151,0,1,1,'A',1,0.942825,446,766138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 395}, \"maximum_statistics\": {\"great\": 446}}',115.16,86980160,477830,NULL,'2013-07-18 11:01:27',1374145287,NULL),(1835666310,1703330,1,707683,1,1,1,'SH',1,0.974359,156,1098516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',115.16,117119428,177440,NULL,'2015-06-18 19:29:26',1434655766,NULL),(1826072489,1703330,1,72834,1,1,1,'A',1,0.966425,295,803484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 551}}',115.296,83110889,651890,NULL,'2013-06-11 19:15:50',1370978150,NULL),(1832694314,1703330,1,102026,1,1,1,'S',1,0.988142,253,1001416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',115.307,111315107,300968,NULL,'2014-10-16 13:30:47',1413466247,NULL),(1826074746,1703330,1,73482,1,1,1,'S',1,0.980491,692,958279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 665}, \"maximum_statistics\": {\"great\": 692}}',115.389,83212002,822528,NULL,'2013-06-12 18:56:53',1371063413,NULL),(1841633094,1703330,1,78597,1,1,1,'A',1,0.940529,227,834510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 227}}',115.39,126822168,225825,NULL,'2016-10-10 19:22:55',1476127375,NULL),(1827462698,1703330,1,76642,1,1,1,'S',1,0.972956,795,843525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 752}, \"maximum_statistics\": {\"great\": 795}}',115.813,91682407,959310,NULL,'2013-08-30 21:44:47',1377899087,NULL),(1831941884,1703330,1,79132,1,1,1,'S',1,0.97,350,927228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 350}}',115.856,109929345,383838,NULL,'2014-08-08 15:28:02',1407511682,NULL),(1827986414,1703330,1,47535,1,1,1,'A',1,0.961615,887,827391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 929}, \"maximum_statistics\": {\"great\": 1003}}',115.891,96046076,1063500,NULL,'2013-10-16 10:57:50',1381921070,NULL),(1832388685,1703330,1,460809,1,1,1,'S',1,0.967495,523,866985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',115.951,110862751,569820,NULL,'2014-09-21 16:12:59',1411315979,NULL),(1857647894,1703330,1,2294129,1,1,1,'B',1,0.881306,380,314538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 111, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1685}}',116.004,151363438,896619,NULL,'2020-05-25 19:34:22',1590435262,NULL),(1827788007,1703330,1,166830,1,1,1,'A',1,0.938878,499,758403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 438}, \"maximum_statistics\": {\"great\": 499}}',116.113,94891233,525110,NULL,'2013-10-04 12:02:30',1380888150,NULL),(1844474349,1703330,1,95102,0,1,1,'B',1,0.816361,162,471371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 421}, \"maximum_statistics\": {\"great\": 599}}',116.214,131132794,335271,NULL,'2017-06-09 13:39:22',1497015562,NULL),(1828122751,1703330,1,98092,1,1,1,'S',1,0.986268,619,911677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602}, \"maximum_statistics\": {\"great\": 619}}',116.224,96934341,716728,NULL,'2013-10-25 19:05:54',1382727954,NULL),(1829294587,1703330,1,89171,1,1,1,'S',1,0.992371,852,469112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839}, \"maximum_statistics\": {\"great\": 852}}',116.285,105276639,666430,NULL,'2014-01-23 18:06:16',1390500376,NULL),(1828344910,1703330,1,315099,1,1,1,'S',1,0.971861,231,969585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',116.404,97948447,243061,NULL,'2013-11-05 13:30:38',1383658238,NULL),(1831441959,1703330,1,436345,1,1,1,'S',1,0.973301,206,950811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',116.424,109041295,206264,NULL,'2014-07-01 07:28:37',1404199717,NULL),(1833931063,1703330,1,355620,1,1,1,'S',1,0.958882,304,930023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',116.443,113780727,334471,NULL,'2015-01-27 16:39:27',1422376767,NULL),(1825766857,1703330,1,222885,0,1,1,'A',1,0.96798,720,804986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 953}, \"maximum_statistics\": {\"great\": 1015}}',116.459,80637172,945596,NULL,'2013-05-18 08:28:26',1368865706,NULL),(1827931297,1703330,1,72878,1,1,1,'B',1,0.895494,308,623540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 799, \"legacy_combo_increase\": 1}}',116.513,95332810,759460,NULL,'2013-10-08 17:18:44',1381252724,NULL),(1844100205,1703330,1,696205,0,1,1,'B',1,0.810105,176,458558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 49, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',116.589,130551185,493968,NULL,'2017-05-08 17:16:01',1494263761,NULL),(1828568400,1703330,1,106096,1,1,1,'SH',1,0.969048,420,916348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 394}, \"maximum_statistics\": {\"great\": 420}}',116.609,100137596,491766,NULL,'2013-11-29 21:57:32',1385762252,NULL),(1830075185,1703330,1,329283,1,1,1,'S',1,0.980583,412,893716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396}, \"maximum_statistics\": {\"great\": 412}}',116.619,107028275,500170,NULL,'2014-03-29 15:04:24',1396105464,NULL),(1832091971,1703330,1,39542,1,1,1,'S',1,0.993,500,934693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',116.77,110429092,705270,NULL,'2014-08-30 16:47:13',1409417233,NULL),(1835540503,1703330,1,687228,1,1,1,'SH',1,0.984195,348,963613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',116.79,116811089,377718,NULL,'2015-06-02 16:09:15',1433261355,NULL),(1827184667,1703330,1,264140,1,1,1,'S',1,0.994382,623,934962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 623}}',116.799,89761437,800150,NULL,'2013-08-12 12:30:52',1376310652,NULL),(1834921000,1703330,1,190110,1,1,1,'S',1,0.952982,436,901847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 436}}',116.925,116031615,556325,NULL,'2015-04-24 23:01:55',1429916515,NULL),(1830946370,1703330,1,154280,1,1,1,'S',1,0.959859,710,806170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 710}}',117.022,108447265,741050,NULL,'2014-06-04 14:50:28',1401893428,NULL),(1844815283,1703330,1,727903,1,1,1,'A',1,0.901928,583,637061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 180, \"great\": 3057}, \"maximum_statistics\": {\"great\": 3579}}',117.046,131757744,2933066,NULL,'2017-07-12 14:18:59',1499869139,NULL),(1826678460,1703330,1,188318,1,1,1,'S',1,0.964029,834,862726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 774}, \"maximum_statistics\": {\"great\": 834}}',117.116,87081135,965300,NULL,'2013-07-19 08:44:59',1374223499,NULL),(1828133676,1703330,1,261898,1,1,1,'SH',1,0.976143,503,924415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 503}}',117.185,97307379,607674,NULL,'2013-10-29 14:34:56',1383057296,NULL),(1826967391,1703330,1,217607,0,1,1,'S',1,0.980736,571,898718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 549}, \"maximum_statistics\": {\"great\": 571}}',117.196,89256083,641370,NULL,'2013-08-07 20:57:20',1375909040,NULL),(1826578567,1703330,1,89719,1,1,1,'S',1,0.9714,507,865064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 507}}',117.2,87138000,630620,NULL,'2013-07-19 16:42:29',1374252149,NULL),(1841790851,1703330,1,683034,1,1,1,'S',1,0.995475,221,1018962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',117.304,126847626,256520,NULL,'2016-10-12 14:32:45',1476282765,NULL),(1826256725,1703330,1,150538,0,1,1,'S',1,0.978228,666,843657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637}, \"maximum_statistics\": {\"great\": 666}}',117.387,84348653,786802,NULL,'2013-06-23 21:43:48',1372023828,NULL),(1825771088,1703330,1,243499,0,1,1,'S',1,0.983461,393,905529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',117.418,80435404,494580,NULL,'2013-05-16 10:35:43',1368700543,NULL),(1825983351,1703330,1,17909,0,1,1,'A',1,0.941358,240,745664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 648}}',117.434,82483015,634600,NULL,'2013-06-05 15:57:45',1370447865,NULL),(1826645150,1703330,1,258251,0,1,1,'S',1,0.965986,588,855165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 548}, \"maximum_statistics\": {\"great\": 588}}',117.586,87096036,720290,NULL,'2013-07-19 11:00:36',1374231636,NULL),(1827059942,1703330,1,125784,0,1,1,'S',1,0.968297,552,866677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 517}, \"maximum_statistics\": {\"great\": 552}}',117.607,89250917,614870,NULL,'2013-08-07 19:07:00',1375902420,NULL),(1828693653,1703330,1,175717,0,1,1,'S',1,0.954545,165,920503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',117.617,101255045,179781,NULL,'2013-12-11 20:07:07',1386792427,NULL),(1830061358,1703330,1,119583,0,1,1,'S',1,0.982798,436,905349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',117.638,107092890,479550,NULL,'2014-04-01 13:40:31',1396359631,NULL),(1868534937,1703330,1,2927854,1,1,1,'S',1,0.97235,217,970159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',117.722,167859080,261634,NULL,'2021-11-29 23:20:38',1638228038,NULL),(1826221406,1703330,1,90483,1,1,1,'A',1,0.934177,395,833412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 343}, \"maximum_statistics\": {\"great\": 395}}',117.732,84438232,423312,NULL,'2013-06-24 19:16:18',1372101378,NULL),(1830716051,1703330,1,391522,1,1,1,'S',1,0.950311,483,775839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 435, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 483}}',117.783,108156762,555710,NULL,'2014-05-23 10:13:30',1400840010,NULL),(1826614267,1703330,1,243509,0,1,1,'S',1,0.989645,338,982307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',117.854,86497636,378282,NULL,'2013-07-13 18:29:20',1373740160,NULL),(1826835295,1703330,1,90170,0,1,1,'S',1,0.956881,545,889318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 498}, \"maximum_statistics\": {\"great\": 545}}',117.881,88407654,611342,NULL,'2013-07-31 01:57:07',1375235827,NULL),(1832416379,1703330,1,49865,1,1,1,'S',1,0.964989,457,859358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',117.886,110816603,465180,NULL,'2014-09-19 18:37:16',1411151836,NULL),(1832479207,1703330,1,464908,1,1,1,'S',1,0.97318,522,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 522}}',117.935,110936933,583370,NULL,'2014-09-26 12:33:14',1411734794,NULL),(1826591152,1703330,1,149785,0,1,1,'S',1,0.957082,466,799922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 426}, \"maximum_statistics\": {\"great\": 466}}',117.967,86894833,504610,NULL,'2013-07-17 13:26:25',1374067585,NULL),(1826817410,1703330,1,61333,0,1,1,'A',1,0.940534,412,792145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',118.049,87518200,453770,NULL,'2013-07-22 22:56:40',1374533800,NULL),(1826519078,1703330,1,221167,0,1,1,'S',1,0.994434,539,898347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',118.09,85853684,565730,NULL,'2013-07-07 16:20:26',1373214026,NULL),(1826408937,1703330,1,230636,0,1,1,'A',1,0.950111,230,753000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 451}}',118.107,85044037,373362,NULL,'2013-06-30 11:52:50',1372593170,NULL),(1841762238,1703330,1,41074,1,1,1,'S',1,0.96789,436,902942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',118.163,126848840,660831,NULL,'2016-10-12 15:52:42',1476287562,NULL),(1830696256,1703330,1,38821,1,1,1,'A',1,0.93349,505,712282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1278}}',118.248,108087717,1329040,NULL,'2014-05-19 18:09:22',1400522962,NULL),(1829954481,1703330,1,43524,0,1,1,'S',1,0.965843,688,863995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641}, \"maximum_statistics\": {\"great\": 688}}',118.261,106855963,770280,NULL,'2014-03-21 19:31:20',1395430280,NULL),(1863421578,1703330,1,2679711,1,1,1,'B',1,0.843636,141,525853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 550}}',118.284,160172787,310682,NULL,'2021-03-27 18:07:16',1616868436,NULL),(1827305266,1703330,1,107876,0,1,1,'S',1,0.960938,320,812079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',118.307,90916638,363450,NULL,'2013-08-23 12:01:39',1377259299,NULL),(1843478422,1703330,1,468992,0,1,1,'B',1,0.890909,191,669179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 308, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 385}}',118.413,129563517,368999,NULL,'2017-03-15 16:53:20',1489596800,NULL),(1825983194,1703330,1,17908,0,1,1,'A',1,0.974725,343,851680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 455}}',118.541,82482730,570890,NULL,'2013-06-05 15:53:59',1370447639,NULL),(1831784206,1703330,1,52245,1,1,1,'S',1,0.986891,534,881224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',118.614,109830985,571040,NULL,'2014-08-04 09:55:07',1407146107,NULL),(1826566897,1703330,1,104623,0,1,1,'S',1,0.970365,658,876894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 619}, \"maximum_statistics\": {\"great\": 658}}',118.614,85758100,783040,NULL,'2013-07-06 22:07:52',1373148472,NULL),(1827793633,1703330,1,167535,0,1,1,'S',1,0.978795,448,897941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 448}}',118.674,94884810,481060,NULL,'2013-10-04 11:03:48',1380884628,NULL),(1826519836,1703330,1,54788,1,1,1,'S',1,0.962406,399,818059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 399}}',118.729,85754230,439470,NULL,'2013-07-06 20:31:27',1373142687,NULL),(1825925286,1703330,1,217734,0,1,1,'S',1,0.968858,289,899963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',118.778,81184696,268276,NULL,'2013-05-23 17:29:19',1369330159,NULL),(1826742647,1703330,1,98452,1,1,1,'A',1,0.945368,684,748069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 762}, \"maximum_statistics\": {\"great\": 842}}',118.802,87286983,778680,NULL,'2013-07-20 23:41:26',1374363686,NULL),(1827455261,1703330,1,130851,0,1,1,'S',1,0.985194,439,861105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',119.049,91672549,572690,NULL,'2013-08-30 17:57:31',1377885451,NULL),(1830106994,1703330,1,46805,0,1,1,'S',1,0.98538,342,971030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',119.289,106905992,404976,NULL,'2014-03-23 17:52:08',1395597128,NULL),(1835358340,1703330,1,662332,1,1,1,'SH',1,0.976263,653,1035174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 622, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 653}}',119.305,116572137,836634,NULL,'2015-05-21 16:11:23',1432224683,NULL),(1826040284,1703330,1,199193,0,1,1,'A',1,0.939764,213,710200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 993}, \"maximum_statistics\": {\"great\": 1104}}',119.318,81973634,872360,NULL,'2013-05-31 16:41:35',1370018495,NULL),(1828173633,1703330,1,229493,0,1,1,'A',1,0.960375,504,818755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 648}, \"maximum_statistics\": {\"great\": 694}}',119.35,97410203,770166,NULL,'2013-10-30 22:48:44',1383173324,NULL),(1835254202,1703330,1,253448,1,1,1,'SH',1,0.984,375,960726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 375}}',119.356,116433104,544530,NULL,'2015-05-14 15:40:57',1431618057,NULL),(1825769724,1703330,1,139385,0,1,1,'A',1,0.944544,485,788659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 559}}',119.422,80216282,555890,NULL,'2013-05-13 19:15:04',1368472504,NULL),(1827038594,1703330,1,41646,0,1,1,'A',1,0.933221,403,733409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 782}, \"maximum_statistics\": {\"great\": 891}}',119.457,89149203,897600,NULL,'2013-08-06 22:41:07',1375828867,NULL),(1826500624,1703330,1,153381,0,1,1,'A',1,0.938047,343,723818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 611}, \"maximum_statistics\": {\"great\": 686}}',119.464,85869564,605728,NULL,'2013-07-07 21:31:25',1373232685,NULL),(1828039028,1703330,1,54549,1,1,1,'S',1,0.959091,550,809815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 505}, \"maximum_statistics\": {\"great\": 550}}',119.619,96813999,639320,NULL,'2013-10-24 13:28:16',1382621296,NULL),(1828981976,1703330,1,164713,1,1,1,'S',1,0.971478,1157,877136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1157}}',119.733,102415244,1378490,NULL,'2013-12-23 15:24:53',1387812293,NULL),(1825551282,1703330,1,73891,0,1,1,'A',1,0.933709,369,739017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 625}, \"maximum_statistics\": {\"great\": 709}}',119.749,79605340,799696,NULL,'2013-05-07 15:32:30',1367940750,NULL),(1830865783,1703330,1,179666,1,1,1,'S',1,0.972906,1218,883068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1152, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1218}}',119.758,108262539,1725790,NULL,'2014-05-27 13:40:07',1401198007,NULL),(1835741503,1703330,1,114024,1,1,1,'S',1,0.964883,299,944103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 278, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 299}}',119.812,117174291,390824,NULL,'2015-06-21 13:03:27',1434891807,NULL),(1828871586,1703330,1,307804,1,1,1,'S',1,0.966907,831,866706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 776}, \"maximum_statistics\": {\"great\": 831}}',119.994,101433375,964040,NULL,'2013-12-13 20:22:37',1386966157,NULL),(1826374549,1703330,1,20019,0,1,1,'A',1,0.926429,700,722242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 597}, \"maximum_statistics\": {\"great\": 700}}',120.081,85054976,756130,NULL,'2013-06-30 13:26:50',1372598810,NULL),(1825771986,1703330,1,236156,0,1,1,'A',1,0.951389,639,813684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 781}, \"maximum_statistics\": {\"great\": 864}}',120.238,80294448,973190,NULL,'2013-05-14 16:26:02',1368548762,NULL),(1826645605,1703330,1,122903,0,1,1,'S',1,0.982803,785,957985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 758}, \"maximum_statistics\": {\"great\": 785}}',120.432,86689324,920028,NULL,'2013-07-15 13:41:43',1373895703,NULL),(1826153828,1703330,1,214739,1,1,1,'S',1,0.952906,499,782958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 452}, \"maximum_statistics\": {\"great\": 499}}',120.58,82990200,549572,NULL,'2013-06-10 13:57:04',1370872624,NULL),(1827324433,1703330,1,250926,1,1,1,'S',1,0.959956,899,810183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 827}, \"maximum_statistics\": {\"great\": 899}}',120.62,91334068,1195290,NULL,'2013-08-27 11:46:28',1377603988,NULL),(1827070947,1703330,1,58970,1,1,1,'A',1,0.98168,814,414043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1119}}',120.659,89098036,908162,NULL,'2013-08-06 11:34:41',1375788881,NULL),(1827978930,1703330,1,292743,1,1,1,'S',1,0.968434,396,844749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',120.706,95887469,457490,NULL,'2013-10-14 11:04:11',1381748651,NULL),(1834096410,1703330,1,421469,1,1,1,'S',1,0.982955,264,993875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',120.855,114344353,316331,NULL,'2015-02-10 16:51:23',1423587083,NULL),(1825699330,1703330,1,200802,0,1,1,'S',1,0.98227,423,864821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',120.938,80822522,419933,NULL,'2013-05-19 18:34:16',1368988456,NULL),(1827169975,1703330,1,55922,1,1,1,'A',1,0.945438,559,773796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 498}, \"maximum_statistics\": {\"great\": 559}}',120.993,90120907,612660,NULL,'2013-08-15 23:49:29',1376610569,NULL),(1826351261,1703330,1,78406,1,1,1,'SH',1,0.959459,296,857557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',121.083,85382917,286080,NULL,'2013-07-03 13:21:23',1372857683,NULL),(1829716306,1703330,1,62027,0,1,1,'S',1,0.960648,432,847098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 398}, \"maximum_statistics\": {\"great\": 432}}',121.125,106253348,441070,NULL,'2014-02-21 21:22:24',1393017744,NULL),(1828003019,1703330,1,64909,1,1,1,'S',1,0.957684,898,841427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 822}, \"maximum_statistics\": {\"great\": 898}}',121.162,96539646,1062640,NULL,'2013-10-21 10:33:01',1382351581,NULL),(1830592633,1703330,1,184217,1,1,1,'S',1,0.98427,445,908622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',121.181,107791747,570620,NULL,'2014-05-05 13:37:58',1399297078,NULL),(1826274393,1703330,1,22240,0,1,1,'A',1,0.971569,722,813826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',121.294,83721338,2100766,NULL,'2013-06-17 19:14:37',1371496477,NULL),(1826788108,1703330,1,58286,0,1,1,'S',1,0.966667,435,826526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',121.322,87407968,478570,NULL,'2013-07-21 23:35:54',1374449754,NULL),(1833087611,1703330,1,435555,1,1,1,'S',1,0.971284,296,873436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',121.359,111910896,329110,NULL,'2014-11-18 14:42:59',1416321779,NULL),(1829897006,1703330,1,342711,1,1,1,'S',1,0.954321,405,824479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 368}, \"maximum_statistics\": {\"great\": 405}}',121.424,106550352,463700,NULL,'2014-03-07 14:04:41',1394201081,NULL),(1826695080,1703330,1,228646,1,1,1,'A',1,0.943103,580,766293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 514}, \"maximum_statistics\": {\"great\": 580}}',121.536,86714960,649390,NULL,'2013-07-15 19:05:19',1373915119,NULL),(1831910596,1703330,1,455013,1,1,1,'S',1,0.964052,459,820032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',121.942,109876670,490190,NULL,'2014-08-06 09:59:42',1407319182,NULL),(1829885322,1703330,1,154665,1,1,1,'S',1,0.965714,175,848840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',121.948,106664517,188540,NULL,'2014-03-12 20:37:32',1394656652,NULL),(1832842901,1703330,1,468186,1,1,1,'S',1,0.961963,907,853145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 907}}',122.016,111439781,1049920,NULL,'2014-10-23 10:08:18',1414058898,NULL),(1868589875,1703330,1,3322597,1,1,1,'SH',1,0.970968,155,1007694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',122.074,167858534,183616,NULL,'2021-11-29 22:52:38',1638226358,NULL),(1858248341,1703330,1,1861587,1,1,1,'A',1,0.933333,300,866748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',122.176,152444674,443559,NULL,'2020-07-04 16:47:44',1593881264,NULL),(1827875068,1703330,1,161423,1,1,1,'S',1,0.973137,577,884483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 546}, \"maximum_statistics\": {\"great\": 577}}',122.202,95259879,684990,NULL,'2013-10-07 21:39:24',1381181964,NULL),(1832525085,1703330,1,26188,1,1,1,'SH',1,0.986865,571,969385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 556, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 571}}',122.305,111070440,776304,NULL,'2014-10-03 13:24:47',1412342687,NULL),(1844293784,1703330,1,549277,0,1,1,'B',1,0.876543,191,627274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 456}, \"maximum_statistics\": {\"great\": 567}}',122.387,130834701,413123,NULL,'2017-05-24 12:21:01',1495628461,NULL),(1826189715,1703330,1,171062,0,1,1,'S',1,0.969496,377,871743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 377}}',122.567,82765630,428790,NULL,'2013-06-08 11:29:34',1370690974,NULL),(1844064739,1703330,1,136902,0,1,1,'B',1,0.850091,261,558919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',122.655,130451391,385834,NULL,'2017-05-03 11:45:04',1493811904,NULL),(1845980886,1703330,1,1382494,1,1,1,'X',1,1,175,1052828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',122.663,133541279,192477,NULL,'2017-10-17 12:54:58',1508244898,NULL),(1826244101,1703330,1,131806,0,1,1,'S',1,0.974308,253,878617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',122.684,84338959,309602,NULL,'2013-06-23 17:55:22',1372010122,NULL),(1826147646,1703330,1,120015,0,1,1,'S',1,0.978947,285,892114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',122.855,83283806,300600,NULL,'2013-06-13 14:37:34',1371134254,NULL),(1832722349,1703330,1,505086,1,1,1,'SH',1,0.970711,239,969383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',122.871,111279411,227288,NULL,'2014-10-14 08:25:14',1413275114,NULL),(1826598106,1703330,1,113590,0,1,1,'A',1,0.916667,430,677011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 792}}',122.88,87081417,626672,NULL,'2013-07-19 08:48:06',1374223686,NULL),(1826366919,1703330,1,191829,0,1,1,'S',1,0.969595,444,874468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417}, \"maximum_statistics\": {\"great\": 444}}',122.932,84791288,479660,NULL,'2013-06-28 11:05:47',1372417547,NULL),(1826054807,1703330,1,241860,0,1,1,'S',1,0.981602,462,907919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 445}, \"maximum_statistics\": {\"great\": 462}}',123.007,82649280,569560,NULL,'2013-06-07 12:18:57',1370607537,NULL),(1834119090,1703330,1,471412,1,1,1,'S',1,0.955357,168,900268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',123.118,114293327,176490,NULL,'2015-02-09 10:35:14',1423478114,NULL),(1826612113,1703330,1,94101,1,1,1,'S',1,0.984927,962,909628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 933}, \"maximum_statistics\": {\"great\": 962}}',123.123,87025769,1286280,NULL,'2013-07-18 18:11:31',1374171091,NULL),(1827092881,1703330,1,168450,0,1,1,'A',1,0.923404,350,675052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',123.13,90315552,900584,NULL,'2013-08-17 17:26:58',1376760418,NULL),(1826421986,1703330,1,220983,0,1,1,'A',1,0.901143,668,637341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 24, \"great\": 1639}, \"maximum_statistics\": {\"great\": 2013, \"legacy_combo_increase\": 1}}',123.138,84952655,1703138,NULL,'2013-06-29 16:05:13',1372521913,NULL),(1827556056,1703330,1,287968,1,1,1,'S',1,0.965699,758,905166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 706}, \"maximum_statistics\": {\"great\": 758}}',123.21,93310953,1022759,NULL,'2013-09-17 11:40:52',1379418052,NULL),(1828807581,1703330,1,137501,0,1,1,'S',1,0.96347,438,807120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 406}, \"maximum_statistics\": {\"great\": 438}}',123.241,101434069,461410,NULL,'2013-12-13 20:37:16',1386967036,NULL),(1834759944,1703330,1,537964,1,1,1,'SH',1,0.964856,313,988375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 291, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',123.267,115528600,408550,NULL,'2015-04-01 09:37:01',1427881021,NULL),(1854636687,1703330,1,177503,0,1,1,'A',1,0.905229,99,658200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 459}}',123.497,146844569,289849,NULL,'2019-10-23 01:26:09',1571793969,NULL),(1826955128,1703330,1,274537,1,1,1,'S',1,0.957845,427,842235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391}, \"maximum_statistics\": {\"great\": 427}}',123.587,88137380,463920,NULL,'2013-07-28 11:01:50',1375009310,NULL),(1826082631,1703330,1,235308,0,1,1,'A',1,0.952436,376,776803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 785}, \"maximum_statistics\": {\"great\": 862}}',123.626,83097937,806430,NULL,'2013-06-11 15:59:52',1370966392,NULL),(1826896934,1703330,1,239931,0,1,1,'S',1,0.970905,464,854212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 437}, \"maximum_statistics\": {\"great\": 464}}',123.636,88059751,537480,NULL,'2013-07-27 16:33:20',1374942800,NULL),(1826392933,1703330,1,158866,0,1,1,'S',1,0.973901,364,886861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',123.707,85184665,390988,NULL,'2013-07-01 17:01:52',1372698112,NULL),(1828021416,1703330,1,241968,1,1,1,'S',1,0.952009,448,818968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 405}, \"maximum_statistics\": {\"great\": 448}}',123.75,96123647,510706,NULL,'2013-10-17 10:27:01',1382005621,NULL),(1830783468,1703330,1,140897,1,1,1,'A',1,0.961349,560,414960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 608}}',123.8,108035621,429392,NULL,'2014-05-17 13:45:35',1400334335,NULL),(1827484197,1703330,1,188541,0,1,1,'S',1,0.970657,426,929896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 426}}',123.893,92819712,490230,NULL,'2013-09-12 12:49:58',1378990198,NULL),(1853804331,1703330,1,1861587,1,1,1,'A',1,0.9,137,681458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',123.956,145441435,304683,NULL,'2019-07-20 17:07:13',1563642433,NULL),(1834054764,1703330,1,24004,1,1,1,'S',1,0.990909,220,990220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',123.984,114349357,311999,NULL,'2015-02-10 20:20:17',1423599617,NULL),(1827410424,1703330,1,233830,1,1,1,'S',1,0.963576,453,853970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',124.091,92378968,471700,NULL,'2013-09-07 12:15:38',1378556138,NULL),(1835591649,1703330,1,276596,1,1,1,'S',1,0.974206,504,886998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 504}}',124.13,117074428,633780,NULL,'2015-06-16 09:59:48',1434448788,NULL),(1840995205,1703330,1,37343,1,1,1,'S',1,0.993023,430,899622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',124.266,125660966,451290,NULL,'2016-08-08 10:20:13',1470651613,NULL),(1826279698,1703330,1,180337,1,1,1,'S',1,0.957143,490,840542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 448}, \"maximum_statistics\": {\"great\": 490}}',124.282,84064255,546298,NULL,'2013-06-21 11:41:16',1371814876,NULL),(1827756171,1703330,1,163586,1,1,1,'S',1,0.973274,449,880818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',124.38,94883619,492530,NULL,'2013-10-04 10:51:48',1380883908,NULL),(1830764733,1703330,1,50496,1,1,1,'S',1,0.98018,555,855750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 533}, \"maximum_statistics\": {\"great\": 555}}',124.395,108035848,659160,NULL,'2014-05-17 13:52:34',1400334754,NULL),(1829237176,1703330,1,28906,1,1,1,'A',1,0.944041,688,800430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 611}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 3}}',124.439,105117422,888710,NULL,'2014-01-21 20:11:05',1390335065,NULL),(1826089316,1703330,1,205740,0,1,1,'S',1,0.977341,331,926501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',124.614,83262984,327050,NULL,'2013-06-13 11:45:08',1371123908,NULL),(1837659180,1703330,1,30095,1,1,1,'S',1,0.986916,535,928593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',124.628,120447921,676768,NULL,'2015-12-05 11:45:21',1449315921,NULL),(1834260017,1703330,1,636657,1,1,1,'S',1,0.988683,486,889255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 486}}',124.636,114808606,610290,NULL,'2015-02-25 19:51:59',1424893919,NULL),(1830806869,1703330,1,295986,1,1,1,'S',1,0.985423,686,915398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 666, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 686}}',124.776,108198734,972600,NULL,'2014-05-24 19:03:06',1400958186,NULL),(1827668862,1703330,1,150116,0,1,1,'B',1,0.893512,372,620323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 709}}',124.792,94034859,626668,NULL,'2013-09-24 21:18:35',1380057515,NULL),(1826239489,1703330,1,49101,1,1,1,'A',1,0.946302,806,769821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1406}}',125.032,84051208,1705486,NULL,'2013-06-21 09:39:59',1371807599,NULL),(1854285325,1703330,1,195766,0,1,1,'B',1,0.861538,178,555019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 72, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1430}}',125.218,146294027,888639,NULL,'2019-09-13 16:49:19',1568393359,NULL),(1828908894,1703330,1,232568,1,1,1,'A',1,0.942272,261,723402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 963}, \"maximum_statistics\": {\"great\": 1074}}',125.31,102518246,899138,NULL,'2013-12-24 17:49:45',1387907385,NULL),(1844785064,1703330,1,1065704,1,1,1,'B',1,0.830848,320,510119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 114, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1945}}',125.436,131702435,1334431,NULL,'2017-07-09 16:27:46',1499617666,NULL),(1826691332,1703330,1,228189,0,1,1,'S',1,0.962617,535,852931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 495}, \"maximum_statistics\": {\"great\": 535}}',125.545,86715184,602670,NULL,'2013-07-15 19:10:57',1373915457,NULL),(1830138281,1703330,1,345914,1,1,1,'S',1,0.971042,518,878002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 488}, \"maximum_statistics\": {\"great\": 518}}',125.554,106923028,598080,NULL,'2014-03-24 15:30:44',1395675044,NULL),(1826387989,1703330,1,241430,1,1,1,'S',1,0.976909,563,891324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 537}, \"maximum_statistics\": {\"great\": 563}}',125.563,85390103,643780,NULL,'2013-07-03 14:21:32',1372861292,NULL),(1826409027,1703330,1,249895,0,1,1,'S',1,0.978474,511,947863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489}, \"maximum_statistics\": {\"great\": 511}}',125.774,84910674,584424,NULL,'2013-06-29 10:13:50',1372500830,NULL),(1827127856,1703330,1,156538,1,1,1,'S',1,0.966619,704,821188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 657}, \"maximum_statistics\": {\"great\": 704}}',125.896,90544587,807620,NULL,'2013-08-20 01:01:04',1376960464,NULL),(1834990507,1703330,1,119031,0,1,1,'B',1,0.843361,230,606387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',125.945,116051561,443721,NULL,'2015-04-25 17:01:19',1429981279,NULL),(1825703639,1703330,1,174461,0,1,1,'A',1,0.949886,186,765993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 439}}',125.999,80456354,402304,NULL,'2013-05-16 13:45:31',1368711931,NULL),(1835658951,1703330,1,39528,1,1,1,'S',1,0.976703,279,929089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',126.021,117095702,267831,NULL,'2015-06-17 13:29:12',1434547752,NULL),(1839510395,1703330,1,927977,1,1,1,'SH',1,0.981343,268,1052844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',126.087,123335866,401135,NULL,'2016-04-18 16:30:57',1460997057,NULL),(1827975024,1703330,1,62712,1,1,1,'S',1,0.957346,633,804328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 579}, \"maximum_statistics\": {\"great\": 633}}',126.158,95179962,659050,NULL,'2013-10-06 21:39:02',1381095542,NULL),(1826358290,1703330,1,15800,0,1,1,'A',1,0.942857,549,751568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',126.216,84917879,1674220,NULL,'2013-06-29 11:16:54',1372504614,NULL),(1848821049,1703330,1,1240481,1,1,1,'X',1,1,91,980556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',126.228,137839716,83181,NULL,'2018-05-23 16:08:27',1527091707,NULL),(1834283881,1703330,1,260583,1,1,1,'S',1,0.965232,302,942829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',126.244,114922268,339310,NULL,'2015-03-03 13:42:03',1425390123,NULL),(1837947917,1703330,1,819621,1,1,1,'S',1,0.971875,160,1023961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',126.309,120794248,152916,NULL,'2015-12-22 13:45:15',1450791915,NULL),(1826528929,1703330,1,100105,0,1,1,'A',1,0.913725,412,657786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1275}}',126.451,86175614,986510,NULL,'2013-07-10 20:08:52',1373486932,NULL),(1835619608,1703330,1,553189,1,1,1,'SH',1,0.974227,194,935262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',126.59,117079619,193422,NULL,'2015-06-16 15:07:15',1434467235,NULL),(1825657106,1703330,1,219784,0,1,1,'S',1,0.974918,917,841214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 871}, \"maximum_statistics\": {\"great\": 917}}',126.602,79700116,913662,NULL,'2013-05-08 16:59:52',1368032392,NULL),(1826052204,1703330,1,142522,0,1,1,'S',1,0.986971,921,907042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 897}, \"maximum_statistics\": {\"great\": 921}}',126.603,82188536,1166820,NULL,'2013-06-02 12:18:06',1370175486,NULL),(1826999228,1703330,1,51065,1,1,1,'S',1,0.969008,242,822776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',126.612,89004681,254790,NULL,'2013-08-05 13:21:01',1375708861,NULL),(1827200606,1703330,1,74697,1,1,1,'S',1,0.971246,626,869124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 590}, \"maximum_statistics\": {\"great\": 626}}',126.627,90121162,700860,NULL,'2013-08-15 23:55:10',1376610910,NULL),(1835668068,1703330,1,61917,0,1,1,'B',1,0.898197,617,645353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',126.676,117128530,777096,NULL,'2015-06-19 09:42:18',1434706938,NULL),(1831509727,1703330,1,87266,1,1,1,'S',1,0.989115,689,910290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',126.685,109430383,869600,NULL,'2014-07-18 09:33:18',1405675998,NULL),(1830183978,1703330,1,75183,0,1,1,'S',1,0.985023,434,922563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',126.727,107136504,445397,NULL,'2014-04-03 18:05:40',1396548340,NULL),(1826519136,1703330,1,122270,0,1,1,'A',1,0.902174,204,612021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',126.844,85858062,1056412,NULL,'2013-07-07 17:21:55',1373217715,NULL),(1832683091,1703330,1,99015,1,1,1,'S',1,0.961373,466,887019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',126.905,111335920,467357,NULL,'2014-10-17 16:10:48',1413562248,NULL),(1833411010,1703330,1,366688,1,1,1,'S',1,0.975543,184,958865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 184}}',126.926,112470142,199602,NULL,'2014-12-19 20:24:03',1419020643,NULL),(1827422020,1703330,1,126390,0,1,1,'A',1,0.904672,300,625296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 657}, \"maximum_statistics\": {\"great\": 792}}',127.024,91546643,586266,NULL,'2013-08-29 12:44:28',1377780268,NULL),(1830623090,1703330,1,188857,1,1,1,'S',1,0.969432,229,929114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',127.045,107868998,210750,NULL,'2014-05-09 17:38:34',1399657114,NULL),(1826587074,1703330,1,90894,0,1,1,'A',1,0.952425,397,784818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 536}}',127.047,86705103,520802,NULL,'2013-07-15 16:13:20',1373904800,NULL),(1828108998,1703330,1,115489,1,1,1,'S',1,0.955665,812,829098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 740}, \"maximum_statistics\": {\"great\": 812}}',127.082,96148046,945660,NULL,'2013-10-17 14:39:04',1382020744,NULL),(1834424367,1703330,1,162662,1,1,1,'S',1,0.965909,396,821014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 369}, \"maximum_statistics\": {\"great\": 396}}',127.145,115087621,389830,NULL,'2015-03-11 14:51:06',1426085466,NULL),(1833854474,1703330,1,408355,1,1,1,'SH',1,0.978261,184,1040748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',127.286,113516161,207798,NULL,'2015-01-20 17:18:49',1421774329,NULL),(1828901892,1703330,1,35139,1,1,1,'S',1,0.956416,413,838315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 377}, \"maximum_statistics\": {\"great\": 413}}',127.474,103223566,420128,NULL,'2014-01-01 01:01:30',1388538090,NULL),(1829425253,1703330,1,190333,1,1,1,'S',1,0.960048,413,812935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',127.491,105865520,442140,NULL,'2014-02-02 21:24:26',1391376266,NULL),(1844506823,1703330,1,813387,0,1,1,'B',1,0.824037,190,479205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 78, \"great\": 717}, \"maximum_statistics\": {\"great\": 986}}',127.505,131053143,544868,NULL,'2017-06-04 22:13:17',1496614397,NULL),(1827504698,1703330,1,282348,1,1,1,'S',1,0.981287,668,900089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 668}}',127.621,92885768,882700,NULL,'2013-09-13 09:34:36',1379064876,NULL),(1844027770,1703330,1,70049,0,1,1,'B',1,0.845455,143,496101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 605}}',127.775,130601064,316177,NULL,'2017-05-11 16:49:48',1494521388,NULL),(1829628403,1703330,1,353384,1,1,1,'S',1,0.969979,483,870685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',127.788,106048754,552020,NULL,'2014-02-11 19:44:11',1392147851,NULL),(1832152125,1703330,1,457257,1,1,1,'A',1,0.941667,480,849041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',127.884,110351007,546096,NULL,'2014-08-27 10:58:20',1409137100,NULL),(1848708306,1703330,1,1492016,1,1,1,'X',1,1,109,1055915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',128.002,137578952,83127,NULL,'2018-05-10 17:38:38',1525973918,NULL),(1874506257,1703330,1,3910663,0,1,1,'B',1,0.856828,113,273263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',128.041,176937506,95088,NULL,'2023-01-21 18:53:34',1674327214,NULL),(1827151408,1703330,1,100558,1,1,1,'S',1,0.989811,687,927009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 673}, \"maximum_statistics\": {\"great\": 687}}',128.084,90607452,842820,NULL,'2013-08-20 13:40:17',1377006017,NULL),(1827157823,1703330,1,54564,0,1,1,'S',1,0.966192,562,822879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 524}, \"maximum_statistics\": {\"great\": 562}}',128.156,90504223,633990,NULL,'2013-08-19 13:46:38',1376919998,NULL),(1832499560,1703330,1,18577,1,1,1,'S',1,0.969065,695,833993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',128.285,111100114,734350,NULL,'2014-10-04 18:09:33',1412446173,NULL),(1827469403,1703330,1,254562,1,1,1,'B',1,0.895559,200,611202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 501}, \"maximum_statistics\": {\"great\": 608}}',128.36,91663579,532312,NULL,'2013-08-30 16:01:48',1377878508,NULL),(1834107168,1703330,1,34735,1,1,1,'SH',1,0.986056,251,1064305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 251}}',128.376,114342783,299367,NULL,'2015-02-10 16:02:05',1423584125,NULL),(1830653880,1703330,1,70667,1,1,1,'S',1,0.970833,480,835217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 452}, \"maximum_statistics\": {\"great\": 480}}',128.482,107791495,610740,NULL,'2014-05-05 13:26:17',1399296377,NULL),(1827565531,1703330,1,150066,0,1,1,'A',1,0.910314,155,603373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 567}, \"maximum_statistics\": {\"great\": 669}}',128.496,92750305,411420,NULL,'2013-09-11 14:26:29',1378909589,NULL),(1827990878,1703330,1,48437,1,1,1,'S',1,0.972376,724,880263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 684}, \"maximum_statistics\": {\"great\": 724}}',128.527,96544716,876130,NULL,'2013-10-21 11:35:32',1382355332,NULL),(1826306217,1703330,1,211826,0,1,1,'S',1,0.992386,394,929303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',128.616,83776861,452600,NULL,'2013-06-18 12:18:20',1371557900,NULL),(1826777106,1703330,1,226720,1,1,1,'S',1,0.973482,1169,876774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1169}}',128.652,87392091,1415650,NULL,'2013-07-21 18:06:09',1374429969,NULL),(1845120503,1703330,1,1160489,0,1,1,'B',1,0.813702,268,489722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 59, \"great\": 581}, \"maximum_statistics\": {\"great\": 832}}',128.675,132143146,614086,NULL,'2017-08-01 19:03:35',1501614215,NULL),(1832951169,1703330,1,507098,1,1,1,'S',1,0.979091,550,900738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',128.766,111572429,611280,NULL,'2014-10-30 16:29:36',1414686576,NULL),(1827932898,1703330,1,289971,1,1,1,'S',1,0.973747,419,877817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',128.769,95888642,501290,NULL,'2013-10-14 11:20:02',1381749602,NULL),(1826856161,1703330,1,93280,0,1,1,'A',1,0.944598,278,764646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 650}, \"maximum_statistics\": {\"great\": 722}}',128.828,88237258,705258,NULL,'2013-07-29 10:42:34',1375094554,NULL),(1829460653,1703330,1,289238,1,1,1,'A',1,0.936782,520,755009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 522}}',128.882,105904446,586200,NULL,'2014-02-04 18:38:30',1391539110,NULL),(1844028597,1703330,1,645851,0,1,1,'B',1,0.840266,137,487355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',128.951,130568840,305786,NULL,'2017-05-09 18:30:02',1494354602,NULL),(1828635303,1703330,1,103246,0,1,1,'S',1,0.986595,373,876452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 373}}',128.984,100749059,410630,NULL,'2013-12-06 18:07:45',1386353265,NULL),(1832686096,1703330,1,203906,1,1,1,'A',1,0.942154,752,801105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 665, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 752}}',129.03,111334343,911050,NULL,'2014-10-17 14:57:24',1413557844,NULL),(1829903998,1703330,1,374841,1,1,1,'S',1,0.961538,481,850063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 444}, \"maximum_statistics\": {\"great\": 481}}',129.058,106603001,534580,NULL,'2014-03-09 13:17:03',1394371023,NULL),(1828149421,1703330,1,128283,1,1,1,'A',1,0.949593,615,780337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 553}, \"maximum_statistics\": {\"great\": 615}}',129.16,97180950,704830,NULL,'2013-10-28 00:42:13',1382920933,NULL),(1826270932,1703330,1,81403,1,1,1,'S',1,0.97426,777,883493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 737}, \"maximum_statistics\": {\"great\": 777}}',129.313,83857407,887660,NULL,'2013-06-19 10:08:12',1371636492,NULL),(1828512439,1703330,1,197189,1,1,1,'S',1,0.965786,833,858931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 776}, \"maximum_statistics\": {\"great\": 833}}',129.351,99888642,948540,NULL,'2013-11-26 18:44:03',1385491443,NULL),(1826334249,1703330,1,238121,1,1,1,'A',1,0.934509,582,745742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 22, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2069}}',129.495,84629752,2267022,NULL,'2013-06-26 18:02:16',1372269736,NULL),(1827195836,1703330,1,74347,0,1,1,'B',1,0.895938,627,618006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 32, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1600}}',129.5,89764974,1327818,NULL,'2013-08-12 13:02:31',1376312551,NULL),(1828295385,1703330,1,186681,1,1,1,'A',1,0.949231,325,901840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 292}, \"maximum_statistics\": {\"great\": 325}}',129.505,98051175,343167,NULL,'2013-11-06 19:30:26',1383766226,NULL),(1827073255,1703330,1,177011,0,1,1,'A',1,0.931426,478,719235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1276}}',129.56,89324230,1184956,NULL,'2013-08-08 12:32:34',1375965154,NULL),(1829612068,1703330,1,248618,1,1,1,'S',1,0.96875,336,925492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',129.6,106229934,381210,NULL,'2014-02-20 18:32:27',1392921147,NULL),(1834367264,1703330,1,606171,1,1,1,'A',1,0.947743,421,881747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',129.601,115032044,512545,NULL,'2015-03-08 15:54:33',1425830073,NULL),(1830981668,1703330,1,380475,1,1,1,'S',1,0.968983,806,871341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 806}}',129.755,108382950,1125498,NULL,'2014-06-01 14:18:29',1401632309,NULL),(1826291966,1703330,1,249761,0,1,1,'S',1,0.989253,884,921421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 865}, \"maximum_statistics\": {\"great\": 884}}',129.826,84231061,1044880,NULL,'2013-06-22 19:30:37',1371929437,NULL),(1831826351,1703330,1,466436,1,1,1,'S',1,0.968872,257,954783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',129.89,109857114,273261,NULL,'2014-08-05 12:53:29',1407243209,NULL),(1827254036,1703330,1,82709,1,1,1,'S',1,0.973214,392,846658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 392}}',130.079,91277894,463110,NULL,'2013-08-26 21:08:52',1377551332,NULL),(1826299806,1703330,1,85193,1,1,1,'S',1,0.985987,892,915772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 867}, \"maximum_statistics\": {\"great\": 892}}',130.115,84241516,1096400,NULL,'2013-06-22 23:22:01',1371943321,NULL),(1829885991,1703330,1,271495,1,1,1,'S',1,0.957801,391,803795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 358}, \"maximum_statistics\": {\"great\": 391}}',130.133,106603248,430070,NULL,'2014-03-09 13:25:58',1394371558,NULL),(1826287168,1703330,1,83603,1,1,1,'A',1,0.948824,385,766117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 769}, \"maximum_statistics\": {\"great\": 850}}',130.15,84240994,935348,NULL,'2013-06-22 23:11:26',1371942686,NULL),(1832988731,1703330,1,83715,1,1,1,'S',1,0.980044,451,947573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',130.287,111938789,529878,NULL,'2014-11-20 12:28:01',1416486481,NULL),(1827318472,1703330,1,110219,0,1,1,'A',1,0.905958,348,637938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1393}}',130.389,91454584,1004218,NULL,'2013-08-28 14:34:12',1377700452,NULL),(1830466807,1703330,1,345600,1,1,1,'S',1,0.960317,252,812747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',130.426,107659257,250960,NULL,'2014-04-29 09:55:24',1398765324,NULL),(1845344250,1703330,1,1345025,1,1,1,'B',1,0.823609,205,483385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 526}, \"maximum_statistics\": {\"great\": 737}}',130.47,132432542,432505,NULL,'2017-08-16 17:53:25',1502906005,NULL),(1828416803,1703330,1,183540,0,1,1,'A',1,0.934783,320,746802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 625}, \"maximum_statistics\": {\"great\": 713}}',130.473,98848094,691478,NULL,'2013-11-15 12:36:39',1384518999,NULL),(1830153575,1703330,1,317192,1,1,1,'A',1,0.944653,533,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 474}, \"maximum_statistics\": {\"great\": 533}}',130.505,106945617,568860,NULL,'2014-03-25 19:35:19',1395776119,NULL),(1831895167,1703330,1,70491,1,1,1,'A',1,0.916042,667,746358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 555, \"large_bonus\": 327}, \"maximum_statistics\": {\"great\": 667}}',130.555,109979795,1144976,NULL,'2014-08-10 16:37:10',1407688630,NULL),(1832077892,1703330,1,135294,1,1,1,'S',1,0.962867,579,937511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 536, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 579}}',130.598,110202372,707766,NULL,'2014-08-20 17:26:24',1408555584,NULL),(1827522295,1703330,1,124473,1,1,1,'S',1,0.97216,449,860890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424}, \"maximum_statistics\": {\"great\": 449}}',130.625,92685773,545340,NULL,'2013-09-10 18:44:09',1378838649,NULL),(1831238026,1703330,1,281523,1,1,1,'A',1,0.935811,148,817597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',130.633,108911305,124015,NULL,'2014-06-25 10:07:06',1403690826,NULL),(1829542187,1703330,1,217253,0,1,1,'S',1,0.958491,530,807882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 486}, \"maximum_statistics\": {\"great\": 530}}',130.634,106119751,562180,NULL,'2014-02-15 12:21:11',1392466871,NULL),(1834002666,1703330,1,600101,1,1,1,'SH',1,0.97381,420,924913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',130.65,114084615,491148,NULL,'2015-02-04 11:42:38',1423050158,NULL),(1840819447,1703330,1,907592,1,1,1,'X',1,1,177,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',130.705,125541548,161680,NULL,'2016-08-02 12:09:06',1470139746,NULL),(1833450934,1703330,1,411176,1,1,1,'S',1,0.980114,176,929702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',130.789,112572840,165810,NULL,'2014-12-24 15:39:53',1419435593,NULL),(1827242083,1703330,1,81234,0,1,1,'S',1,0.954963,544,914416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 495}, \"maximum_statistics\": {\"great\": 544}}',130.818,90940103,636370,NULL,'2013-08-23 15:26:29',1377271589,NULL),(1834179775,1703330,1,401147,1,1,1,'S',1,0.971061,311,951424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',131.083,114767804,365739,NULL,'2015-02-23 13:51:43',1424699503,NULL),(1829860644,1703330,1,128672,0,1,1,'B',1,0.899103,266,619514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 752}, \"maximum_statistics\": {\"great\": 892}}',131.261,106579471,663994,NULL,'2014-03-08 15:48:17',1394293697,NULL),(1825917473,1703330,1,73912,1,1,1,'S',1,0.962707,724,821145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 670}, \"maximum_statistics\": {\"great\": 724}}',131.448,81193441,863540,NULL,'2013-05-23 20:33:04',1369341184,NULL),(1829998249,1703330,1,338547,1,1,1,'S',1,0.980856,444,890837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 444}}',131.688,106855311,592432,NULL,'2014-03-21 18:43:49',1395427429,NULL),(1827843557,1703330,1,297410,1,1,1,'S',1,0.987518,681,921283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 664}, \"maximum_statistics\": {\"great\": 681}}',131.815,94893415,776238,NULL,'2013-10-04 12:22:18',1380889338,NULL),(1833937100,1703330,1,518068,1,1,1,'SH',1,0.977832,406,932465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 388, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 406}}',131.825,113842483,599316,NULL,'2015-01-29 11:43:38',1422531818,NULL),(1835625766,1703330,1,632263,1,1,1,'SH',1,0.968254,126,1013059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',131.844,117079438,114685,NULL,'2015-06-16 14:56:11',1434466571,NULL),(1828277993,1703330,1,52197,1,1,1,'SH',1,0.962932,607,863899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 562}, \"maximum_statistics\": {\"great\": 607}}',131.899,97795473,721530,NULL,'2013-11-03 16:32:40',1383496360,NULL),(1827489134,1703330,1,119495,0,1,1,'S',1,0.982446,826,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 797}, \"maximum_statistics\": {\"great\": 826}}',132.133,93128686,979570,NULL,'2013-09-15 10:59:06',1379242746,NULL),(1827572402,1703330,1,151101,1,1,1,'A',1,0.945122,574,882354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 511}, \"maximum_statistics\": {\"great\": 574}}',132.158,92840854,662085,NULL,'2013-09-12 16:22:01',1379002921,NULL),(1844542892,1703330,1,1051709,1,1,1,'X',1,1,237,1055079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',132.174,131306263,261246,NULL,'2017-06-18 13:32:25',1497792745,NULL),(1834772371,1703330,1,668879,1,1,1,'S',1,0.969267,423,875867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',132.221,115613373,436410,NULL,'2015-04-04 20:25:50',1428179150,NULL),(1831943958,1703330,1,418631,1,1,1,'S',1,0.97046,457,872944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',132.547,109876489,490030,NULL,'2014-08-06 09:48:50',1407318530,NULL),(1835353868,1703330,1,340705,0,1,1,'B',1,0.869565,168,585613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',132.573,116565568,418786,NULL,'2015-05-21 10:03:58',1432202638,NULL),(1825950795,1703330,1,222208,0,1,1,'A',1,0.935673,382,750905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1197}}',132.633,81878371,1236210,NULL,'2013-05-30 17:03:33',1369933413,NULL),(1829849023,1703330,1,308494,1,1,1,'S',1,0.960302,529,838933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 487}, \"maximum_statistics\": {\"great\": 529}}',132.749,106517057,593140,NULL,'2014-03-05 19:53:43',1394049223,NULL),(1829898946,1703330,1,351270,1,1,1,'S',1,0.981516,541,960945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521}, \"maximum_statistics\": {\"great\": 541}}',132.81,106550885,709236,NULL,'2014-03-07 14:25:46',1394202346,NULL),(1830022989,1703330,1,292818,0,1,1,'A',1,0.94404,398,747852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 995}, \"maximum_statistics\": {\"great\": 1099}}',132.965,106792021,972832,NULL,'2014-03-18 18:24:32',1395167072,NULL),(1833886292,1703330,1,538313,1,1,1,'SH',1,0.9625,120,998553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',133.093,114087171,93541,NULL,'2015-02-04 12:49:01',1423054141,NULL),(1837591311,1703330,1,824757,1,1,1,'S',1,0.987885,454,921345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 454}}',133.095,120260606,574800,NULL,'2015-11-25 10:06:30',1448445990,NULL),(1827208306,1703330,1,221219,1,1,1,'A',1,0.947115,592,791585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 728}}',133.151,90514603,725984,NULL,'2013-08-19 15:20:47',1376925647,NULL),(1827005044,1703330,1,169292,1,1,1,'S',1,0.958824,595,808115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 546}, \"maximum_statistics\": {\"great\": 595}}',133.361,89372297,671530,NULL,'2013-08-09 00:08:20',1376006900,NULL),(1832993235,1703330,1,281984,1,1,1,'S',1,0.984876,1091,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1058, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1091}}',133.376,111777863,1239470,NULL,'2014-11-10 17:04:30',1415639070,NULL),(1830069024,1703330,1,59582,0,1,1,'S',1,0.955584,394,885592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 394}}',133.474,107055244,402666,NULL,'2014-03-30 14:57:51',1396191471,NULL),(1832404490,1703330,1,247340,1,1,1,'S',1,0.963736,455,937673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',133.601,110836436,540478,NULL,'2014-09-20 14:10:50',1411222250,NULL),(1835667548,1703330,1,61002,1,1,1,'S',1,0.98913,368,977618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',133.734,117098897,390330,NULL,'2015-06-17 16:42:09',1434559329,NULL),(1828003846,1703330,1,289338,1,1,1,'S',1,0.9913,977,933671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 960}, \"maximum_statistics\": {\"great\": 977}}',133.735,96648139,1115130,NULL,'2013-10-22 14:30:34',1382452234,NULL),(1828883541,1703330,1,104389,0,1,1,'A',1,0.901613,400,639718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 25, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1240}}',133.795,103097906,1137110,NULL,'2013-12-30 16:16:00',1388420160,NULL),(1832832719,1703330,1,505109,1,1,1,'S',1,0.967188,320,829523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',133.852,111504979,351790,NULL,'2014-10-26 12:24:23',1414326263,NULL),(1832398330,1703330,1,279610,1,1,1,'S',1,0.96696,227,937208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',133.936,110836044,252477,NULL,'2014-09-20 13:56:49',1411221409,NULL),(1827734996,1703330,1,270780,1,1,1,'S',1,0.954321,405,801126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 368}, \"maximum_statistics\": {\"great\": 405}}',133.958,94763159,543358,NULL,'2013-10-02 20:59:58',1380747598,NULL),(1828501959,1703330,1,164506,0,1,1,'A',1,0.942029,206,723788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 483}}',133.959,100141212,413574,NULL,'2013-11-29 23:30:13',1385767813,NULL),(1857768689,1703330,1,53650,1,1,1,'S',1,0.993036,718,896645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 2}}',134.069,151564433,1148808,NULL,'2020-06-01 17:49:49',1591033789,NULL),(1829850344,1703330,1,235471,0,1,1,'S',1,0.964129,683,856032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',134.13,106577459,749220,NULL,'2014-03-08 14:38:42',1394289522,NULL),(1827128380,1703330,1,254627,0,1,1,'S',1,0.992308,910,940364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 896}, \"maximum_statistics\": {\"great\": 910}}',134.338,89797728,1054990,NULL,'2013-08-12 19:22:11',1376335331,NULL),(1826562325,1703330,1,162767,0,1,1,'S',1,0.982546,487,909785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 470}, \"maximum_statistics\": {\"great\": 487}}',134.402,86063242,587720,NULL,'2013-07-09 18:04:07',1373393047,NULL),(1831921683,1703330,1,456042,1,1,1,'S',1,0.971074,484,837766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',134.518,109876599,541540,NULL,'2014-08-06 09:55:24',1407318924,NULL),(1827018577,1703330,1,119229,0,1,1,'A',1,0.952786,585,862442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 590}, \"maximum_statistics\": {\"great\": 646}}',134.61,89468787,660258,NULL,'2013-08-09 20:40:01',1376080801,NULL),(1828864920,1703330,1,306049,0,1,1,'A',1,0.951886,479,788389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 1882}, \"maximum_statistics\": {\"great\": 2068}}',134.66,101656826,2021670,NULL,'2013-12-15 18:50:14',1387133414,NULL),(1840962143,1703330,1,26640,1,1,1,'S',1,0.986041,394,867752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',134.74,125708601,454590,NULL,'2016-08-10 18:50:07',1470855007,NULL),(1837717382,1703330,1,813093,1,1,1,'S',1,0.995506,445,906760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',134.769,120412136,534810,NULL,'2015-12-03 15:13:38',1449155618,NULL),(1827078087,1703330,1,145601,1,1,1,'A',1,0.933915,418,706314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 703}, \"maximum_statistics\": {\"great\": 802}}',134.771,89462166,958940,NULL,'2013-08-09 18:42:18',1376073738,NULL),(1826236991,1703330,1,239315,0,1,1,'S',1,0.991832,857,940702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 843}, \"maximum_statistics\": {\"great\": 857}}',134.821,84094634,933059,NULL,'2013-06-21 15:48:02',1371829682,NULL),(1833964480,1703330,1,562109,1,1,1,'S',1,0.979554,269,984152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',135.045,113846361,301338,NULL,'2015-01-29 13:21:31',1422537691,NULL),(1828513941,1703330,1,264643,1,1,1,'S',1,0.96174,2104,849902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2104}}',135.104,100205566,2441490,NULL,'2013-11-30 12:47:12',1385815632,NULL),(1827659691,1703330,1,200736,0,1,1,'A',1,0.947154,492,866215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 440}, \"maximum_statistics\": {\"great\": 492}}',135.134,93762363,542604,NULL,'2013-09-21 22:28:09',1379802489,NULL),(1830655428,1703330,1,399465,1,1,1,'S',1,0.987903,496,918909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',135.212,107831180,596230,NULL,'2014-05-07 17:14:58',1399482898,NULL),(1834322262,1703330,1,79209,1,1,1,'S',1,0.973485,264,965705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 264}}',135.367,114903176,336785,NULL,'2015-03-02 11:39:35',1425296375,NULL),(1826445538,1703330,1,263682,0,1,1,'S',1,0.982578,574,908571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',135.416,85052311,692940,NULL,'2013-06-30 13:03:15',1372597395,NULL),(1833521151,1703330,1,493061,1,1,1,'S',1,0.980969,289,944955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',135.508,112769409,299454,NULL,'2015-01-01 01:07:12',1420074432,NULL),(1826368662,1703330,1,96139,0,1,1,'A',1,0.938525,306,766727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 610}}',135.528,84795084,615444,NULL,'2013-06-28 11:39:45',1372419585,NULL),(1826803699,1703330,1,28751,1,1,1,'A',1,0.943866,864,784957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 767}, \"maximum_statistics\": {\"great\": 864}}',135.671,87406661,1024390,NULL,'2013-07-21 23:06:03',1374447963,NULL),(1827243767,1703330,1,154690,0,1,1,'A',1,0.914443,306,656022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1274}}',135.71,91260594,1012502,NULL,'2013-08-26 15:51:48',1377532308,NULL),(1828421859,1703330,1,227763,1,1,1,'S',1,0.973684,494,880990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 494}}',135.78,98766471,597794,NULL,'2013-11-14 13:24:30',1384435470,NULL),(1835104045,1703330,1,655753,1,1,1,'S',1,0.974178,426,974577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 426}}',135.788,116129406,538235,NULL,'2015-04-29 15:57:35',1430323055,NULL),(1835606007,1703330,1,388877,1,1,1,'SH',1,0.982602,661,958362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 661}}',135.837,117061637,839496,NULL,'2015-06-15 13:56:01',1434376561,NULL),(1843780314,1703330,1,517478,1,1,1,'S',1,0.975806,248,977187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',135.883,130183725,280929,NULL,'2017-04-18 17:18:14',1492535894,NULL),(1827157069,1703330,1,69219,1,1,1,'A',1,0.931818,675,725849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 23, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1980}}',135.894,90409093,1962628,NULL,'2013-08-18 14:34:02',1376836442,NULL),(1826215607,1703330,1,128107,1,1,1,'S',1,0.980818,391,953145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 391}}',135.913,84437651,452034,NULL,'2013-06-24 19:04:37',1372100677,NULL),(1844004901,1703330,1,597045,0,1,1,'B',1,0.848859,246,564095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',136.074,130452707,366769,NULL,'2017-05-03 13:07:17',1493816837,NULL),(1831000434,1703330,1,47686,1,1,1,'S',1,0.971698,583,876232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',136.122,108585270,660800,NULL,'2014-06-10 16:22:24',1402417344,NULL),(1826519916,1703330,1,244802,1,1,1,'S',1,0.980723,830,900548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 798}, \"maximum_statistics\": {\"great\": 830}}',136.17,85856504,1042150,NULL,'2013-07-07 16:57:06',1373216226,NULL),(1860291356,1703330,1,817648,1,1,1,'B',1,0.839198,302,534984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 66, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',136.209,155538829,666273,NULL,'2020-10-30 02:55:46',1604026546,NULL),(1857735028,1703330,1,275991,1,1,1,'S',1,0.990458,262,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',136.257,151515275,269000,NULL,'2020-05-30 23:39:16',1590881956,NULL),(1832229378,1703330,1,270597,1,1,1,'S',1,0.953258,353,903774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 320, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 353}}',136.485,110523471,435118,NULL,'2014-09-04 18:30:49',1409855449,NULL),(1827312003,1703330,1,89496,0,1,1,'A',1,0.937757,714,760131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 860}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',136.589,91178632,1007972,NULL,'2013-08-25 20:27:38',1377462458,NULL),(1832182442,1703330,1,419190,1,1,1,'S',1,0.977394,752,946750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 718, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 752}}',136.609,110392180,930114,NULL,'2014-08-29 08:20:54',1409300454,NULL),(1829092737,1703330,1,77306,0,1,1,'S',1,0.971264,435,878245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 435}}',136.721,103595131,500140,NULL,'2014-01-05 00:00:27',1388880027,NULL),(1829251601,1703330,1,84485,1,1,1,'S',1,0.964516,620,852631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 576}, \"maximum_statistics\": {\"great\": 620, \"legacy_combo_increase\": 1}}',136.894,105108070,681600,NULL,'2014-01-21 16:52:57',1390323177,NULL),(1825923688,1703330,1,215496,0,1,1,'S',1,0.991803,549,890069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 549}}',136.934,81189827,585324,NULL,'2013-05-23 19:04:08',1369335848,NULL),(1830040562,1703330,1,35161,1,1,1,'S',1,0.973064,297,836273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 297}}',136.996,107092348,329080,NULL,'2014-04-01 13:13:08',1396357988,NULL),(1835344015,1703330,1,544039,1,1,1,'S',1,0.968354,474,867252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 474}}',137.086,116592236,622380,NULL,'2015-05-22 17:07:52',1432314472,NULL),(1829374192,1703330,1,101641,0,1,1,'S',1,0.96125,400,813162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369}, \"maximum_statistics\": {\"great\": 400}}',137.313,105765683,437110,NULL,'2014-01-29 10:56:12',1390992972,NULL),(1852193232,1703330,1,1930484,1,1,1,'S',1,0.981865,193,1042124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',137.455,142929608,222142,NULL,'2019-02-25 17:27:36',1551115656,NULL),(1834003207,1703330,1,63321,1,1,1,'S',1,0.955172,290,794588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',137.474,113893103,275180,NULL,'2015-01-30 16:25:40',1422635140,NULL),(1835589605,1703330,1,275991,1,1,1,'SH',1,0.973282,262,927381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 262}}',137.526,117091244,273450,NULL,'2015-06-17 08:41:39',1434530499,NULL),(1827116017,1703330,1,205041,0,1,1,'S',1,0.967073,820,863838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 766}, \"maximum_statistics\": {\"great\": 820}}',137.548,90005627,935610,NULL,'2013-08-14 19:08:32',1376507312,NULL),(1826983995,1703330,1,236002,1,1,1,'S',1,0.987315,473,977107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 473}}',137.593,89434399,540186,NULL,'2013-08-09 13:26:22',1376054782,NULL),(1835657251,1703330,1,55885,0,1,1,'B',1,0.890459,300,677600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 566}}',137.599,117100177,498769,NULL,'2015-06-17 18:28:42',1434565722,NULL),(1826571868,1703330,1,261590,0,1,1,'S',1,0.974249,466,937266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',138.047,85590977,548106,NULL,'2013-07-05 12:31:12',1373027472,NULL),(1827033047,1703330,1,156653,0,1,1,'A',1,0.936824,532,748514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 78, \"great\": 2664}, \"maximum_statistics\": {\"great\": 2960}}',138.092,89577137,3374558,NULL,'2013-08-10 19:47:03',1376164023,NULL),(1826190471,1703330,1,200742,1,1,1,'S',1,0.983516,1001,900888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 968}, \"maximum_statistics\": {\"great\": 1001}}',138.109,83702787,1234210,NULL,'2013-06-17 14:38:34',1371479914,NULL),(1832303363,1703330,1,172143,1,1,1,'S',1,0.978882,805,897866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 771, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 805}}',138.115,110658675,994850,NULL,'2014-09-11 15:55:13',1410450913,NULL),(1846801103,1703330,1,1347777,0,1,1,'B',1,0.840473,103,496435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 492}, \"maximum_statistics\": {\"great\": 677}}',138.136,134614433,380928,NULL,'2017-12-13 21:22:51',1513200171,NULL),(1827069518,1703330,1,176228,1,1,1,'S',1,0.980226,354,956471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340}, \"maximum_statistics\": {\"great\": 354}}',138.178,89437435,396858,NULL,'2013-08-09 13:52:18',1376056338,NULL),(1826638124,1703330,1,97701,0,1,1,'S',1,0.983333,420,906870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',138.208,86691650,509382,NULL,'2013-07-15 14:01:39',1373896899,NULL),(1858277162,1703330,1,2011221,1,1,1,'S',1,0.950479,313,906497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 313}}',138.262,152344231,402394,NULL,'2020-06-30 18:47:52',1593542872,NULL),(1828144380,1703330,1,294396,1,1,1,'S',1,0.974249,699,874938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 663}, \"maximum_statistics\": {\"great\": 699}}',138.293,97134073,1005270,NULL,'2013-10-27 12:12:14',1382875934,NULL),(1834004220,1703330,1,41044,1,1,1,'S',1,0.980331,483,892480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',138.313,114347747,573770,NULL,'2015-02-10 19:08:29',1423595309,NULL),(1827639259,1703330,1,274406,0,1,1,'S',1,0.98067,388,955924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',138.348,93712789,488808,NULL,'2013-09-21 12:38:17',1379767097,NULL),(1826477164,1703330,1,214846,0,1,1,'S',1,0.97541,488,886755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',138.412,86280397,544598,NULL,'2013-07-11 21:05:44',1373576744,NULL),(1832206126,1703330,1,126632,1,1,1,'A',1,0.925439,342,823983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 291, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 342}}',138.415,110402396,417087,NULL,'2014-08-29 15:49:41',1409327381,NULL),(1844031723,1703330,1,174737,0,1,1,'B',1,0.810039,141,458376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',138.431,130451365,281558,NULL,'2017-05-03 11:43:54',1493811834,NULL),(1828047396,1703330,1,295510,1,1,1,'S',1,0.963619,536,858642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 497}, \"maximum_statistics\": {\"great\": 536}}',138.446,96089464,621020,NULL,'2013-10-16 20:34:38',1381955678,NULL),(1832214233,1703330,1,104486,1,1,1,'S',1,0.973039,408,880442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',138.472,110624123,408900,NULL,'2014-09-09 14:09:22',1410271762,NULL),(1828605223,1703330,1,176110,0,1,1,'A',1,0.943299,313,781391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 485}}',138.482,100225981,465150,NULL,'2013-11-30 15:51:05',1385826665,NULL),(1828837757,1703330,1,179615,0,1,1,'A',1,0.969639,402,832736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',138.561,102228069,480672,NULL,'2013-12-21 21:16:37',1387660597,NULL),(1844283379,1703330,1,26917,1,1,1,'S',1,0.983906,466,991035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',138.592,130902989,590049,NULL,'2017-05-27 23:29:39',1495927779,NULL),(1826952089,1703330,1,161572,1,1,1,'S',1,0.982412,995,900835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 960}, \"maximum_statistics\": {\"great\": 995}}',138.592,88249432,1263030,NULL,'2013-07-29 12:40:35',1375101635,NULL),(1827843911,1703330,1,297411,1,1,1,'A',1,0.941397,792,797330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 716}, \"maximum_statistics\": {\"great\": 802}}',138.669,94893033,847448,NULL,'2013-10-04 12:18:41',1380889121,NULL),(1834220295,1703330,1,281083,1,1,1,'A',1,0.9375,376,869055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',138.821,114636246,404203,NULL,'2015-02-17 13:33:28',1424180008,NULL),(1830197362,1703330,1,226351,0,1,1,'S',1,0.967105,1140,861198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1140}}',139.022,107183092,1359880,NULL,'2014-04-05 16:35:22',1396715722,NULL),(1828835844,1703330,1,121429,0,1,1,'S',1,0.966587,419,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',139.125,101649952,485370,NULL,'2013-12-15 16:55:48',1387126548,NULL),(1827281082,1703330,1,69724,1,1,1,'A',1,0.938628,447,760219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 554}}',139.298,91424056,518010,NULL,'2013-08-28 09:40:04',1377682804,NULL),(1828235956,1703330,1,250350,1,1,1,'S',1,0.964022,542,902882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 503}, \"maximum_statistics\": {\"great\": 542}}',139.336,97050106,656352,NULL,'2013-10-26 18:22:16',1382811736,NULL),(1826914198,1703330,1,207304,1,1,1,'S',1,0.959075,1124,833568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1124}}',139.497,88787135,1526630,NULL,'2013-08-03 13:28:52',1375536532,NULL),(1826975698,1703330,1,110795,1,1,1,'S',1,0.986441,590,916335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 590}}',139.537,89576024,746294,NULL,'2013-08-10 19:25:21',1376162721,NULL),(1834247183,1703330,1,212118,1,1,1,'S',1,0.966706,841,829017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841}}',139.678,114721488,870240,NULL,'2015-02-21 12:15:23',1424520923,NULL),(1827579577,1703330,1,291780,0,1,1,'S',1,0.976716,408,895806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 408}}',139.743,92851805,447570,NULL,'2013-09-12 19:57:23',1379015843,NULL),(1833117043,1703330,1,85554,1,1,1,'A',1,0.952043,548,812263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 514, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 563}}',139.776,112109248,646160,NULL,'2014-11-29 22:22:12',1417299732,NULL),(1834306951,1703330,1,569225,1,1,1,'S',1,0.965995,397,820403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',139.783,114924331,423320,NULL,'2015-03-03 15:37:46',1425397066,NULL),(1827090640,1703330,1,235098,0,1,1,'A',1,0.947674,238,772361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',139.786,90213261,298566,NULL,'2013-08-16 18:48:53',1376678933,NULL),(1826488832,1703330,1,79533,0,1,1,'S',1,0.96728,489,914063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',139.844,85925477,569976,NULL,'2013-07-08 11:33:33',1373283213,NULL),(1828873986,1703330,1,66082,0,1,1,'S',1,0.960526,608,899785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 560}, \"maximum_statistics\": {\"great\": 608}}',139.997,102199898,752676,NULL,'2013-12-21 14:54:53',1387637693,NULL),(1845622069,1703330,1,324981,1,1,1,'X',1,1,416,959065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',140.296,132777147,515200,NULL,'2017-09-03 11:41:12',1504438872,NULL),(1833104966,1703330,1,529992,1,1,1,'A',1,0.936709,158,859680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',140.365,111808569,161460,NULL,'2014-11-12 16:51:53',1415811113,NULL),(1833284165,1703330,1,394902,1,1,1,'SH',1,0.958824,170,987269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',140.505,112310720,176982,NULL,'2014-12-11 13:34:56',1418304896,NULL),(1831805726,1703330,1,277999,1,1,1,'A',1,0.923781,328,837914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',140.589,109744431,360613,NULL,'2014-07-31 15:50:45',1406821845,NULL),(1830710750,1703330,1,388623,1,1,1,'S',1,0.981441,458,861871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 458}}',140.676,107956400,555690,NULL,'2014-05-13 19:29:18',1400009358,NULL),(1830046797,1703330,1,244781,1,1,1,'S',1,0.96038,631,811026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 581}, \"maximum_statistics\": {\"great\": 631}}',140.793,107029103,725070,NULL,'2014-03-29 15:33:44',1396107224,NULL),(1829592473,1703330,1,143798,0,1,1,'S',1,0.96706,1017,868306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 950}, \"maximum_statistics\": {\"great\": 1017}}',140.929,106120360,1164088,NULL,'2014-02-15 12:44:44',1392468284,NULL),(1830133732,1703330,1,173029,0,1,1,'S',1,0.969365,457,920572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 457}}',140.963,107090393,561804,NULL,'2014-04-01 11:34:28',1396352068,NULL),(1831176307,1703330,1,401513,1,1,1,'A',1,0.933166,1740,749409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 483, \"miss\": 65, \"great\": 4038, \"large_bonus\": 294}, \"maximum_statistics\": {\"great\": 4586}}',140.994,108603640,4786654,NULL,'2014-06-11 14:50:23',1402498223,NULL),(1844396341,1703330,1,428071,0,1,1,'B',1,0.879717,271,632148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 82, \"great\": 1853}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',141.04,131097468,1831463,NULL,'2017-06-07 12:54:32',1496840072,NULL),(1832378097,1703330,1,214416,1,1,1,'B',1,0.899679,431,619345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 35, \"great\": 1529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1869}}',141.155,110794769,1560658,NULL,'2014-09-18 14:29:26',1411050566,NULL),(1829885012,1703330,1,286283,1,1,1,'S',1,0.984244,476,953377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 476}}',141.159,106603996,460168,NULL,'2014-03-09 13:55:20',1394373320,NULL),(1840804877,1703330,1,391564,1,1,1,'S',1,0.992991,214,1032083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',141.209,125628675,260869,NULL,'2016-08-06 17:55:50',1470506150,NULL),(1860402329,1703330,1,2360628,1,1,1,'B',1,0.863891,254,508474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 82, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',141.392,155662788,852808,NULL,'2020-11-04 00:45:32',1604450732,NULL),(1830678431,1703330,1,121682,1,1,1,'S',1,0.986413,184,995103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',141.458,108141788,197390,NULL,'2014-05-22 14:28:50',1400768930,NULL),(1830934598,1703330,1,332372,1,1,1,'S',1,0.983758,1139,914589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1102, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1139}}',141.499,108558887,1318220,NULL,'2014-06-09 10:14:13',1402308853,NULL),(1827279182,1703330,1,263368,1,1,1,'S',1,0.956724,751,803438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 686}, \"maximum_statistics\": {\"great\": 751}}',141.629,90835683,1151620,NULL,'2013-08-22 15:37:40',1377185860,NULL),(1841760075,1703330,1,81752,1,1,1,'S',1,0.970067,451,932775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',141.661,126848687,615220,NULL,'2016-10-12 15:41:00',1476286860,NULL),(1829885389,1703330,1,173698,0,1,1,'S',1,0.982975,558,911204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 539}, \"maximum_statistics\": {\"great\": 558}}',141.888,106551810,640410,NULL,'2014-03-07 14:59:31',1394204371,NULL),(1834176232,1703330,1,50007,1,1,1,'SH',1,0.981481,594,944283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',141.943,114655555,774054,NULL,'2015-02-18 11:15:32',1424258132,NULL),(1844059372,1703330,1,186898,0,1,1,'B',1,0.861386,262,588356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 505}}',141.974,130598966,386508,NULL,'2017-05-11 14:51:12',1494514272,NULL),(1827339107,1703330,1,196794,1,1,1,'S',1,0.953564,463,817737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 420}, \"maximum_statistics\": {\"great\": 463}}',142.038,90946029,554110,NULL,'2013-08-23 16:30:45',1377275445,NULL),(1827514691,1703330,1,123548,0,1,1,'S',1,0.972689,714,927375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 675}, \"maximum_statistics\": {\"great\": 714}}',142.111,92819387,840000,NULL,'2013-09-12 12:46:58',1378990018,NULL),(1828944119,1703330,1,238648,1,1,1,'A',1,0.915407,583,675265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 10, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1720, \"legacy_combo_increase\": 1}}',142.18,103100495,1926872,NULL,'2013-12-30 16:50:24',1388422224,NULL),(1832010091,1703330,1,48624,1,1,1,'A',1,0.950927,409,762085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 844, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 917}}',142.209,110193120,923812,NULL,'2014-08-20 09:35:56',1408527356,NULL),(1835198690,1703330,1,239037,1,1,1,'S',1,0.968013,594,831695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 594}}',142.337,116432924,665250,NULL,'2015-05-14 15:31:14',1431617474,NULL),(1826143206,1703330,1,227976,0,1,1,'A',1,0.954466,239,762352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 527}, \"maximum_statistics\": {\"great\": 571}}',142.524,83108683,483494,NULL,'2013-06-11 18:32:48',1370975568,NULL),(1840004277,1703330,1,946136,1,1,1,'S',1,0.98301,412,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',142.679,124129683,494440,NULL,'2016-05-25 08:44:34',1464165874,NULL),(1869163906,1703330,1,3322919,1,1,1,'X',1,1,203,1053564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',142.718,168914227,210474,NULL,'2022-01-10 07:09:28',1641798568,NULL),(1827890669,1703330,1,52801,0,1,1,'S',1,0.965699,758,859350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 706}, \"maximum_statistics\": {\"great\": 758}}',142.73,95306901,849528,NULL,'2013-10-08 12:39:50',1381235990,NULL),(1829679497,1703330,1,115574,0,1,1,'S',1,0.978571,490,885141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469}, \"maximum_statistics\": {\"great\": 490}}',142.743,106425906,556540,NULL,'2014-03-01 15:37:00',1393688220,NULL),(1848821057,1703330,1,1240481,1,1,1,'X',1,1,91,1047181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',142.793,137839864,87245,NULL,'2018-05-23 16:16:49',1527092209,NULL),(1833619564,1703330,1,570331,1,1,1,'SH',1,0.957883,463,982901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',142.912,112883001,511072,NULL,'2015-01-03 19:27:33',1420313253,NULL),(1826914589,1703330,1,69534,0,1,1,'S',1,0.955185,569,884429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 518}, \"maximum_statistics\": {\"great\": 569}}',142.97,88353924,657570,NULL,'2013-07-30 12:25:13',1375187113,NULL),(1826288264,1703330,1,229069,0,1,1,'S',1,0.978981,785,900722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 752}, \"maximum_statistics\": {\"great\": 785}}',143.01,84409969,875170,NULL,'2013-06-24 13:26:55',1372080415,NULL),(1858275686,1703330,1,2429448,1,1,1,'A',1,0.928419,285,800634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 468}}',143.042,152339870,458908,NULL,'2020-06-30 15:26:54',1593530814,NULL),(1831933388,1703330,1,358746,1,1,1,'S',1,0.992537,603,933972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 594, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 603}}',143.064,109995774,741120,NULL,'2014-08-11 11:31:18',1407756678,NULL),(1844111199,1703330,1,102527,0,1,1,'B',1,0.842342,200,547759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 503}, \"maximum_statistics\": {\"great\": 666}}',143.275,130599772,455709,NULL,'2017-05-11 15:34:01',1494516841,NULL),(1873011105,1703330,1,537034,1,1,1,'S',1,0.996226,530,944248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 530}}',143.332,174486516,656036,NULL,'2022-09-11 23:25:24',1662938724,NULL),(1826626358,1703330,1,201082,0,1,1,'S',1,0.971655,441,882213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',143.363,87097645,475610,NULL,'2013-07-19 11:14:59',1374232499,NULL),(1832165735,1703330,1,222890,1,1,1,'S',1,0.965887,513,825873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 478, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',143.42,110303839,529270,NULL,'2014-08-25 07:09:20',1408950560,NULL),(1827131378,1703330,1,171889,0,1,1,'S',1,0.959163,502,842059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 461}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',143.546,89763541,636230,NULL,'2013-08-12 12:50:21',1376311821,NULL),(1831833691,1703330,1,179232,1,1,1,'S',1,0.970263,723,950256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',143.663,110063357,766331,NULL,'2014-08-14 12:16:12',1408018572,NULL),(1844137007,1703330,1,64843,0,1,1,'B',1,0.887634,448,671612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 680}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',143.883,130622773,771069,NULL,'2017-05-12 19:29:42',1494617382,NULL),(1827206719,1703330,1,234328,0,1,1,'S',1,0.982932,498,913554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 498}}',143.918,89765374,559060,NULL,'2013-08-12 13:05:43',1376312743,NULL),(1830355921,1703330,1,206845,1,1,1,'A',1,0.933263,472,759277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 409}, \"maximum_statistics\": {\"great\": 472}}',144.033,107470129,524810,NULL,'2014-04-19 21:38:13',1397943493,NULL),(1826998652,1703330,1,238439,0,1,1,'S',1,0.97806,433,898376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',144.057,89323258,470240,NULL,'2013-08-08 12:23:48',1375964628,NULL),(1826673414,1703330,1,250578,0,1,1,'S',1,0.996098,1025,902325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1025}}',144.146,86803004,1013958,NULL,'2013-07-16 15:04:41',1373987081,NULL),(1841098282,1703330,1,346787,1,1,1,'S',1,0.986686,338,1012351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',144.152,125958600,370547,NULL,'2016-08-23 15:01:39',1471964499,NULL),(1839273506,1703330,1,222905,1,1,1,'S',1,0.961051,552,849983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 552}}',144.232,123019744,856650,NULL,'2016-04-04 14:43:34',1459781014,NULL),(1835385223,1703330,1,86160,0,1,1,'A',1,0.961219,370,885439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',144.295,116709335,748452,NULL,'2015-05-28 15:16:19',1432826179,NULL),(1830075065,1703330,1,143001,0,1,1,'B',1,0.886301,203,595334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 887}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',144.307,106955732,833156,NULL,'2014-03-26 09:59:03',1395827943,NULL),(1837140730,1703330,1,254419,1,1,1,'B',1,0.886139,246,672855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 395, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',144.4,119595767,466655,NULL,'2015-10-22 11:58:57',1445515137,NULL),(1827868407,1703330,1,81297,0,1,1,'A',1,0.959205,255,747005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 478}}',144.407,95992334,430538,NULL,'2013-10-15 15:53:02',1381852382,NULL),(1830560872,1703330,1,314014,1,1,1,'S',1,0.961415,311,813603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 311}}',144.468,107933534,310920,NULL,'2014-05-12 14:08:52',1399903732,NULL),(1831410727,1703330,1,183856,1,1,1,'S',1,0.977226,483,884883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 461, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',144.497,109208524,560880,NULL,'2014-07-08 15:03:10',1404831790,NULL),(1844038377,1703330,1,525911,0,1,1,'B',1,0.836378,164,494755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 476}, \"maximum_statistics\": {\"great\": 657}}',144.506,130580564,366288,NULL,'2017-05-10 13:23:42',1494422622,NULL),(1830698045,1703330,1,384411,1,1,1,'S',1,0.958252,515,801118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 472}, \"maximum_statistics\": {\"great\": 515}}',144.529,107987665,551360,NULL,'2014-05-15 13:40:00',1400161200,NULL),(1858269576,1703330,1,313413,0,1,1,'A',1,0.928511,304,778426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',144.535,152452763,1076132,NULL,'2020-07-04 23:07:16',1593904036,NULL),(1829830776,1703330,1,123429,0,1,1,'S',1,0.965885,469,849224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 437}, \"maximum_statistics\": {\"great\": 469}}',144.555,106536709,558830,NULL,'2014-03-06 21:35:04',1394141704,NULL),(1830454489,1703330,1,94943,1,1,1,'S',1,0.986,500,910883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 500}}',144.605,107682533,757932,NULL,'2014-04-30 14:06:51',1398866811,NULL),(1828235751,1703330,1,249438,1,1,1,'S',1,0.952681,634,821890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 574}, \"maximum_statistics\": {\"great\": 634}}',144.611,97069198,712510,NULL,'2013-10-27 00:13:28',1382832808,NULL),(1826877233,1703330,1,117960,0,1,1,'A',1,0.933913,224,721788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 575}}',144.663,88388564,517958,NULL,'2013-07-30 18:43:51',1375209831,NULL),(1845526576,1703330,1,58537,1,1,1,'S',1,0.986111,288,957920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',144.739,132609702,329539,NULL,'2017-08-25 22:56:11',1503701771,NULL),(1832216500,1703330,1,375836,1,1,1,'S',1,0.982495,457,898946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 457}}',144.919,110670655,542530,NULL,'2014-09-12 11:17:36',1410520656,NULL),(1829393062,1703330,1,87065,0,1,1,'S',1,0.980069,577,904133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 577}}',144.946,106026829,668530,NULL,'2014-02-10 14:08:55',1392041335,NULL),(1826376021,1703330,1,228009,0,1,1,'S',1,0.969365,457,924292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 457}}',145.028,84830567,492030,NULL,'2013-06-28 16:32:28',1372437148,NULL),(1861028852,1703330,1,2629645,1,1,1,'S',1,0.998408,314,1049303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',145.058,156490171,330628,NULL,'2020-12-03 07:28:04',1606980484,NULL),(1828929345,1703330,1,155409,1,1,1,'S',1,0.963799,953,850663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 884}, \"maximum_statistics\": {\"great\": 953}}',145.101,102514751,1162226,NULL,'2013-12-24 16:57:08',1387904228,NULL),(1826501129,1703330,1,243350,0,1,1,'S',1,0.9787,446,901416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',145.113,86278542,494350,NULL,'2013-07-11 20:21:43',1373574103,NULL),(1843646520,1703330,1,1111087,0,1,1,'B',1,0.848592,398,581666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 755}, \"maximum_statistics\": {\"great\": 994}}',145.187,129871783,846946,NULL,'2017-04-01 17:16:16',1491066976,NULL),(1844170559,1703330,1,79209,1,1,1,'S',1,0.986742,264,1003227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',145.202,130792343,339605,NULL,'2017-05-21 17:27:33',1495387653,NULL),(1844261655,1703330,1,6861,1,1,1,'S',1,0.990291,618,1015500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',145.266,130903133,725418,NULL,'2017-05-27 23:42:48',1495928568,NULL),(1837699106,1703330,1,797314,1,1,1,'S',1,0.971557,334,962904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',145.29,120412618,439609,NULL,'2015-12-03 15:40:40',1449157240,NULL),(1830186038,1703330,1,75320,0,1,1,'S',1,0.974645,493,884510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',145.369,107136475,525920,NULL,'2014-04-03 18:03:09',1396548189,NULL),(1827145665,1703330,1,257152,0,1,1,'S',1,0.953911,716,878213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 650}, \"maximum_statistics\": {\"great\": 716}}',145.438,90208925,873306,NULL,'2013-08-16 17:32:25',1376674345,NULL),(1827002121,1703330,1,238876,0,1,1,'S',1,0.957447,423,846424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',145.524,89323058,452650,NULL,'2013-08-08 12:21:58',1375964518,NULL),(1826848560,1703330,1,179248,0,1,1,'A',1,0.942748,524,852745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 464}, \"maximum_statistics\": {\"great\": 524}}',145.774,88775560,589231,NULL,'2013-08-03 11:38:01',1375529881,NULL),(1832310288,1703330,1,434022,1,1,1,'A',1,0.951989,355,788509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 665, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 729}}',145.802,110602194,761094,NULL,'2014-09-08 08:51:38',1410166298,NULL),(1826409653,1703330,1,219353,0,1,1,'A',1,0.966304,350,836476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 460}}',145.807,84640106,452306,NULL,'2013-06-26 21:55:59',1372283759,NULL),(1831305391,1703330,1,124501,1,1,1,'A',1,0.932331,514,724427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 465, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 532}}',145.81,108928657,550950,NULL,'2014-06-26 07:44:03',1403768643,NULL),(1829609845,1703330,1,321481,1,1,1,'S',1,0.98228,649,903132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 649}}',145.829,106125350,840872,NULL,'2014-02-15 15:36:05',1392478565,NULL),(1834871192,1703330,1,87898,1,1,1,'S',1,0.968208,519,857309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 519}}',145.833,115695494,582600,NULL,'2015-04-08 15:47:09',1428508029,NULL),(1830786284,1703330,1,141227,1,1,1,'S',1,0.977823,496,852531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 4}}',145.86,107988357,604260,NULL,'2014-05-15 14:10:47',1400163047,NULL),(1827086924,1703330,1,112450,0,1,1,'S',1,0.991197,852,935414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 837}, \"maximum_statistics\": {\"great\": 852}}',145.947,90003860,972020,NULL,'2013-08-14 18:36:38',1376505398,NULL),(1832437403,1703330,1,369246,1,1,1,'S',1,0.957447,940,796003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 860, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 940}}',146.27,110789710,1121710,NULL,'2014-09-18 09:43:48',1411033428,NULL),(1844023209,1703330,1,23059,1,1,1,'S',1,0.97956,318,951745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 318}}',146.313,130496155,408717,NULL,'2017-05-05 23:46:41',1494028001,NULL),(1835553981,1703330,1,574107,1,1,1,'S',1,0.965235,489,825537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 455, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 489}}',146.325,117020311,568190,NULL,'2015-06-13 13:43:29',1434203009,NULL),(1829528149,1703330,1,88397,0,1,1,'S',1,0.981618,816,905809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 786}, \"maximum_statistics\": {\"great\": 816}}',146.329,106120569,976530,NULL,'2014-02-15 12:51:20',1392468680,NULL),(1840902788,1703330,1,532386,1,1,1,'SH',1,0.977477,111,1031835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',146.338,125623807,98943,NULL,'2016-08-06 13:42:48',1470490968,NULL),(1827122243,1703330,1,137912,1,1,1,'S',1,0.963346,532,869223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 493}, \"maximum_statistics\": {\"great\": 532}}',146.375,90282063,555672,NULL,'2013-08-17 11:40:22',1376739622,NULL),(1828243238,1703330,1,302339,0,1,1,'S',1,0.954545,297,917810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 297}}',146.376,98600405,350213,NULL,'2013-11-12 13:12:37',1384261957,NULL),(1839290021,1703330,1,94697,1,1,1,'S',1,0.984783,230,975748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',146.432,123038211,309496,NULL,'2016-04-05 12:33:10',1459859590,NULL),(1837488300,1703330,1,123023,1,1,1,'S',1,0.981132,530,1029461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 530}}',146.461,120230144,642602,NULL,'2015-11-23 15:10:45',1448291445,NULL),(1833542485,1703330,1,253449,1,1,1,'S',1,0.976923,455,852406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 455}}',146.462,112882099,604110,NULL,'2015-01-03 18:45:20',1420310720,NULL),(1837421350,1703330,1,664226,1,1,1,'S',1,0.983108,148,999051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',146.569,119891383,151614,NULL,'2015-11-06 13:14:57',1446815697,NULL),(1833907749,1703330,1,544993,1,1,1,'A',1,0.972761,1014,866844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1029, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1083}}',146.571,114137323,1326650,NULL,'2015-02-05 19:19:12',1423163952,NULL),(1834627950,1703330,1,64521,1,1,1,'S',1,0.989486,428,927368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',146.698,115358908,514990,NULL,'2015-03-24 12:38:02',1427200682,NULL),(1832561239,1703330,1,131916,1,1,1,'A',1,0.941547,556,864246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',146.891,111075631,668799,NULL,'2014-10-03 17:41:08',1412358068,NULL),(1828110734,1703330,1,120920,0,1,1,'A',1,0.96039,380,771801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 770}}',147.131,96749708,784210,NULL,'2013-10-23 17:25:44',1382549144,NULL),(1827086134,1703330,1,280832,0,1,1,'S',1,0.989607,433,922707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',147.251,89144423,566940,NULL,'2013-08-06 20:48:53',1375822133,NULL),(1827321537,1703330,1,90893,0,1,1,'S',1,0.959125,526,847909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 526}}',147.253,91372376,586510,NULL,'2013-08-27 19:26:18',1377631578,NULL),(1845981506,1703330,1,1382496,1,1,1,'X',1,1,271,1014629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',147.258,133538983,313973,NULL,'2017-10-17 09:26:03',1508232363,NULL),(1828673669,1703330,1,111287,0,1,1,'S',1,0.97823,712,895625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 681}, \"maximum_statistics\": {\"great\": 712}}',147.279,100748659,934700,NULL,'2013-12-06 18:01:46',1386352906,NULL),(1827967095,1703330,1,61415,1,1,1,'S',1,0.979853,819,904930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 786}, \"maximum_statistics\": {\"great\": 819}}',147.304,95333938,911260,NULL,'2013-10-08 17:39:31',1381253971,NULL),(1840899158,1703330,1,778166,1,1,1,'S',1,0.981781,247,997056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',147.317,125628731,275364,NULL,'2016-08-06 17:59:29',1470506369,NULL),(1831911937,1703330,1,74305,1,1,1,'S',1,0.987705,366,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366}}',147.385,109884768,431540,NULL,'2014-08-06 15:58:40',1407340720,NULL),(1826988231,1703330,1,63218,1,1,1,'S',1,0.959444,900,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 827}, \"maximum_statistics\": {\"great\": 900}}',147.455,89096151,1049440,NULL,'2013-08-06 11:15:27',1375787727,NULL),(1826686808,1703330,1,106421,0,1,1,'S',1,0.980952,315,901920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',147.472,86703710,352470,NULL,'2013-07-15 15:56:00',1373903760,NULL),(1831800217,1703330,1,453042,1,1,1,'S',1,0.976483,489,851775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 489}}',147.55,109840299,563360,NULL,'2014-08-04 17:41:52',1407174112,NULL),(1843729017,1703330,1,928806,0,1,1,'B',1,0.851648,124,505770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 627}, \"maximum_statistics\": {\"great\": 819}}',147.732,129851134,403047,NULL,'2017-03-31 16:52:02',1490979122,NULL),(1835320888,1703330,1,49888,1,1,1,'S',1,0.958333,276,915901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',147.844,116657744,295417,NULL,'2015-05-25 14:25:05',1432563905,NULL),(1831234741,1703330,1,281133,1,1,1,'S',1,0.992481,133,1029038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',147.943,108875442,127369,NULL,'2014-06-23 13:37:28',1403530648,NULL),(1844879795,1703330,1,1313652,0,1,1,'B',1,0.887967,398,320922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 104, \"great\": 1787}, \"maximum_statistics\": {\"great\": 2169}}',147.951,131626192,1143830,NULL,'2017-07-05 17:33:58',1499276038,NULL),(1835486879,1703330,1,28514,1,1,1,'SH',1,0.981096,529,954172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',147.983,116810461,578502,NULL,'2015-06-02 15:27:27',1433258847,NULL),(1828602930,1703330,1,139236,0,1,1,'A',1,0.92042,195,653020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 863}, \"maximum_statistics\": {\"great\": 999}}',148.048,100348283,669942,NULL,'2013-12-01 20:33:33',1385930013,NULL),(1834210818,1703330,1,142383,1,1,1,'SH',1,0.969767,430,980781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 404, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 430}}',148.108,114806705,558843,NULL,'2015-02-25 17:17:12',1424884632,NULL),(1835597776,1703330,1,277848,1,1,1,'S',1,0.981013,474,901043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 456, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 474}}',148.153,117074476,584170,NULL,'2015-06-16 10:03:29',1434449009,NULL),(1828373194,1703330,1,81944,0,1,1,'A',1,0.954802,303,791926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 657}, \"maximum_statistics\": {\"great\": 708}}',148.184,98849129,673392,NULL,'2013-11-15 12:45:03',1384519503,NULL),(1832266760,1703330,1,352707,1,1,1,'A',1,0.947586,390,794553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 654, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 725}}',148.544,110531266,874042,NULL,'2014-09-05 09:34:49',1409909689,NULL),(1827630239,1703330,1,143093,0,1,1,'A',1,0.935282,459,724312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 852}, \"maximum_statistics\": {\"great\": 958}}',148.677,93747653,800332,NULL,'2013-09-21 17:58:52',1379786332,NULL),(1853946529,1703330,1,60383,0,1,1,'B',1,0.855807,175,525388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 59, \"great\": 782}, \"maximum_statistics\": {\"great\": 1016}}',148.756,145619602,559017,NULL,'2019-07-31 17:22:04',1564593724,NULL),(1862292454,1703330,1,2780517,1,1,1,'S',1,0.992147,191,1028964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',148.795,158472497,186373,NULL,'2021-02-05 19:37:45',1612553865,NULL),(1844096042,1703330,1,292818,0,1,1,'B',1,0.890355,203,653367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 908}, \"maximum_statistics\": {\"great\": 1099}}',148.879,130601128,839222,NULL,'2017-05-11 16:53:11',1494521591,NULL),(1827899351,1703330,1,219574,0,1,1,'A',1,0.933388,370,686393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1216}}',149.083,95217886,919444,NULL,'2013-10-07 11:35:55',1381145755,NULL),(1858361929,1703330,1,2011221,1,1,1,'S',1,0.964856,313,948108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 313}}',149.205,152479633,410058,NULL,'2020-07-05 23:17:13',1593991033,NULL),(1841756508,1703330,1,231922,1,1,1,'S',1,0.967807,497,924220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',149.239,126848875,742241,NULL,'2016-10-12 15:56:16',1476287776,NULL),(1835412548,1703330,1,225150,1,1,1,'A',1,0.930556,288,894835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 288}}',149.501,116565540,350391,NULL,'2015-05-21 10:01:27',1432202487,NULL),(1841772940,1703330,1,807618,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',149.548,126847389,380780,NULL,'2016-10-12 14:20:16',1476282016,NULL),(1832394293,1703330,1,314588,1,1,1,'S',1,0.971212,330,957265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 330}}',149.558,110811871,398444,NULL,'2014-09-19 14:26:27',1411136787,NULL),(1829893962,1703330,1,288472,0,1,1,'S',1,0.987835,411,912230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',149.564,106580221,546134,NULL,'2014-03-08 16:19:41',1394295581,NULL),(1830690759,1703330,1,147146,1,1,1,'S',1,0.978505,535,894118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 512}, \"maximum_statistics\": {\"great\": 535}}',149.592,108035435,642142,NULL,'2014-05-17 13:40:18',1400334018,NULL),(1844364655,1703330,1,632265,0,1,1,'B',1,0.863184,106,637556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 201}}',149.611,130901732,135298,NULL,'2017-05-27 21:51:18',1495921878,NULL),(1826861193,1703330,1,168317,1,1,1,'S',1,0.959387,751,899150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 690}, \"maximum_statistics\": {\"great\": 751}}',149.821,88605635,844926,NULL,'2013-08-01 21:22:53',1375392173,NULL),(1837562287,1703330,1,146839,1,1,1,'S',1,0.977477,333,986378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',149.881,120191580,384608,NULL,'2015-11-21 18:59:48',1448132388,NULL),(1832589215,1703330,1,459500,1,1,1,'S',1,0.96875,352,958025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352}}',149.923,111067863,406961,NULL,'2014-10-03 11:19:00',1412335140,NULL),(1844346652,1703330,1,97927,0,1,1,'B',1,0.819606,164,464190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 43, \"great\": 594}, \"maximum_statistics\": {\"great\": 862}}',149.967,130993634,455064,NULL,'2017-06-01 22:31:24',1496356284,NULL),(1832635316,1703330,1,442221,1,1,1,'S',1,0.964592,466,815441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 433, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 466}}',150.021,111134460,572550,NULL,'2014-10-06 11:53:19',1412596399,NULL),(1830047262,1703330,1,321111,1,1,1,'S',1,0.976893,779,924022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 743}, \"maximum_statistics\": {\"great\": 779}}',150.023,106935394,843319,NULL,'2014-03-25 09:44:17',1395740657,NULL),(1828870917,1703330,1,148859,0,1,1,'A',1,0.964559,507,814220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 982}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',150.147,101646852,1058750,NULL,'2013-12-15 16:16:17',1387124177,NULL),(1833005755,1703330,1,166018,1,1,1,'S',1,0.973684,171,973596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',150.199,111808848,160011,NULL,'2014-11-12 17:12:53',1415812373,NULL),(1835790796,1703330,1,684534,1,1,1,'S',1,0.977151,372,976904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',150.203,117189259,453307,NULL,'2015-06-22 10:46:11',1434969971,NULL),(1841091837,1703330,1,763626,1,1,1,'S',1,0.971074,363,956890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',150.236,125944878,434556,NULL,'2016-08-22 20:31:10',1471897870,NULL),(1827117608,1703330,1,50354,0,1,1,'A',1,0.937245,376,743289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 864}, \"maximum_statistics\": {\"great\": 980}}',150.273,89902651,1064696,NULL,'2013-08-13 20:03:49',1376424229,NULL),(1830761601,1703330,1,161730,0,1,1,'S',1,0.989627,482,929534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472}, \"maximum_statistics\": {\"great\": 482}}',150.29,107967811,578640,NULL,'2014-05-14 12:58:23',1400072303,NULL),(1833985930,1703330,1,87484,1,1,1,'SH',1,0.974304,467,901684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',150.319,114128833,595740,NULL,'2015-02-05 14:28:57',1423146537,NULL),(1844152660,1703330,1,22134,1,1,1,'S',1,0.96875,320,990472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',150.389,130740127,378238,NULL,'2017-05-19 11:34:09',1495193649,NULL),(1841243892,1703330,1,714078,1,1,1,'B',1,0.865449,317,578263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 65, \"great\": 1385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1806}}',150.443,126112245,1191568,NULL,'2016-08-31 14:08:15',1472652495,NULL),(1830262693,1703330,1,151729,0,1,1,'S',1,0.986005,393,916983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 393}}',150.575,107201421,431410,NULL,'2014-04-06 11:38:13',1396784293,NULL),(1857574317,1703330,1,2410716,1,1,1,'X',1,1,149,1014725,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',150.705,151190453,139158,NULL,'2020-05-19 23:11:29',1589929889,NULL),(1845141287,1703330,1,322578,0,1,1,'A',1,0.904553,310,361118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 489}, \"maximum_statistics\": {\"great\": 571}}',150.736,132143590,387317,NULL,'2017-08-01 19:39:56',1501616396,NULL),(1839760069,1703330,1,742106,1,1,1,'S',1,0.975281,445,968167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 423, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',150.78,123682821,600013,NULL,'2016-05-04 12:18:20',1462364300,NULL),(1841680080,1703330,1,136825,1,1,1,'X',1,1,429,957764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',150.889,126821655,523960,NULL,'2016-10-10 18:43:56',1476125036,NULL),(1832198788,1703330,1,121836,1,1,1,'S',1,0.973473,622,835760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 589, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 622}}',150.934,110303890,751180,NULL,'2014-08-25 07:12:51',1408950771,NULL),(1840922392,1703330,1,80,1,1,1,'S',1,0.986877,381,943387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',150.982,125708701,439519,NULL,'2016-08-10 18:58:22',1470855502,NULL),(1826226578,1703330,1,129593,0,1,1,'S',1,0.96816,424,920186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 424}}',151.036,84438128,478914,NULL,'2013-06-24 19:13:55',1372101235,NULL),(1834291792,1703330,1,262458,0,1,1,'A',1,0.907599,149,589362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 997, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1158}}',151.042,114837510,673706,NULL,'2015-02-27 10:12:03',1425031923,NULL),(1851804485,1703330,1,74498,1,1,1,'S',1,0.972813,423,938317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',151.098,142293839,479742,NULL,'2019-01-18 22:41:39',1547851299,NULL),(1844341815,1703330,1,219574,0,1,1,'B',1,0.848273,230,537053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 56, \"great\": 903}, \"maximum_statistics\": {\"great\": 1216}}',151.124,130899661,779084,NULL,'2017-05-27 19:38:12',1495913892,NULL),(1826574560,1703330,1,229253,0,1,1,'S',1,0.968153,471,873071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441}, \"maximum_statistics\": {\"great\": 471}}',151.246,87125462,536786,NULL,'2013-07-19 14:47:24',1374245244,NULL),(1837235341,1703330,1,766969,1,1,1,'S',1,0.971901,605,843440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',151.309,119757326,677320,NULL,'2015-10-30 10:41:27',1446201687,NULL),(1828017240,1703330,1,277584,0,1,1,'S',1,0.98,475,898678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 475}}',151.362,96145407,578970,NULL,'2013-10-17 14:14:35',1382019275,NULL),(1829872553,1703330,1,240209,0,1,1,'S',1,0.978507,442,950708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423}, \"maximum_statistics\": {\"great\": 442}}',151.404,106536373,533970,NULL,'2014-03-06 21:05:34',1394139934,NULL),(1833619578,1703330,1,567891,1,1,1,'S',1,0.978355,924,895660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 884, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 924}}',151.522,112770051,1077670,NULL,'2015-01-01 01:41:32',1420076492,NULL),(1833301885,1703330,1,98279,1,1,1,'S',1,0.976056,355,961537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 355}}',151.534,112223594,416515,NULL,'2014-12-06 15:16:17',1417878977,NULL),(1834191699,1703330,1,107296,1,1,1,'A',1,0.943639,621,890434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 551, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 621}}',151.578,114658548,735122,NULL,'2015-02-18 13:46:45',1424267205,NULL),(1827335780,1703330,1,133762,0,1,1,'S',1,0.950691,1085,872711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 978}, \"maximum_statistics\": {\"great\": 1085}}',151.686,91360865,1399410,NULL,'2013-08-27 16:05:16',1377619516,NULL),(1832094697,1703330,1,295985,1,1,1,'A',1,0.954207,799,788965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 859, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 939}}',151.871,110485201,1122756,NULL,'2014-09-02 13:32:46',1409664766,NULL),(1828293708,1703330,1,311451,1,1,1,'SH',1,0.95283,265,968098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',152.006,97788635,311140,NULL,'2013-11-03 15:14:41',1383491681,NULL),(1857956074,1703330,1,2409641,1,1,1,'SH',1,0.990868,219,1015680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',152.106,151681940,284099,NULL,'2020-06-05 21:04:06',1591391046,NULL),(1828017347,1703330,1,180970,0,1,1,'A',1,0.957895,570,806016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 613}, \"maximum_statistics\": {\"great\": 665}}',152.258,96541188,713286,NULL,'2013-10-21 10:52:47',1382352767,NULL),(1832110884,1703330,1,138529,1,1,1,'S',1,0.966102,590,853013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',152.388,110489248,650280,NULL,'2014-09-02 17:48:05',1409680085,NULL),(1830668561,1703330,1,85809,1,1,1,'S',1,0.993785,724,937536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 715}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',152.391,107845099,874230,NULL,'2014-05-08 13:27:39',1399555659,NULL),(1827000497,1703330,1,222527,0,1,1,'S',1,0.985352,512,968566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 497}, \"maximum_statistics\": {\"great\": 512}}',152.487,89433225,604542,NULL,'2013-08-09 13:15:55',1376054155,NULL),(1827250770,1703330,1,274846,0,1,1,'S',1,0.98022,455,898685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',152.632,91274620,578110,NULL,'2013-08-26 19:47:30',1377546450,NULL),(1844072589,1703330,1,140655,1,1,1,'B',1,0.841716,135,518550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 498}, \"maximum_statistics\": {\"great\": 676}}',152.746,130580937,385848,NULL,'2017-05-10 13:46:21',1494423981,NULL),(1826812351,1703330,1,133442,0,1,1,'S',1,0.971253,487,931917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',152.875,87389682,553104,NULL,'2013-07-21 17:26:22',1374427582,NULL),(1827394751,1703330,1,138963,1,1,1,'S',1,0.974908,817,886595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776}, \"maximum_statistics\": {\"great\": 817}}',152.953,91757456,933020,NULL,'2013-08-31 12:41:59',1377952919,NULL),(1830318616,1703330,1,249234,1,1,1,'S',1,0.96652,911,863188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 850}, \"maximum_statistics\": {\"great\": 911}}',152.981,107410626,1106340,NULL,'2014-04-17 09:49:03',1397728143,NULL),(1835253071,1703330,1,219916,1,1,1,'S',1,0.97766,470,855387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470}}',153.119,116395594,551710,NULL,'2015-05-12 13:20:52',1431436852,NULL),(1830721839,1703330,1,264454,1,1,1,'S',1,0.95549,337,920414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 337}}',153.353,107992086,374099,NULL,'2014-05-15 17:57:34',1400176654,NULL),(1827379604,1703330,1,97171,0,1,1,'S',1,0.953097,565,880583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 512}, \"maximum_statistics\": {\"great\": 565}}',153.59,91583728,607092,NULL,'2013-08-29 21:24:53',1377811493,NULL),(1830094613,1703330,1,125957,0,1,1,'S',1,0.962418,612,854660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',153.715,106945207,677370,NULL,'2014-03-25 18:54:29',1395773669,NULL),(1830741817,1703330,1,301251,1,1,1,'S',1,0.986207,435,967869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 435}}',153.799,108031591,540936,NULL,'2014-05-17 11:25:31',1400325931,NULL),(1826692081,1703330,1,211917,0,1,1,'S',1,0.957935,523,841545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 479}, \"maximum_statistics\": {\"great\": 523}}',153.835,86921543,578024,NULL,'2013-07-17 18:45:13',1374086713,NULL),(1831397497,1703330,1,389398,1,1,1,'A',1,0.947249,692,768771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 9, \"great\": 1976, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 2199}}',153.94,109221862,2486402,NULL,'2014-07-09 07:40:53',1404891653,NULL),(1828033552,1703330,1,168616,0,1,1,'S',1,0.976718,451,892890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 430}, \"maximum_statistics\": {\"great\": 451}}',154.131,96568696,519230,NULL,'2013-10-21 15:11:16',1382368276,NULL),(1827943859,1703330,1,184215,0,1,1,'S',1,0.962963,459,855412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',154.265,95177554,605800,NULL,'2013-10-06 20:32:16',1381091536,NULL),(1832502281,1703330,1,438894,1,1,1,'S',1,0.96856,493,941038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 462, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 493}}',154.334,110923267,637866,NULL,'2014-09-25 14:25:54',1411655154,NULL),(1839263352,1703330,1,49889,1,1,1,'S',1,0.954829,321,907519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',154.353,123122426,358091,NULL,'2016-04-09 10:19:56',1460197196,NULL),(1844000887,1703330,1,60215,0,1,1,'B',1,0.845588,144,530698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 501}, \"maximum_statistics\": {\"great\": 680}}',154.395,130600912,421705,NULL,'2017-05-11 16:42:11',1494520931,NULL),(1844014364,1703330,1,169369,1,1,1,'B',1,0.880234,182,615614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',154.481,130475247,421835,NULL,'2017-05-04 18:33:38',1493922818,NULL),(1828275493,1703330,1,86669,0,1,1,'S',1,0.981481,702,906092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 676}, \"maximum_statistics\": {\"great\": 702}}',154.5,97854778,726840,NULL,'2013-11-04 11:32:13',1383564733,NULL),(1831452664,1703330,1,249596,1,1,1,'S',1,0.982075,530,859130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 530}}',154.645,109430736,592310,NULL,'2014-07-18 09:51:26',1405677086,NULL),(1826552825,1703330,1,238613,0,1,1,'A',1,0.945389,729,769767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',154.903,86168427,1156828,NULL,'2013-07-10 17:39:29',1373477969,NULL),(1834754763,1703330,1,612655,1,1,1,'S',1,0.991493,529,926468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',154.911,115508898,599880,NULL,'2015-03-31 12:16:55',1427804215,NULL),(1834640666,1703330,1,624823,1,1,1,'S',1,0.989852,542,926268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',155.002,115374100,620650,NULL,'2015-03-25 08:24:56',1427271896,NULL),(1834644180,1703330,1,655470,1,1,1,'A',1,0.965517,395,806997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 742, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 783}}',155.049,115416485,975056,NULL,'2015-03-27 12:59:21',1427461161,NULL),(1842616839,1703330,1,981217,0,1,1,'B',1,0.866395,296,301507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 80, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',155.282,128445219,550846,NULL,'2017-01-13 16:50:44',1484326244,NULL),(1844033713,1703330,1,28306,0,1,1,'B',1,0.847368,180,530735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',155.353,130475697,397284,NULL,'2017-05-04 19:11:28',1493925088,NULL),(1831915718,1703330,1,74754,1,1,1,'S',1,0.973214,504,864109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 504}}',155.424,109929224,596700,NULL,'2014-08-08 15:22:29',1407511349,NULL),(1832485870,1703330,1,64843,0,1,1,'S',1,0.97503,841,884179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 799, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',155.45,111003757,1032558,NULL,'2014-09-29 15:43:56',1412005436,NULL),(1827045258,1703330,1,84587,0,1,1,'A',1,0.945864,302,743959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 742}, \"maximum_statistics\": {\"great\": 822}}',155.469,88885276,723214,NULL,'2013-08-04 11:15:06',1375614906,NULL),(1826973762,1703330,1,149087,0,1,1,'A',1,0.952821,458,790884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 999}, \"maximum_statistics\": {\"great\": 1081}}',155.48,89453451,1153254,NULL,'2013-08-09 16:31:45',1376065905,NULL),(1844274522,1703330,1,434380,0,1,1,'B',1,0.856748,173,550172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 691}, \"maximum_statistics\": {\"great\": 904}}',155.617,130896147,604348,NULL,'2017-05-27 16:00:23',1495900823,NULL),(1834259893,1703330,1,609691,1,1,1,'S',1,0.992813,487,899032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 487}}',155.657,114808546,610080,NULL,'2015-02-25 19:44:33',1424893473,NULL),(1828046201,1703330,1,295143,1,1,1,'S',1,0.965549,537,851802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 500}, \"maximum_statistics\": {\"great\": 537}}',155.799,96337788,576330,NULL,'2013-10-19 12:28:55',1382185735,NULL),(1844002275,1703330,1,164702,0,1,1,'B',1,0.857278,173,562917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 529}}',155.821,130568071,350324,NULL,'2017-05-09 17:34:17',1494351257,NULL),(1832812660,1703330,1,388878,1,1,1,'S',1,0.971228,782,838082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 737, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 782}}',155.844,111443497,921130,NULL,'2014-10-23 13:42:16',1414071736,NULL),(1826958596,1703330,1,233608,0,1,1,'A',1,0.972056,464,861423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',155.912,89328150,555000,NULL,'2013-08-08 13:05:38',1375967138,NULL),(1830501815,1703330,1,320390,1,1,1,'S',1,0.962575,334,934514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',156.035,107658817,397540,NULL,'2014-04-29 09:31:48',1398763908,NULL),(1828036167,1703330,1,292725,1,1,1,'S',1,0.971067,553,875707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 521}, \"maximum_statistics\": {\"great\": 553}}',156.096,96077308,612680,NULL,'2013-10-16 16:27:11',1381940831,NULL),(1843999309,1703330,1,225075,0,1,1,'B',1,0.85116,310,564088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',156.239,130476145,543148,NULL,'2017-05-04 19:45:42',1493927142,NULL),(1835337915,1703330,1,81355,1,1,1,'S',1,0.969957,233,924949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',156.295,116657791,248191,NULL,'2015-05-25 14:26:59',1432564019,NULL),(1835083475,1703330,1,650325,1,1,1,'S',1,0.955385,325,914067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 325}}',156.428,116110533,354509,NULL,'2015-04-28 15:38:44',1430235524,NULL),(1827942455,1703330,1,74555,0,1,1,'A',1,0.909174,658,670832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 909}, \"maximum_statistics\": {\"great\": 1090}}',156.445,95177212,906618,NULL,'2013-10-06 20:23:32',1381091012,NULL),(1830562894,1703330,1,179535,0,1,1,'S',1,0.968657,335,954340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 335}}',156.484,107768995,323384,NULL,'2014-05-04 10:48:26',1399200506,NULL),(1863429094,1703330,1,240260,0,1,1,'A',1,0.934564,237,758995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 536}, \"maximum_statistics\": {\"great\": 596}}',156.492,160174757,434493,NULL,'2021-03-27 19:04:21',1616871861,NULL),(1828095932,1703330,1,176113,0,1,1,'S',1,0.96375,400,910143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',156.495,96559437,446718,NULL,'2013-10-21 13:49:44',1382363384,NULL),(1827082143,1703330,1,259703,1,1,1,'S',1,0.972547,856,845328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 809}, \"maximum_statistics\": {\"great\": 856}}',156.556,88887999,1139880,NULL,'2013-08-04 11:44:57',1375616697,NULL),(1827198906,1703330,1,233702,0,1,1,'S',1,0.957965,452,896012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',156.682,89758894,554452,NULL,'2013-08-12 12:05:12',1376309112,NULL),(1844095064,1703330,1,51105,1,1,1,'S',1,0.962598,254,907892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',156.9,130451279,295344,NULL,'2017-05-03 11:39:04',1493811544,NULL),(1840870089,1703330,1,279210,1,1,1,'S',1,0.983607,305,970353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',157.01,125625553,382488,NULL,'2016-08-06 15:13:58',1470496438,NULL),(1874765037,1703330,1,3932907,1,1,1,'A',1,0.900273,360,858759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 366}}',157.033,177225936,450030,NULL,'2023-02-06 21:59:03',1675720743,NULL),(1844278785,1703330,1,24616,1,1,1,'S',1,0.969412,425,937796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 399}, \"maximum_statistics\": {\"great\": 425}}',157.157,130975938,516939,NULL,'2017-05-31 21:51:15',1496267475,NULL),(1830659009,1703330,1,114465,1,1,1,'S',1,0.974916,598,886053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 568}, \"maximum_statistics\": {\"great\": 598}}',157.176,107750322,727680,NULL,'2014-05-03 14:42:15',1399128135,NULL),(1826905959,1703330,1,139656,0,1,1,'S',1,0.979296,483,897340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 483}}',157.422,88782139,565050,NULL,'2013-08-03 12:44:41',1375533881,NULL),(1844072995,1703330,1,140877,0,1,1,'B',1,0.860831,283,597978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',157.445,130475726,704653,NULL,'2017-05-04 19:14:04',1493925244,NULL),(1831881678,1703330,1,345578,1,1,1,'S',1,0.976679,536,888697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 536}}',157.948,109958832,653280,NULL,'2014-08-09 20:40:07',1407616807,NULL),(1834298993,1703330,1,485631,1,1,1,'S',1,0.974088,521,879927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',157.964,114981583,602512,NULL,'2015-03-06 19:28:05',1425670085,NULL),(1830721789,1703330,1,318916,1,1,1,'A',1,0.944286,350,881372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 311}, \"maximum_statistics\": {\"great\": 350}}',158.028,107992148,393902,NULL,'2014-05-15 18:02:22',1400176942,NULL),(1848645442,1703330,1,1073090,0,1,1,'B',1,0.833618,114,481356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 586}}',158.038,137538414,299225,NULL,'2018-05-08 15:15:44',1525792544,NULL),(1833135193,1703330,1,190047,1,1,1,'S',1,0.96733,352,950002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',158.139,112030951,398107,NULL,'2014-11-25 13:12:03',1416921123,NULL),(1830287012,1703330,1,173565,1,1,1,'S',1,0.950301,332,901217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 332}}',158.178,107173393,389971,NULL,'2014-04-05 10:01:00',1396692060,NULL),(1828162964,1703330,1,225779,0,1,1,'S',1,0.974118,425,884338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',158.328,97330403,509250,NULL,'2013-10-29 21:51:45',1383083505,NULL),(1831394415,1703330,1,285922,1,1,1,'SH',1,0.970588,408,928421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 384, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 408}}',158.692,109021698,471186,NULL,'2014-06-30 09:56:43',1404122203,NULL),(1874855926,1703330,1,3963367,1,1,1,'B',1,0.885504,146,603807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 476}}',159.06,177225979,321980,NULL,'2023-02-06 22:03:21',1675721001,NULL),(1830666729,1703330,1,304212,1,1,1,'S',1,0.982014,278,859899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 278}}',159.069,107933570,285820,NULL,'2014-05-12 14:10:18',1399903818,NULL),(1826919284,1703330,1,102924,0,1,1,'S',1,0.959125,526,847559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 526}}',159.122,88497684,587450,NULL,'2013-07-31 19:37:58',1375299478,NULL),(1835793580,1703330,1,697636,1,1,1,'SH',1,0.966192,281,1002364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',159.133,117270540,349606,NULL,'2015-06-26 19:08:46',1435345726,NULL),(1844101840,1703330,1,388464,0,1,1,'B',1,0.881551,255,617641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 72, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1431}}',159.231,130569411,995268,NULL,'2017-05-09 19:21:03',1494357663,NULL),(1841051853,1703330,1,675216,1,1,1,'S',1,0.991477,352,894102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',159.262,125878514,400742,NULL,'2016-08-19 14:16:09',1471616169,NULL),(1831743024,1703330,1,179425,1,1,1,'S',1,0.961538,390,932790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',159.334,109693066,428590,NULL,'2014-07-29 11:16:17',1406632577,NULL),(1826571627,1703330,1,260233,0,1,1,'S',1,0.970785,599,878188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 564}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',159.368,85590577,679440,NULL,'2013-07-05 12:28:07',1373027287,NULL),(1827321970,1703330,1,234891,0,1,1,'A',1,0.937558,456,755596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 947}, \"maximum_statistics\": {\"great\": 1073}}',159.383,90915879,1079244,NULL,'2013-08-23 11:54:17',1377258857,NULL),(1844241589,1703330,1,222740,1,1,1,'B',1,0.88253,495,652852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 57, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1328}}',159.386,130791746,1096587,NULL,'2017-05-21 16:49:24',1495385364,NULL),(1837285606,1703330,1,378965,1,1,1,'A',1,0.90678,295,775154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',159.573,119700186,366437,NULL,'2015-10-27 08:19:33',1445933973,NULL),(1830406374,1703330,1,350732,1,1,1,'S',1,0.986248,509,971733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 509}}',159.628,107466243,659814,NULL,'2014-04-19 16:50:04',1397926204,NULL),(1846812838,1703330,1,1466883,1,1,1,'B',1,0.878749,504,585313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 102, \"great\": 1895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2367}}',159.63,134614300,1937612,NULL,'2017-12-13 21:14:02',1513199642,NULL),(1831834329,1703330,1,60259,1,1,1,'S',1,0.978193,321,951377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 321}}',159.762,110025255,323754,NULL,'2014-08-12 17:14:04',1407863644,NULL),(1827924420,1703330,1,40753,1,1,1,'A',1,0.922771,715,697328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 968}, \"maximum_statistics\": {\"great\": 1133}}',159.781,95715532,1228810,NULL,'2013-10-12 16:50:49',1381596649,NULL),(1826963466,1703330,1,244784,0,1,1,'S',1,0.956869,313,918860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',159.824,89327322,364462,NULL,'2013-08-08 12:58:39',1375966719,NULL),(1832107282,1703330,1,269409,1,1,1,'S',1,0.959413,579,824742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 532, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 579}}',159.855,110350323,729208,NULL,'2014-08-27 10:24:39',1409135079,NULL),(1841651625,1703330,1,1049261,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',159.899,126646485,509220,NULL,'2016-09-30 20:01:44',1475265704,NULL),(1830704520,1703330,1,79395,1,1,1,'S',1,0.962639,629,925679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 582}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',159.93,108122609,838880,NULL,'2014-05-21 14:57:47',1400684267,NULL),(1841459410,1703330,1,152532,1,1,1,'X',1,1,451,955686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',160.005,126577153,515540,NULL,'2016-09-26 13:31:55',1474896715,NULL),(1832944269,1703330,1,129625,1,1,1,'S',1,0.950047,1071,823533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',160.073,111648298,1093390,NULL,'2014-11-03 09:54:18',1415008458,NULL),(1833611032,1703330,1,187901,0,1,1,'S',1,0.968354,553,872671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',160.095,112836665,609700,NULL,'2015-01-02 16:25:13',1420215913,NULL),(1848729454,1703330,1,1537165,1,1,1,'S',1,0.989919,248,972479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',160.136,137524056,293675,NULL,'2018-05-07 19:46:41',1525722401,NULL),(1827212609,1703330,1,249796,0,1,1,'A',1,0.983275,1100,905896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',160.161,90422989,1318520,NULL,'2013-08-18 17:31:41',1376847101,NULL),(1844336118,1703330,1,697636,1,1,1,'S',1,0.985765,281,1001783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',160.299,130931422,341005,NULL,'2017-05-29 11:20:30',1496056830,NULL),(1826621538,1703330,1,95391,0,1,1,'S',1,0.963203,462,850807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',160.401,86575697,510588,NULL,'2013-07-14 12:21:02',1373804462,NULL),(1841009285,1703330,1,900011,1,1,1,'S',1,0.972851,221,1027251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',160.463,125662766,280954,NULL,'2016-08-08 12:16:34',1470658594,NULL),(1832111447,1703330,1,338428,1,1,1,'S',1,0.99633,545,942770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 545}}',160.567,110486840,733424,NULL,'2014-09-02 14:49:10',1409669350,NULL),(1830003667,1703330,1,288561,0,1,1,'S',1,0.975589,594,892297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 565}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',160.576,106824663,740930,NULL,'2014-03-20 10:41:01',1395312061,NULL),(1829697066,1703330,1,76842,0,1,1,'A',1,0.947948,748,769813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 904}, \"maximum_statistics\": {\"great\": 999}}',160.645,106424170,1052200,NULL,'2014-03-01 14:38:09',1393684689,NULL),(1838168466,1703330,1,794960,0,1,1,'B',1,0.876296,377,629958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',160.657,121216831,564319,NULL,'2016-01-11 09:46:56',1452505616,NULL),(1843846130,1703330,1,1025779,0,1,1,'B',1,0.886878,410,620728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 64, \"great\": 1432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',160.74,130181024,1474725,NULL,'2017-04-18 14:26:21',1492525581,NULL),(1834628828,1703330,1,40017,1,1,1,'S',1,0.952015,521,808095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 471, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',160.799,115385273,663240,NULL,'2015-03-25 20:04:34',1427313874,NULL),(1826973172,1703330,1,165970,0,1,1,'S',1,0.972973,481,879227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455}, \"maximum_statistics\": {\"great\": 481}}',160.93,89355203,550550,NULL,'2013-08-08 17:53:20',1375984400,NULL),(1833882811,1703330,1,497016,1,1,1,'A',1,0.982272,1190,898283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1523}}',161.163,113839047,1788690,NULL,'2015-01-29 09:36:18',1422524178,NULL),(1845018532,1703330,1,61919,0,1,1,'B',1,0.856828,116,524253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 507}, \"maximum_statistics\": {\"great\": 681}}',161.31,131839134,357994,NULL,'2017-07-16 18:54:42',1500231282,NULL),(1832621947,1703330,1,439474,1,1,1,'S',1,0.965569,668,856119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',161.316,111172589,748426,NULL,'2014-10-08 20:23:38',1412799818,NULL),(1826612441,1703330,1,180786,0,1,1,'S',1,0.972912,443,883204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',161.335,87125954,528048,NULL,'2013-07-19 14:51:04',1374245464,NULL),(1827437217,1703330,1,193534,0,1,1,'S',1,0.964865,555,863270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',161.361,91670265,627840,NULL,'2013-08-30 17:21:06',1377883266,NULL),(1830779691,1703330,1,407641,1,1,1,'S',1,0.99211,507,938091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 507}}',161.362,108031433,566920,NULL,'2014-05-17 11:20:32',1400325632,NULL),(1857792321,1703330,1,675697,1,1,1,'S',1,0.998861,439,948557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 439}}',161.402,151563286,491660,NULL,'2020-06-01 17:01:28',1591030888,NULL),(1845181278,1703330,1,703467,1,1,1,'A',1,0.963755,351,785570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 538}}',161.564,132301546,604344,NULL,'2017-08-09 20:55:39',1502312139,NULL),(1827243178,1703330,1,154580,0,1,1,'A',1,0.942235,528,883333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 467}, \"maximum_statistics\": {\"great\": 528}}',161.583,91477610,602020,NULL,'2013-08-28 20:24:30',1377721470,NULL),(1826618259,1703330,1,243510,0,1,1,'S',1,0.982178,505,910420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',161.873,86497377,544690,NULL,'2013-07-13 18:25:04',1373739904,NULL),(1835612111,1703330,1,241969,1,1,1,'S',1,0.985632,522,914929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 522}}',162.042,116945631,634820,NULL,'2015-06-09 15:41:19',1433864479,NULL),(1845652180,1703330,1,41044,1,1,1,'S',1,0.969979,483,917081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',162.172,132811689,590322,NULL,'2017-09-05 13:56:42',1504619802,NULL),(1841559298,1703330,1,1056907,1,1,1,'S',1,0.986513,519,875029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',162.401,126594286,637202,NULL,'2016-09-27 14:37:02',1474987022,NULL),(1845335689,1703330,1,1205930,1,1,1,'X',1,1,140,1018863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',162.477,132398703,178674,NULL,'2017-08-14 23:12:25',1502752345,NULL),(1826706279,1703330,1,135499,0,1,1,'A',1,0.949431,430,775402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 716}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',162.534,87823284,764402,NULL,'2013-07-25 14:22:13',1374762133,NULL),(1835625831,1703330,1,49110,1,1,1,'S',1,0.955479,438,914125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',162.561,117095937,507379,NULL,'2015-06-17 13:41:32',1434548492,NULL),(1833312557,1703330,1,242954,1,1,1,'S',1,0.976019,417,926633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',162.582,112187541,435963,NULL,'2014-12-04 16:59:43',1417712383,NULL),(1848599428,1703330,1,1582345,1,1,1,'X',1,1,146,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',162.946,137449835,129138,NULL,'2018-05-04 14:05:17',1525442717,NULL),(1831862299,1703330,1,139221,1,1,1,'A',1,0.928837,334,713129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 709, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 808}}',162.986,109928723,731780,NULL,'2014-08-08 14:58:55',1407509935,NULL),(1861365577,1703330,1,2681462,1,1,1,'S',1,0.969298,228,961778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',163.035,157116398,215365,NULL,'2020-12-22 19:30:33',1608665433,NULL),(1835666807,1703330,1,59606,1,1,1,'A',1,0.936224,196,806299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',163.102,117098443,186260,NULL,'2015-06-17 16:07:52',1434557272,NULL),(1826982328,1703330,1,92476,1,1,1,'A',1,0.93662,255,705120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 701}, \"maximum_statistics\": {\"great\": 781}}',163.179,89442975,572910,NULL,'2013-08-09 14:43:17',1376059397,NULL),(1829362870,1703330,1,225658,1,1,1,'S',1,0.953668,518,799131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 470}, \"maximum_statistics\": {\"great\": 518}}',163.189,105671578,562810,NULL,'2014-01-27 20:18:23',1390853903,NULL),(1831944498,1703330,1,290551,1,1,1,'A',1,0.927379,599,846040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 512, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 599}}',163.227,109955075,723256,NULL,'2014-08-09 16:21:21',1407601281,NULL),(1826870860,1703330,1,116998,0,1,1,'A',1,0.911936,697,742143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 8, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1374}}',163.378,88466900,1435164,NULL,'2013-07-31 13:21:39',1375276899,NULL),(1827055023,1703330,1,241858,0,1,1,'A',1,0.947496,619,821637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 554}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',163.388,88894795,758570,NULL,'2013-08-04 12:51:40',1375620700,NULL),(1827993221,1703330,1,276572,0,1,1,'S',1,0.967416,445,917088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 416}, \"maximum_statistics\": {\"great\": 445}}',163.542,96627434,504810,NULL,'2013-10-22 11:18:14',1382440694,NULL),(1831259155,1703330,1,287269,1,1,1,'S',1,0.9625,520,815542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 481, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 520}}',163.631,108837449,594800,NULL,'2014-06-21 19:40:57',1403379657,NULL),(1827927275,1703330,1,41303,0,1,1,'A',1,0.92042,530,708551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 854}, \"maximum_statistics\": {\"great\": 999}}',163.71,95130372,927454,NULL,'2013-10-06 11:00:21',1381057221,NULL),(1835200570,1703330,1,169159,1,1,1,'S',1,0.954651,430,910643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 391, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 430}}',163.817,116340054,549310,NULL,'2015-05-09 16:51:47',1431190307,NULL),(1827563371,1703330,1,73885,0,1,1,'A',1,0.944651,777,783370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 960}, \"maximum_statistics\": {\"great\": 1075}}',163.821,93263669,1153130,NULL,'2013-09-16 18:10:14',1379355014,NULL),(1844183709,1703330,1,271039,1,1,1,'S',1,0.975309,324,950168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',163.911,130792741,409452,NULL,'2017-05-21 17:54:12',1495389252,NULL),(1832823249,1703330,1,505057,1,1,1,'S',1,0.984581,227,1002649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 227}}',163.921,111461270,274263,NULL,'2014-10-24 14:21:37',1414160497,NULL),(1841305478,1703330,1,1052133,1,1,1,'S',1,0.962846,794,905750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',163.964,126063140,1003153,NULL,'2016-08-28 18:08:41',1472407721,NULL),(1837473143,1703330,1,732084,1,1,1,'S',1,0.975309,162,979768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',164.408,120156918,152262,NULL,'2015-11-20 09:00:24',1448010024,NULL),(1833483225,1703330,1,60440,1,1,1,'A',1,0.937381,527,862045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 527}}',164.421,112470085,613510,NULL,'2014-12-19 20:19:20',1419020360,NULL),(1834137313,1703330,1,66684,1,1,1,'S',1,0.982363,567,902166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 547, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 567}}',164.494,114661164,650200,NULL,'2015-02-18 15:45:37',1424274337,NULL),(1848701920,1703330,1,132889,0,1,1,'B',1,0.832101,243,503071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 54, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',164.563,137594953,588359,NULL,'2018-05-11 14:39:13',1526049553,NULL),(1837648561,1703330,1,748983,1,1,1,'S',1,0.984009,469,873592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',164.593,120410528,518550,NULL,'2015-12-03 13:37:47',1449149867,NULL),(1835790777,1703330,1,684221,1,1,1,'A',1,0.948317,416,894650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',164.763,117189363,487977,NULL,'2015-06-22 10:52:59',1434970379,NULL),(1844272698,1703330,1,432913,1,1,1,'S',1,0.970383,287,961221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',164.81,130860622,362507,NULL,'2017-05-25 21:58:25',1495749505,NULL),(1837890975,1703330,1,218926,1,1,1,'S',1,0.970948,327,937192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',164.825,120796428,426592,NULL,'2015-12-22 15:25:37',1450797937,NULL),(1831607461,1703330,1,178157,1,1,1,'SH',1,0.982004,1028,959585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 991, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1028}}',164.839,109528461,1299396,NULL,'2014-07-22 10:19:38',1406024378,NULL),(1831914972,1703330,1,149947,1,1,1,'S',1,0.957256,503,893728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 460, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 503}}',164.894,109929291,605628,NULL,'2014-08-08 15:25:51',1407511551,NULL),(1831414020,1703330,1,145366,1,1,1,'S',1,0.961435,1115,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1029, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1115}}',165.022,109043138,1359360,NULL,'2014-07-01 09:17:21',1404206241,NULL),(1848757590,1703330,1,155209,1,1,1,'B',1,0.868712,198,594041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 648}, \"maximum_statistics\": {\"great\": 815}}',165.033,137803268,545658,NULL,'2018-05-21 14:52:12',1526914332,NULL),(1830397603,1703330,1,372920,0,1,1,'SH',1,0.981859,441,960633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',165.051,107523063,526752,NULL,'2014-04-22 13:04:10',1398171850,NULL),(1832371955,1703330,1,85974,1,1,1,'S',1,0.984502,613,907769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 594, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 613}}',165.104,110817911,727350,NULL,'2014-09-19 20:16:54',1411157814,NULL),(1831234093,1703330,1,133476,1,1,1,'S',1,0.976642,685,888343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 653, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 685}}',165.189,108835990,804540,NULL,'2014-06-21 17:57:15',1403373435,NULL),(1844312380,1703330,1,276709,0,1,1,'B',1,0.861157,130,542051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 605}}',165.24,130805897,337630,NULL,'2017-05-22 15:06:02',1495465562,NULL),(1837613269,1703330,1,50629,1,1,1,'S',1,0.985,500,995666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',165.267,120411099,610216,NULL,'2015-12-03 14:10:08',1449151808,NULL),(1832526873,1703330,1,149080,0,1,1,'A',1,0.9325,220,773836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 528, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 600}}',165.269,111067211,534874,NULL,'2014-10-03 10:43:26',1412333006,NULL),(1827341041,1703330,1,151075,0,1,1,'A',1,0.948324,241,767962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 648}, \"maximum_statistics\": {\"great\": 716}}',165.295,91172047,670466,NULL,'2013-08-25 18:16:32',1377454592,NULL),(1835628703,1703330,1,248737,1,1,1,'SH',1,0.973154,447,992278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',165.33,116994302,515782,NULL,'2015-06-12 10:40:30',1434105630,NULL),(1835218734,1703330,1,661611,1,1,1,'S',1,0.965116,344,950037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 344}}',165.463,116417449,406562,NULL,'2015-05-13 18:10:16',1431540616,NULL),(1844053562,1703330,1,183596,0,1,1,'B',1,0.830827,152,488960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 46, \"great\": 662}, \"maximum_statistics\": {\"great\": 931}}',165.608,130568438,512681,NULL,'2017-05-09 17:59:37',1494352777,NULL),(1832871850,1703330,1,139649,1,1,1,'S',1,0.979929,847,895812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 813, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 847}}',165.671,111669433,1029550,NULL,'2014-11-04 17:18:35',1415121515,NULL),(1834137175,1703330,1,338841,1,1,1,'A',1,0.95123,441,423671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1035, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1138}}',165.694,114729764,821608,NULL,'2015-02-21 19:10:00',1424545800,NULL),(1832696034,1703330,1,102596,1,1,1,'S',1,0.959866,299,984012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',165.731,111315226,360717,NULL,'2014-10-16 13:35:55',1413466555,NULL),(1831474734,1703330,1,62590,1,1,1,'S',1,0.954972,533,833135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',165.828,109364483,578240,NULL,'2014-07-15 10:54:22',1405421662,NULL),(1828749116,1703330,1,224907,0,1,1,'S',1,0.975708,494,890949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 494}}',165.835,100881658,548240,NULL,'2013-12-07 21:39:22',1386452362,NULL),(1827608616,1703330,1,249265,0,1,1,'S',1,0.969147,1102,925626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1102}}',166.157,93842660,1297746,NULL,'2013-09-22 13:55:22',1379858122,NULL),(1841011724,1703330,1,41819,1,1,1,'S',1,0.998227,282,1013097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',166.315,125708951,343907,NULL,'2016-08-10 19:22:14',1470856934,NULL),(1826320504,1703330,1,177224,0,1,1,'S',1,0.974501,451,889871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 451}}',166.317,84620455,526260,NULL,'2013-06-26 15:48:57',1372261737,NULL),(1841522298,1703330,1,84143,1,1,1,'X',1,1,498,958148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',166.676,126566108,606420,NULL,'2016-09-25 17:21:58',1474824118,NULL),(1848627653,1703330,1,1466716,0,1,1,'B',1,0.825,276,503235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 72, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',166.736,137576855,675280,NULL,'2018-05-10 15:41:10',1525966870,NULL),(1834049942,1703330,1,231820,1,1,1,'S',1,0.954111,523,917796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 523}}',166.785,114413365,639174,NULL,'2015-02-12 12:08:06',1423742886,NULL),(1833204771,1703330,1,360302,1,1,1,'S',1,0.98065,646,896291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 621, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 646}}',166.823,112028589,837730,NULL,'2014-11-25 10:23:28',1416911008,NULL),(1827594433,1703330,1,154056,0,1,1,'A',1,0.95905,379,784747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 913}, \"maximum_statistics\": {\"great\": 989}}',166.865,92581327,895264,NULL,'2013-09-09 12:34:24',1378730064,NULL),(1832458668,1703330,1,200044,1,1,1,'S',1,0.976679,536,892920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536}}',166.865,110893840,633320,NULL,'2014-09-23 14:54:01',1411484041,NULL),(1826639943,1703330,1,65996,0,1,1,'A',1,0.938841,563,760509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 932}}',166.912,86351472,859330,NULL,'2013-07-12 13:08:15',1373634495,NULL),(1830404754,1703330,1,86564,0,1,1,'S',1,0.964615,325,947805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',166.972,107397087,392021,NULL,'2014-04-16 14:22:32',1397658152,NULL),(1827519720,1703330,1,84080,0,1,1,'A',1,0.957478,505,818231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 682}}',166.976,92839900,704620,NULL,'2013-09-12 16:09:05',1379002145,NULL),(1843662440,1703330,1,803016,1,1,1,'B',1,0.883803,159,608695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 426}}',167.003,129852500,281928,NULL,'2017-03-31 18:15:57',1490984157,NULL),(1828399339,1703330,1,285649,1,1,1,'A',1,0.941674,1123,880590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 992}, \"maximum_statistics\": {\"great\": 1123}}',167.031,99272214,1340041,NULL,'2013-11-19 21:08:20',1384895300,NULL),(1830499853,1703330,1,319880,0,1,1,'S',1,0.967368,475,916393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 444}, \"maximum_statistics\": {\"great\": 475}}',167.031,107658722,562296,NULL,'2014-04-29 09:25:40',1398763540,NULL),(1828061440,1703330,1,282813,1,1,1,'S',1,0.994691,1036,943343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1036}}',167.04,96637450,1273250,NULL,'2013-10-22 12:55:54',1382446554,NULL),(1844144265,1703330,1,644247,1,1,1,'S',1,0.983402,241,995461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',167.047,130740971,271919,NULL,'2017-05-19 12:23:36',1495196616,NULL),(1841674251,1703330,1,1060979,1,1,1,'X',1,1,472,958574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',167.063,126646468,548300,NULL,'2016-09-30 19:59:43',1475265583,NULL),(1827518503,1703330,1,250349,1,1,1,'A',1,0.936391,518,759796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 676}}',167.144,92609820,645768,NULL,'2013-09-09 19:21:00',1378754460,NULL),(1844021100,1703330,1,170728,0,1,1,'A',1,0.912223,521,368615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1219}}',167.192,130599516,743315,NULL,'2017-05-11 15:20:11',1494516011,NULL),(1841735456,1703330,1,661518,1,1,1,'S',1,0.975186,403,971342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 403}}',167.493,126848167,524204,NULL,'2016-10-12 15:05:24',1476284724,NULL),(1833186254,1703330,1,97934,0,1,1,'S',1,0.986084,1006,460875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 978, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',167.517,112098673,856992,NULL,'2014-11-29 11:08:53',1417259333,NULL),(1863389109,1703330,1,2320990,1,1,1,'A',1,0.912831,271,733083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 617}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',167.547,160173340,568040,NULL,'2021-03-27 18:23:11',1616869391,NULL),(1837465285,1703330,1,237037,0,1,1,'B',1,0.8464,332,564108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',167.746,120190719,454737,NULL,'2015-11-21 18:14:45',1448129685,NULL),(1832604972,1703330,1,437328,1,1,1,'S',1,0.961538,351,930510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',167.746,111319001,403182,NULL,'2014-10-16 17:31:11',1413480671,NULL),(1827708869,1703330,1,224706,1,1,1,'S',1,0.984884,430,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 430}}',167.767,93580493,447730,NULL,'2013-09-20 10:12:13',1379671933,NULL),(1844091632,1703330,1,290315,0,1,1,'B',1,0.839859,173,524437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 39, \"great\": 716}, \"maximum_statistics\": {\"great\": 996}}',167.868,130549564,635202,NULL,'2017-05-08 15:30:56',1494257456,NULL),(1830363227,1703330,1,362948,1,1,1,'S',1,0.969305,619,926502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 581}, \"maximum_statistics\": {\"great\": 619}}',168.077,107410267,741648,NULL,'2014-04-17 09:26:28',1397726788,NULL),(1833143727,1703330,1,89574,0,1,1,'S',1,0.995604,455,945153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',168.116,112058702,502990,NULL,'2014-11-27 08:56:22',1417078582,NULL),(1845278571,1703330,1,247014,1,1,1,'B',1,0.865914,305,590587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 70, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1816}}',168.237,132220427,1330117,NULL,'2017-08-05 18:36:45',1501958205,NULL),(1827963001,1703330,1,229726,0,1,1,'A',1,0.941909,356,737574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 723}}',168.251,95511952,627994,NULL,'2013-10-10 17:57:49',1381427869,NULL),(1829594516,1703330,1,317468,0,1,1,'S',1,0.972332,506,933263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',168.442,106229847,615690,NULL,'2014-02-20 18:22:32',1392920552,NULL),(1826865901,1703330,1,220775,0,1,1,'S',1,0.986425,442,921351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',168.453,88706184,544190,NULL,'2013-08-02 19:53:25',1375473205,NULL),(1835493620,1703330,1,337914,1,1,1,'S',1,0.981464,1052,442697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1013, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1052}}',168.474,116891230,870780,NULL,'2015-06-06 18:52:47',1433616767,NULL),(1828103410,1703330,1,96735,0,1,1,'A',1,0.949324,444,872263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 399}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',168.833,96633944,530820,NULL,'2013-10-22 12:23:28',1382444608,NULL),(1830138142,1703330,1,154164,0,1,1,'A',1,0.954156,365,758932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1167}}',168.91,106921787,984822,NULL,'2014-03-24 14:30:28',1395671428,NULL),(1843790274,1703330,1,653645,1,1,1,'S',1,0.975,140,973453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',168.976,130183776,143146,NULL,'2017-04-18 17:23:00',1492536180,NULL),(1835248532,1703330,1,133132,1,1,1,'S',1,0.955581,439,916667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',168.978,116314794,515757,NULL,'2015-05-08 16:01:18',1431100878,NULL),(1837587911,1703330,1,799112,0,1,1,'B',1,0.858678,120,542793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 605}}',169.091,120231401,367624,NULL,'2015-11-23 16:32:09',1448296329,NULL),(1830370196,1703330,1,63192,0,1,1,'SH',1,0.969868,531,927104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 499}, \"maximum_statistics\": {\"great\": 531}}',169.221,107343843,641904,NULL,'2014-04-13 14:48:33',1397400513,NULL),(1827326413,1703330,1,111297,0,1,1,'A',1,0.9549,508,801986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 822}, \"maximum_statistics\": {\"great\": 898}}',169.227,91454999,878090,NULL,'2013-08-28 14:37:19',1377700639,NULL),(1830398732,1703330,1,126489,0,1,1,'A',1,0.91272,557,758927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 739}}',169.378,107470241,766693,NULL,'2014-04-19 21:50:06',1397944206,NULL),(1840963327,1703330,1,928806,0,1,1,'B',1,0.872405,166,290586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 819}}',169.527,125685073,369890,NULL,'2016-08-09 14:48:56',1470754136,NULL),(1827468024,1703330,1,167410,0,1,1,'A',1,0.932432,774,791219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 868}, \"maximum_statistics\": {\"great\": 999}}',169.689,91750431,1039257,NULL,'2013-08-31 11:38:56',1377949136,NULL),(1843779946,1703330,1,74560,0,1,1,'B',1,0.891323,382,697876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 924}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',169.828,130180733,1001463,NULL,'2017-04-18 14:10:09',1492524609,NULL),(1844312111,1703330,1,943251,0,1,1,'B',1,0.864466,141,542471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 559}, \"maximum_statistics\": {\"great\": 712}}',169.855,130899376,371271,NULL,'2017-05-27 19:22:28',1495912948,NULL),(1835654484,1703330,1,304289,1,1,1,'S',1,0.957038,547,795358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 547}}',169.876,117074511,655300,NULL,'2015-06-16 10:06:00',1434449160,NULL),(1830079092,1703330,1,181248,0,1,1,'S',1,0.989152,507,928015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',169.949,106941689,579640,NULL,'2014-03-25 15:07:04',1395760024,NULL),(1834768481,1703330,1,632877,1,1,1,'S',1,0.971601,581,837001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 581}}',170.006,115508832,641680,NULL,'2015-03-31 12:12:47',1427803967,NULL),(1854827810,1703330,1,151921,1,1,1,'B',1,0.883333,264,627954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 830}, \"maximum_statistics\": {\"great\": 1020}}',170.03,146958588,729753,NULL,'2019-10-30 13:25:43',1572441943,NULL),(1835291529,1703330,1,523317,1,1,1,'S',1,0.982944,557,908369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 557}}',170.104,116591927,781554,NULL,'2015-05-22 16:48:50',1432313330,NULL),(1830125104,1703330,1,130752,0,1,1,'S',1,0.978351,485,950047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 485}}',170.166,107089791,554466,NULL,'2014-04-01 10:58:50',1396349930,NULL),(1844044704,1703330,1,254419,1,1,1,'A',1,0.910891,341,776672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',170.298,130451695,568926,NULL,'2017-05-03 12:03:34',1493813014,NULL),(1837347305,1703330,1,678445,1,1,1,'S',1,0.963983,236,858182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',170.37,120030933,237410,NULL,'2015-11-13 16:30:50',1447432250,NULL),(1868782807,1703330,1,3228029,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',170.439,168292456,305780,NULL,'2021-12-17 02:59:10',1639709950,NULL),(1839785446,1703330,1,708819,1,1,1,'S',1,0.994624,279,1037013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',170.63,123833315,322567,NULL,'2016-05-11 13:21:59',1462972919,NULL),(1830249538,1703330,1,66243,0,1,1,'S',1,0.970865,532,930914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 501}, \"maximum_statistics\": {\"great\": 532}}',170.662,107200824,579276,NULL,'2014-04-06 11:10:57',1396782657,NULL),(1827306709,1703330,1,279273,0,1,1,'S',1,0.952722,349,914217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',170.696,90627408,429476,NULL,'2013-08-20 17:11:31',1377018691,NULL),(1830087620,1703330,1,331990,0,1,1,'S',1,0.97619,525,944137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500}, \"maximum_statistics\": {\"great\": 525}}',170.756,106905857,593898,NULL,'2014-03-23 17:41:50',1395596510,NULL),(1864553025,1703330,1,2786851,1,1,1,'X',1,1,198,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',170.758,161959747,187860,NULL,'2021-05-15 13:25:17',1621085117,NULL),(1832500738,1703330,1,438737,1,1,1,'S',1,0.973737,495,971392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 495}}',170.871,111037952,671611,NULL,'2014-10-01 16:03:19',1412179399,NULL),(1828482394,1703330,1,177503,0,1,1,'S',1,0.98366,459,909513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',171.167,99309692,536400,NULL,'2013-11-20 10:53:28',1384944808,NULL),(1831454000,1703330,1,277210,1,1,1,'S',1,0.986342,1501,907981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1460, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1501}}',171.34,109430553,1800760,NULL,'2014-07-18 09:41:56',1405676516,NULL),(1828455106,1703330,1,93368,0,1,1,'A',1,0.967742,233,819022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 620}}',171.349,98881528,558570,NULL,'2013-11-15 18:52:24',1384541544,NULL),(1834103696,1703330,1,210353,1,1,1,'A',1,0.951874,615,439235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 898, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 987}}',171.581,114342361,720165,NULL,'2015-02-10 15:49:28',1423583368,NULL),(1844040288,1703330,1,250579,0,1,1,'B',1,0.837011,252,514018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 61, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1405}}',171.757,130586604,865034,NULL,'2017-05-10 19:48:39',1494445719,NULL),(1833417033,1703330,1,281084,1,1,1,'SH',1,0.977055,523,948270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',171.796,112389372,580890,NULL,'2014-12-15 09:36:11',1418636171,NULL),(1843694136,1703330,1,149890,0,1,1,'B',1,0.889242,636,329917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 76, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1729}}',171.861,129972157,927892,NULL,'2017-04-07 14:20:16',1491574816,NULL),(1831911168,1703330,1,281918,1,1,1,'S',1,0.979134,647,899365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 620, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 647}}',171.974,109995736,889332,NULL,'2014-08-11 11:28:44',1407756524,NULL),(1827275285,1703330,1,175397,0,1,1,'S',1,0.982234,788,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 760}, \"maximum_statistics\": {\"great\": 788}}',172.084,91450089,920300,NULL,'2013-08-28 13:55:17',1377698117,NULL),(1839762128,1703330,1,742349,1,1,1,'S',1,0.993056,288,1022199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',172.195,123686319,333792,NULL,'2016-05-04 15:13:09',1462374789,NULL),(1830121894,1703330,1,171025,0,1,1,'S',1,0.979231,650,954574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 623}, \"maximum_statistics\": {\"great\": 650}}',172.344,106939137,747732,NULL,'2014-03-25 13:16:26',1395753386,NULL),(1835630302,1703330,1,504231,1,1,1,'SH',1,0.966667,225,1012429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',172.347,117119123,260005,NULL,'2015-06-18 19:03:31',1434654211,NULL),(1828047686,1703330,1,185341,0,1,1,'S',1,0.966919,529,869054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 494}, \"maximum_statistics\": {\"great\": 529}}',172.358,96081994,599810,NULL,'2013-10-16 17:45:03',1381945503,NULL),(1827523634,1703330,1,142810,0,1,1,'S',1,0.9799,995,901716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 955}, \"maximum_statistics\": {\"great\": 995}}',172.443,92906446,1182280,NULL,'2013-09-13 13:08:19',1379077699,NULL),(1848547958,1703330,1,1473991,1,1,1,'B',1,0.856649,217,608671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 579}}',172.476,137369900,467105,NULL,'2018-04-30 13:48:17',1525096097,NULL),(1830747928,1703330,1,109706,0,1,1,'A',1,0.936681,651,725003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',172.648,107992822,1235574,NULL,'2014-05-15 19:01:40',1400180500,NULL),(1844365118,1703330,1,59746,0,1,1,'B',1,0.872755,239,592326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 519}, \"maximum_statistics\": {\"great\": 668}}',172.743,130853957,423535,NULL,'2017-05-25 14:22:14',1495722134,NULL),(1826903364,1703330,1,99114,0,1,1,'S',1,0.952569,506,831798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 458}, \"maximum_statistics\": {\"great\": 506}}',172.805,88496779,597850,NULL,'2013-07-31 19:17:23',1375298243,NULL),(1843739753,1703330,1,697252,1,1,1,'S',1,0.989362,141,1018570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',172.85,130183571,132771,NULL,'2017-04-18 17:05:20',1492535120,NULL),(1840839609,1703330,1,488475,1,1,1,'S',1,0.978333,300,986541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',172.932,125625868,338891,NULL,'2016-08-06 15:28:14',1470497294,NULL),(1848654550,1703330,1,100017,1,1,1,'B',1,0.880837,438,653417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 41, \"great\": 987}, \"maximum_statistics\": {\"great\": 1242}}',172.967,137541839,1076474,NULL,'2018-05-08 18:46:02',1525805162,NULL),(1845272867,1703330,1,107909,0,1,1,'B',1,0.882784,112,590901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',173.076,132242946,327943,NULL,'2017-08-06 20:59:59',1502053199,NULL),(1841608095,1703330,1,163972,1,1,1,'X',1,1,500,960230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',173.138,126821805,612500,NULL,'2016-10-10 18:54:35',1476125675,NULL),(1834632457,1703330,1,260128,1,1,1,'S',1,0.960059,338,917136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 338}}',173.138,115360468,406683,NULL,'2015-03-24 13:56:14',1427205374,NULL),(1837872486,1703330,1,324980,1,1,1,'SH',1,0.986765,340,1073060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',173.31,120798161,448279,NULL,'2015-12-22 16:52:07',1450803127,NULL),(1827863444,1703330,1,139809,0,1,1,'S',1,0.964349,561,860470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 521}, \"maximum_statistics\": {\"great\": 561}}',173.37,95127434,660340,NULL,'2013-10-06 10:32:53',1381055573,NULL),(1841589448,1703330,1,64090,1,1,1,'X',1,1,468,955374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',173.383,126647102,514700,NULL,'2016-09-30 20:48:19',1475268499,NULL),(1861365589,1703330,1,2681462,1,1,1,'S',1,0.982456,228,1001356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 228}}',173.393,157116467,218830,NULL,'2020-12-22 19:33:20',1608665600,NULL),(1844193625,1703330,1,757975,1,1,1,'B',1,0.844538,203,541912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 24, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',173.506,130787146,572815,NULL,'2017-05-21 12:35:45',1495370145,NULL),(1827212437,1703330,1,221441,0,1,1,'A',1,0.941831,338,736944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1573}}',173.567,90314961,1422248,NULL,'2013-08-17 17:18:29',1376759909,NULL),(1829578100,1703330,1,342676,0,1,1,'S',1,0.979779,544,901702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 544}}',173.704,106125696,616290,NULL,'2014-02-15 15:50:13',1392479413,NULL),(1844261660,1703330,1,6862,1,1,1,'S',1,0.983075,709,1001312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 685}, \"maximum_statistics\": {\"great\": 709}}',174.067,130903250,839622,NULL,'2017-05-27 23:52:20',1495929140,NULL),(1832136198,1703330,1,143453,0,1,1,'S',1,0.992233,515,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 515}}',174.076,110452145,654440,NULL,'2014-08-31 15:30:41',1409499041,NULL),(1829786046,1703330,1,243913,0,1,1,'S',1,0.983773,493,959820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477}, \"maximum_statistics\": {\"great\": 493}}',174.105,106664194,620486,NULL,'2014-03-12 20:03:44',1394654624,NULL),(1832165492,1703330,1,29775,1,1,1,'S',1,0.972927,591,873560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',174.184,110452040,659700,NULL,'2014-08-31 15:23:39',1409498619,NULL),(1830463400,1703330,1,343428,0,1,1,'A',1,0.948566,1103,764759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 38, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2440}}',174.232,107624308,2147864,NULL,'2014-04-27 11:43:26',1398599006,NULL),(1863481670,1703330,1,1869069,1,1,1,'S',1,0.995652,230,943109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',174.266,160445400,267416,NULL,'2021-04-03 17:51:34',1617472294,NULL),(1841817082,1703330,1,1080686,1,1,1,'S',1,0.990323,310,1024541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',174.413,126939330,378838,NULL,'2016-10-17 17:28:23',1476725303,NULL),(1832053292,1703330,1,78015,0,1,1,'S',1,0.973176,466,879500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',174.52,110171159,556540,NULL,'2014-08-19 09:17:13',1408439833,NULL),(1830789804,1703330,1,411522,1,1,1,'S',1,0.973958,672,939260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 637}, \"maximum_statistics\": {\"great\": 672}}',174.607,108031355,839430,NULL,'2014-05-17 11:17:34',1400325454,NULL),(1827707226,1703330,1,172872,0,1,1,'A',1,0.953141,526,804528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 882}, \"maximum_statistics\": {\"great\": 971}}',174.682,93746929,970276,NULL,'2013-09-21 17:48:48',1379785728,NULL),(1857687926,1703330,1,2393844,1,1,1,'B',1,0.860638,214,591556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 470}}',174.832,151362523,353125,NULL,'2020-05-25 18:50:43',1590432643,NULL),(1830106757,1703330,1,83545,0,1,1,'S',1,0.953448,870,881550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 789}, \"maximum_statistics\": {\"great\": 870}}',174.838,106962934,1076466,NULL,'2014-03-26 16:08:08',1395850088,NULL),(1833140241,1703330,1,485264,1,1,1,'SH',1,0.980638,439,956658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',174.851,111997125,499686,NULL,'2014-11-23 11:11:16',1416741076,NULL),(1830696754,1703330,1,259201,1,1,1,'A',1,0.937811,804,923116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 704}, \"maximum_statistics\": {\"great\": 804}}',174.884,107991806,940603,NULL,'2014-05-15 17:38:33',1400175513,NULL),(1827378367,1703330,1,242822,1,1,1,'S',1,0.989082,1557,920844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1557}}',174.892,92133432,2059768,NULL,'2013-09-04 18:03:42',1378317822,NULL),(1827221638,1703330,1,116050,0,1,1,'A',1,0.951134,307,828062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',175.087,91252163,1167054,NULL,'2013-08-26 14:22:40',1377526960,NULL),(1842781236,1703330,1,557818,0,1,1,'B',1,0.880517,374,329484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 84, \"great\": 1084, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1314}}',175.217,128506518,743852,NULL,'2017-01-16 17:41:25',1484588485,NULL),(1841294322,1703330,1,668956,1,1,1,'S',1,0.985531,311,1001482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 311}}',175.22,126082484,408938,NULL,'2016-08-29 19:25:54',1472498754,NULL),(1844365967,1703330,1,720267,0,1,1,'A',1,0.914828,258,685530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1632}}',175.362,130861205,1252631,NULL,'2017-05-25 22:56:35',1495752995,NULL),(1861044311,1703330,1,1404408,1,1,1,'B',1,0.849132,282,558651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 555}, \"maximum_statistics\": {\"great\": 749}}',175.431,156645784,536499,NULL,'2020-12-07 22:53:02',1607381582,NULL),(1834831666,1703330,1,429501,1,1,1,'S',1,0.97973,518,952362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 518}}',175.63,115754267,616890,NULL,'2015-04-11 10:52:51',1428749571,NULL),(1831315340,1703330,1,78092,0,1,1,'B',1,0.892661,168,649053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',175.778,109088298,383562,NULL,'2014-07-03 10:55:05',1404384905,NULL),(1833887963,1703330,1,67204,0,1,1,'S',1,0.992188,704,991196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 704}}',175.806,114130303,845232,NULL,'2015-02-05 15:06:31',1423148791,NULL),(1831882494,1703330,1,24233,1,1,1,'A',1,0.963326,1143,795752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1659, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1786}}',175.912,109977870,1687908,NULL,'2014-08-10 15:07:54',1407683274,NULL),(1827186018,1703330,1,194370,0,1,1,'S',1,0.988889,540,926343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 540}}',175.964,90002997,615790,NULL,'2013-08-14 18:22:13',1376504533,NULL),(1835290092,1703330,1,227777,1,1,1,'SH',1,0.993103,580,994277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 580}}',176,116672509,689250,NULL,'2015-05-26 12:45:03',1432644303,NULL),(1841512725,1703330,1,1023086,1,1,1,'S',1,0.983333,510,870657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',176.056,126596975,637400,NULL,'2016-09-27 17:25:30',1474997130,NULL),(1829411175,1703330,1,111835,0,1,1,'S',1,0.976501,766,892699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 730}, \"maximum_statistics\": {\"great\": 766}}',176.19,105884784,890060,NULL,'2014-02-03 19:00:04',1391454004,NULL),(1826723266,1703330,1,50772,0,1,1,'S',1,0.988235,510,927071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498}, \"maximum_statistics\": {\"great\": 510}}',176.218,87910227,568660,NULL,'2013-07-26 11:33:18',1374838398,NULL),(1844277891,1703330,1,126390,0,1,1,'B',1,0.854798,174,567605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 586}, \"maximum_statistics\": {\"great\": 792}}',176.235,130993648,561342,NULL,'2017-06-01 22:33:25',1496356405,NULL),(1827271691,1703330,1,140921,0,1,1,'S',1,0.967005,591,864206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 552}, \"maximum_statistics\": {\"great\": 591}}',176.266,90615308,672980,NULL,'2013-08-20 14:49:45',1377010185,NULL),(1828231027,1703330,1,116724,0,1,1,'A',1,0.953077,1045,806137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1950}}',176.416,97369973,2054200,NULL,'2013-10-30 12:00:43',1383134443,NULL),(1830603612,1703330,1,46300,0,1,1,'A',1,0.958816,347,776175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 777}}',176.527,107951206,718960,NULL,'2014-05-13 13:50:42',1399989042,NULL),(1844337610,1703330,1,48385,1,1,1,'S',1,0.971039,587,908715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',176.528,130819492,723950,NULL,'2017-05-23 13:03:21',1495544601,NULL),(1827427597,1703330,1,281976,1,1,1,'A',1,0.94375,540,792215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 665}, \"maximum_statistics\": {\"great\": 720}}',176.583,92176436,762008,NULL,'2013-09-05 11:07:25',1378379245,NULL),(1837692175,1703330,1,404589,1,1,1,'S',1,0.991254,343,1086782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 343}}',176.722,120446586,397556,NULL,'2015-12-05 10:31:15',1449311475,NULL),(1827162486,1703330,1,55057,0,1,1,'A',1,0.954311,503,780930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 777}}',176.777,90504640,790438,NULL,'2013-08-19 13:50:32',1376920232,NULL),(1839204030,1703330,1,799600,1,1,1,'S',1,0.989381,565,924863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',176.804,122971753,667510,NULL,'2016-04-02 17:31:18',1459618278,NULL),(1868472408,1703330,1,2637742,1,1,1,'A',1,0.919483,503,876224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',176.866,167859389,692102,NULL,'2021-11-29 23:36:47',1638229007,NULL),(1844088617,1703330,1,288046,0,1,1,'B',1,0.888258,198,639771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 430}, \"maximum_statistics\": {\"great\": 528}}',177.087,130580252,399799,NULL,'2017-05-10 13:03:49',1494421429,NULL),(1840923407,1703330,1,315413,1,1,1,'S',1,0.989489,333,1020829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',177.089,125661479,397423,NULL,'2016-08-08 10:55:09',1470653709,NULL),(1835338077,1703330,1,657361,1,1,1,'S',1,0.979058,1337,902117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1281, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1337}}',177.163,116723840,1515550,NULL,'2015-05-29 12:24:28',1432902268,NULL),(1833365696,1703330,1,232989,1,1,1,'S',1,0.955475,831,909409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',177.224,112392360,1034806,NULL,'2014-12-15 12:59:14',1418648354,NULL),(1874709241,1703330,1,3598263,1,1,1,'B',1,0.88917,279,662060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 809}, \"maximum_statistics\": {\"great\": 988}}',177.32,177100459,809899,NULL,'2023-01-30 22:42:56',1675118576,NULL),(1837701211,1703330,1,797733,1,1,1,'S',1,0.967277,382,950005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',177.378,120412497,492269,NULL,'2015-12-03 15:32:44',1449156764,NULL),(1827271423,1703330,1,140877,0,1,1,'A',1,0.971033,729,860868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 794}}',177.418,91435282,982240,NULL,'2013-08-28 11:40:05',1377690005,NULL),(1829902963,1703330,1,363949,0,1,1,'S',1,0.968868,530,874014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 497}, \"maximum_statistics\": {\"great\": 530}}',177.47,106516883,562500,NULL,'2014-03-05 19:39:47',1394048387,NULL),(1831283690,1703330,1,142466,0,1,1,'S',1,0.988806,670,925467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 655, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 670}}',177.518,108835871,784480,NULL,'2014-06-21 17:49:24',1403372964,NULL),(1829504240,1703330,1,150548,0,1,1,'S',1,0.972406,453,928436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',177.54,105968842,548862,NULL,'2014-02-08 00:59:42',1391821182,NULL),(1830451814,1703330,1,254648,1,1,1,'S',1,0.978982,452,948680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433}, \"maximum_statistics\": {\"great\": 452}}',177.63,107703132,546006,NULL,'2014-05-01 14:04:28',1398953068,NULL),(1837672990,1703330,1,272097,1,1,1,'S',1,0.983173,416,987371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',177.639,120447015,557356,NULL,'2015-12-05 10:56:35',1449312995,NULL),(1862807651,1703330,1,2114849,1,1,1,'S',1,0.993952,496,995242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',177.715,159259919,562188,NULL,'2021-03-01 05:16:00',1614575760,NULL),(1844422754,1703330,1,1103553,1,1,1,'A',1,0.901496,481,720297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 68, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1604}}',177.717,131183140,1620052,NULL,'2017-06-11 21:54:44',1497218084,NULL),(1858246629,1703330,1,514690,0,1,1,'A',1,0.926768,250,787331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 594}}',177.787,152453623,519553,NULL,'2020-07-05 00:00:31',1593907231,NULL),(1833892794,1703330,1,68896,1,1,1,'S',1,0.961712,444,817712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 410}, \"maximum_statistics\": {\"great\": 444}}',177.853,113893591,445590,NULL,'2015-01-30 16:37:56',1422635876,NULL),(1831640999,1703330,1,68860,1,1,1,'S',1,0.952875,626,902048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 567, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 626}}',177.898,109528800,829614,NULL,'2014-07-22 10:36:26',1406025386,NULL),(1834106550,1703330,1,149556,1,1,1,'SH',1,0.990779,488,987516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488}}',177.899,114333899,575022,NULL,'2015-02-10 12:20:28',1423570828,NULL),(1834877016,1703330,1,153317,1,1,1,'S',1,0.979567,416,946880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',178.019,115760261,501288,NULL,'2015-04-11 14:53:01',1428763981,NULL),(1833093142,1703330,1,315018,1,1,1,'SH',1,0.995633,458,1001302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 458}}',178.107,111910671,543576,NULL,'2014-11-18 14:28:28',1416320908,NULL),(1833254206,1703330,1,506482,1,1,1,'S',1,0.970721,222,963481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',178.18,112308817,233750,NULL,'2014-12-11 11:55:32',1418298932,NULL),(1845624678,1703330,1,1367999,1,1,1,'S',1,0.990678,590,890019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579}, \"maximum_statistics\": {\"great\": 590}}',178.235,132878827,669180,NULL,'2017-09-09 13:49:01',1504964941,NULL),(1830708334,1703330,1,127850,0,1,1,'A',1,0.964052,436,818511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 716}, \"maximum_statistics\": {\"great\": 765}}',178.261,108007982,779856,NULL,'2014-05-16 14:06:22',1400249182,NULL),(1827604398,1703330,1,215581,0,1,1,'A',1,0.965557,366,804867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 871}}',178.443,93747959,789454,NULL,'2013-09-21 18:03:07',1379786587,NULL),(1833164994,1703330,1,308057,1,1,1,'SH',1,0.975689,617,943634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 587, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 617}}',178.474,112028541,743682,NULL,'2014-11-25 10:18:40',1416910720,NULL),(1840900609,1703330,1,295641,1,1,1,'S',1,0.986994,346,1011326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',178.608,125625693,399814,NULL,'2016-08-06 15:20:16',1470496816,NULL),(1839852091,1703330,1,781797,0,1,1,'A',1,0.903201,424,356764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',178.626,123924905,396041,NULL,'2016-05-15 14:42:43',1463323363,NULL),(1843501405,1703330,1,834458,0,1,1,'B',1,0.884401,155,638447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',178.67,129660902,539716,NULL,'2017-03-20 18:56:40',1490036200,NULL),(1831097421,1703330,1,404823,1,1,1,'S',1,0.962823,928,821310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 928}}',178.702,108740823,1128850,NULL,'2014-06-17 13:20:10',1403011210,NULL),(1862807734,1703330,1,2114849,1,1,1,'SH',1,0.975806,496,998601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',178.768,159260486,573978,NULL,'2021-03-01 05:50:27',1614577827,NULL),(1828377719,1703330,1,195684,0,1,1,'A',1,0.929475,1028,817715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 883}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',178.769,98804567,1210626,NULL,'2013-11-14 23:36:07',1384472167,NULL),(1844074652,1703330,1,86977,1,1,1,'B',1,0.875602,341,666747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',178.905,130551672,670181,NULL,'2017-05-08 17:50:11',1494265811,NULL),(1833918596,1703330,1,549277,1,1,1,'S',1,0.9903,567,984434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 556, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 567}}',178.947,114163371,748704,NULL,'2015-02-06 12:22:58',1423225378,NULL),(1841487990,1703330,1,163362,1,1,1,'X',1,1,502,950481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',179.015,126566154,580700,NULL,'2016-09-25 17:25:14',1474824314,NULL),(1831977723,1703330,1,86570,1,1,1,'S',1,0.951168,471,903621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',179.218,110178131,593374,NULL,'2014-08-19 14:41:25',1408459285,NULL),(1841280477,1703330,1,796997,1,1,1,'S',1,0.98538,684,1007278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 664, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 684}}',179.225,126042345,1019573,NULL,'2016-08-27 19:00:10',1472324410,NULL),(1833917899,1703330,1,49077,0,1,1,'S',1,0.991634,777,936450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',179.603,113894439,894826,NULL,'2015-01-30 17:01:44',1422637304,NULL),(1845678300,1703330,1,918145,1,1,1,'S',1,0.992931,778,1027537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 767}, \"maximum_statistics\": {\"great\": 778}}',179.793,133110339,1047215,NULL,'2017-09-22 20:07:49',1506110869,NULL),(1828318462,1703330,1,217255,0,1,1,'A',1,0.980342,568,896810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 585}}',179.797,97966657,611640,NULL,'2013-11-05 17:15:23',1383671723,NULL),(1844585890,1703330,1,1080686,1,1,1,'S',1,0.996774,310,1043780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',179.926,131196869,380728,NULL,'2017-06-12 17:16:01',1497287761,NULL),(1832016236,1703330,1,249530,1,1,1,'S',1,0.978555,886,897172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 886}}',179.993,110203064,946840,NULL,'2014-08-20 18:22:38',1408558958,NULL),(1839811430,1703330,1,814566,0,1,1,'B',1,0.896965,207,335685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',180.065,123810321,339570,NULL,'2016-05-10 10:19:37',1462875577,NULL),(1833396586,1703330,1,93894,1,1,1,'A',1,0.969156,446,848045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 580, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 616}}',180.167,112450770,645860,NULL,'2014-12-18 20:27:06',1418934426,NULL),(1830050890,1703330,1,276622,0,1,1,'A',1,0.955932,610,789286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1180}}',180.244,107070297,1129012,NULL,'2014-03-31 10:47:14',1396262834,NULL),(1837477481,1703330,1,80747,1,1,1,'S',1,0.97561,287,1029651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',180.258,120192335,378406,NULL,'2015-11-21 19:48:45',1448135325,NULL),(1835072712,1703330,1,137802,1,1,1,'S',1,0.978003,591,975399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 591}}',180.294,116187018,855476,NULL,'2015-05-02 09:58:38',1430560718,NULL),(1826964996,1703330,1,90178,0,1,1,'S',1,0.970238,588,928316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 553}, \"maximum_statistics\": {\"great\": 588}}',180.371,89329136,663734,NULL,'2013-08-08 13:14:24',1375967664,NULL),(1835400960,1703330,1,639655,1,1,1,'SH',1,0.953399,912,967562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 827, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 912}}',180.383,116572018,1181177,NULL,'2015-05-21 16:03:05',1432224185,NULL),(1829523423,1703330,1,308169,0,1,1,'S',1,0.991304,460,935972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 460}}',180.735,106230013,512980,NULL,'2014-02-20 18:41:06',1392921666,NULL),(1827532455,1703330,1,85662,0,1,1,'S',1,0.955326,582,834499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 530}, \"maximum_statistics\": {\"great\": 582}}',180.744,93179711,664860,NULL,'2013-09-15 20:25:54',1379276754,NULL),(1831266023,1703330,1,138826,0,1,1,'S',1,0.994234,607,943825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 607}}',180.882,108835909,728690,NULL,'2014-06-21 17:51:57',1403373117,NULL),(1827018417,1703330,1,184165,0,1,1,'S',1,0.980435,460,905512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 460}}',180.92,89043182,521940,NULL,'2013-08-05 22:56:55',1375743415,NULL),(1839857731,1703330,1,781909,1,1,1,'S',1,0.975118,422,976880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',180.949,123924992,529404,NULL,'2016-05-15 14:47:18',1463323638,NULL),(1828558511,1703330,1,171043,0,1,1,'A',1,0.929592,490,801022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 421}, \"maximum_statistics\": {\"great\": 490}}',180.968,99647031,458789,NULL,'2013-11-24 00:57:16',1385254636,NULL),(1827132289,1703330,1,82117,0,1,1,'A',1,0.952214,397,785287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1287}}',181.057,90604562,1276462,NULL,'2013-08-20 13:13:36',1377004416,NULL),(1866507638,1703330,1,2832873,1,1,1,'S',1,0.997423,194,1024156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',181.398,164932575,210638,NULL,'2021-08-14 17:52:57',1628963577,NULL),(1833362686,1703330,1,542347,1,1,1,'S',1,0.969543,197,962578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',181.41,112224031,185645,NULL,'2014-12-06 15:36:31',1417880191,NULL),(1829378990,1703330,1,206273,0,1,1,'S',1,0.971246,1252,876835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1252}}',181.563,105426164,1577690,NULL,'2014-01-25 11:04:40',1390647880,NULL),(1861452653,1703330,1,2668974,1,1,1,'S',1,0.9875,160,1012927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',181.611,157327373,149878,NULL,'2020-12-29 20:14:39',1609272879,NULL),(1826855545,1703330,1,196945,0,1,1,'A',1,0.952339,535,759844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1689}}',181.74,88140898,1515194,NULL,'2013-07-28 11:36:15',1375011375,NULL),(1833697741,1703330,1,539319,1,1,1,'SH',1,0.973451,452,985131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 452}}',181.97,113057925,577945,NULL,'2015-01-08 20:47:32',1420750052,NULL),(1837472020,1703330,1,480687,1,1,1,'S',1,0.954545,220,904834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',181.974,120159317,226101,NULL,'2015-11-20 11:42:22',1448019742,NULL),(1840935311,1703330,1,56361,1,1,1,'S',1,0.986254,291,1000502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',182.179,125803775,397336,NULL,'2016-08-15 14:56:24',1471272984,NULL),(1845009555,1703330,1,58579,1,1,1,'S',1,0.967105,532,946971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',182.186,131784140,657822,NULL,'2017-07-14 00:26:25',1499991985,NULL),(1844269906,1703330,1,1172898,1,1,1,'A',1,0.934251,327,841127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 327}}',182.254,130822488,464015,NULL,'2017-05-23 16:04:55',1495555495,NULL),(1829433852,1703330,1,137842,0,1,1,'S',1,0.96087,575,853159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 530}, \"maximum_statistics\": {\"great\": 575}}',182.293,105969106,616070,NULL,'2014-02-08 01:26:29',1391822789,NULL),(1829867618,1703330,1,217510,0,1,1,'S',1,0.951923,572,875249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 517}, \"maximum_statistics\": {\"great\": 572}}',182.42,106557673,683544,NULL,'2014-03-07 21:18:35',1394227115,NULL),(1846162311,1703330,1,1425283,1,1,1,'S',1,0.983178,535,860252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 535}}',182.586,133542852,675490,NULL,'2017-10-17 14:36:09',1508250969,NULL),(1828837189,1703330,1,121590,0,1,1,'S',1,0.994856,486,934302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 486}}',182.672,101649700,584340,NULL,'2013-12-15 16:52:36',1387126356,NULL),(1839057948,1703330,1,150050,1,1,1,'S',1,0.981149,557,903096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',182.752,122602012,610760,NULL,'2016-03-17 17:20:55',1458235255,NULL),(1845335698,1703330,1,1205930,1,1,1,'X',1,1,140,1084285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',182.816,132398778,187094,NULL,'2017-08-14 23:20:29',1502752829,NULL),(1830947641,1703330,1,175715,1,1,1,'S',1,0.982824,262,912143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 262}}',182.899,108468036,295216,NULL,'2014-06-05 15:08:19',1401980899,NULL),(1830122787,1703330,1,130257,0,1,1,'S',1,0.963902,651,871266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 604}, \"maximum_statistics\": {\"great\": 651}}',182.996,106945699,779566,NULL,'2014-03-25 19:41:45',1395776505,NULL),(1834300229,1703330,1,264764,1,1,1,'S',1,0.964777,582,931382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 541, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 582}}',183.017,114844479,936479,NULL,'2015-02-27 16:23:06',1425054186,NULL),(1845190058,1703330,1,127771,1,1,1,'S',1,0.997355,189,1090597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',183.073,132254116,226602,NULL,'2017-08-07 12:30:05',1502109005,NULL),(1826531104,1703330,1,157300,0,1,1,'S',1,0.971025,673,880339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 634}, \"maximum_statistics\": {\"great\": 673}}',183.229,86058227,706780,NULL,'2013-07-09 16:40:36',1373388036,NULL),(1844108561,1703330,1,967558,1,1,1,'A',1,0.935321,725,739605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 777}, \"maximum_statistics\": {\"great\": 889}}',183.308,130494070,943650,NULL,'2017-05-05 20:38:12',1494016692,NULL),(1835172342,1703330,1,639653,0,1,1,'A',1,0.933333,175,774270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',183.417,116399135,290474,NULL,'2015-05-12 16:36:08',1431448568,NULL),(1866507681,1703330,1,2832873,1,1,1,'X',1,1,194,1032377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',183.506,164932737,211358,NULL,'2021-08-14 17:59:40',1628963980,NULL),(1835649967,1703330,1,152561,1,1,1,'SH',1,0.972912,886,922816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 838, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 886}}',183.625,116960213,959592,NULL,'2015-06-10 12:48:01',1433940481,NULL),(1828498147,1703330,1,164009,0,1,1,'A',1,0.973639,354,867125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 588}}',183.636,100202196,604040,NULL,'2013-11-30 12:16:29',1385813789,NULL),(1863381305,1703330,1,165970,1,1,1,'SH',1,0.959459,481,945622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 442}, \"maximum_statistics\": {\"great\": 481}}',183.943,160174655,584591,NULL,'2021-03-27 19:01:01',1616871661,NULL),(1832485593,1703330,1,281977,1,1,1,'A',1,0.912957,526,705486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 883, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1011}}',183.964,111033397,1096158,NULL,'2014-10-01 12:19:47',1412165987,NULL),(1840830905,1703330,1,318446,1,1,1,'S',1,0.986252,691,1008554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',184.074,125609773,864666,NULL,'2016-08-05 20:14:53',1470428093,NULL),(1830722156,1703330,1,130242,0,1,1,'A',1,0.957639,311,801783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 671, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 720}}',184.109,108145492,637780,NULL,'2014-05-22 18:03:47',1400781827,NULL),(1840827535,1703330,1,400446,1,1,1,'S',1,0.96934,212,948440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',184.11,125626116,234954,NULL,'2016-08-06 15:39:57',1470497997,NULL),(1830614017,1703330,1,170831,0,1,1,'S',1,0.9897,534,930796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523}, \"maximum_statistics\": {\"great\": 534}}',184.153,107768909,614240,NULL,'2014-05-04 10:43:39',1399200219,NULL),(1832825854,1703330,1,177851,1,1,1,'S',1,0.955963,545,976044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',184.283,111489068,664521,NULL,'2014-10-25 18:55:34',1414263334,NULL),(1828236414,1703330,1,250180,1,1,1,'S',1,0.980376,1223,883988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1223}}',184.404,97480591,1599450,NULL,'2013-10-31 19:11:05',1383246665,NULL),(1835650998,1703330,1,54718,1,1,1,'SH',1,0.975104,241,896494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',184.414,117096280,251094,NULL,'2015-06-17 13:59:58',1434549598,NULL),(1843548502,1703330,1,1119559,1,1,1,'B',1,0.87207,272,627108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 810, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1024}}',184.487,129693260,944440,NULL,'2017-03-22 19:08:36',1490209716,NULL),(1841485762,1703330,1,117136,1,1,1,'X',1,1,525,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',184.509,126577070,579820,NULL,'2016-09-26 13:26:49',1474896409,NULL),(1832442669,1703330,1,98441,0,1,1,'S',1,0.990132,760,931657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 760}}',184.555,110798258,895870,NULL,'2014-09-18 18:10:00',1411063800,NULL),(1837551599,1703330,1,100317,1,1,1,'A',1,0.957565,174,858596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',184.614,120261315,233523,NULL,'2015-11-25 11:01:55',1448449315,NULL),(1852925882,1703330,1,60259,1,1,1,'A',1,0.904984,149,694937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 321}}',184.779,144071620,221892,NULL,'2019-05-03 15:59:22',1556899162,NULL),(1827853214,1703330,1,76301,0,1,1,'A',1,0.97026,719,866673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1076}}',184.781,94384104,1191076,NULL,'2013-09-28 16:04:36',1380384276,NULL),(1839327974,1703330,1,247109,1,1,1,'SH',1,0.977941,204,1043677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',184.836,123097029,216354,NULL,'2016-04-08 11:06:56',1460113616,NULL),(1863392666,1703330,1,2768606,1,1,1,'S',1,0.9869,229,1012208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',184.945,160172082,264964,NULL,'2021-03-27 17:49:09',1616867349,NULL),(1831259202,1703330,1,287270,1,1,1,'S',1,0.972495,509,879729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 509}}',184.999,108882939,593230,NULL,'2014-06-23 22:05:57',1403561157,NULL),(1861773073,1703330,1,818080,0,1,1,'B',1,0.867682,209,584801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 664}, \"maximum_statistics\": {\"great\": 854}}',185.027,157740820,599809,NULL,'2021-01-12 20:28:33',1610483313,NULL),(1844336130,1703330,1,697636,1,1,1,'S',1,0.989324,281,1073304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',185.038,130931480,356724,NULL,'2017-05-29 11:24:08',1496057048,NULL),(1830176249,1703330,1,302674,0,1,1,'S',1,0.96807,689,873736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 645}, \"maximum_statistics\": {\"great\": 689}}',185.096,107270357,772080,NULL,'2014-04-10 10:14:42',1397124882,NULL),(1827177963,1703330,1,277663,0,1,1,'S',1,0.963474,616,858058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 571}, \"maximum_statistics\": {\"great\": 616}}',185.156,90318018,685100,NULL,'2013-08-17 18:01:23',1376762483,NULL),(1844165383,1703330,1,540256,1,1,1,'A',1,0.91967,281,728564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',185.168,130709938,550897,NULL,'2017-05-17 14:20:59',1495030859,NULL),(1832367650,1703330,1,308040,1,1,1,'S',1,0.969512,902,812158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 847, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 902}}',185.314,110774478,1151490,NULL,'2014-09-17 11:32:42',1410953562,NULL),(1834155604,1703330,1,222729,1,1,1,'SH',1,0.991954,435,988760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 435}}',185.329,114789153,531252,NULL,'2015-02-24 17:33:05',1424799185,NULL),(1829273338,1703330,1,107322,0,1,1,'S',1,0.973974,999,888525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',185.351,105675293,1148280,NULL,'2014-01-27 21:44:30',1390859070,NULL),(1844605654,1703330,1,1292935,1,1,1,'X',1,1,303,1053714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',185.356,131251520,357800,NULL,'2017-06-15 20:58:25',1497560305,NULL),(1833299820,1703330,1,520932,1,1,1,'S',1,0.976048,334,977279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',185.496,112240602,388995,NULL,'2014-12-07 10:22:21',1417947741,NULL),(1844187888,1703330,1,361159,0,1,1,'B',1,0.845026,228,553705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',185.627,130694570,583768,NULL,'2017-05-16 14:27:04',1494944824,NULL),(1828097962,1703330,1,235556,0,1,1,'A',1,0.947387,604,766855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1416}}',186.011,96167299,1292698,NULL,'2013-10-17 19:49:11',1382039351,NULL),(1833521499,1703330,1,493062,1,1,1,'A',1,0.944444,405,889311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 405}}',186.012,112769573,480837,NULL,'2015-01-01 01:15:30',1420074930,NULL),(1827087359,1703330,1,234985,0,1,1,'S',1,0.988156,591,927132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 591}}',186.422,90603931,648180,NULL,'2013-08-20 13:08:12',1377004092,NULL),(1874696111,1703330,1,3890179,1,1,1,'SH',1,0.951777,394,928994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 394}}',186.469,177100012,443746,NULL,'2023-01-30 22:05:21',1675116321,NULL),(1841305632,1703330,1,1052132,1,1,1,'S',1,0.98329,778,1004458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',186.471,126063192,976840,NULL,'2016-08-28 18:11:42',1472407902,NULL),(1845197798,1703330,1,188308,1,1,1,'S',1,0.968085,329,954254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',186.524,132253942,410748,NULL,'2017-08-07 12:18:50',1502108330,NULL),(1833974144,1703330,1,524723,1,1,1,'S',1,0.979407,607,882840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',186.599,113855027,766220,NULL,'2015-01-29 17:19:15',1422551955,NULL),(1830620124,1703330,1,75837,0,1,1,'S',1,0.962462,666,820911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 616}, \"maximum_statistics\": {\"great\": 666}}',186.614,107748460,715526,NULL,'2014-05-03 13:30:06',1399123806,NULL),(1830609982,1703330,1,103133,0,1,1,'A',1,0.935351,727,833362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 633}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',186.698,107866922,881260,NULL,'2014-05-09 15:41:42',1399650102,NULL),(1851660775,1703330,1,1382443,0,1,1,'A',1,0.923684,401,772545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 509}, \"maximum_statistics\": {\"great\": 570}}',187.063,142088585,581508,NULL,'2019-01-06 17:48:48',1546796928,NULL),(1843703406,1703330,1,671176,1,1,1,'A',1,0.911035,205,631725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1169}}',187.393,129871895,866576,NULL,'2017-04-01 17:28:15',1491067695,NULL),(1854359489,1703330,1,164669,0,1,1,'B',1,0.884559,141,615044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 549}, \"maximum_statistics\": {\"great\": 680}}',187.681,146293976,438584,NULL,'2019-09-13 16:45:46',1568393146,NULL),(1835484822,1703330,1,113262,1,1,1,'S',1,0.981982,333,999635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',187.706,116926828,413404,NULL,'2015-06-08 14:28:42',1433773722,NULL),(1828521475,1703330,1,200134,1,1,1,'A',1,0.948743,1239,800348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 5, \"great\": 2325}, \"maximum_statistics\": {\"great\": 2585}}',187.73,99713483,2699096,NULL,'2013-11-24 13:32:02',1385299922,NULL),(1826921354,1703330,1,174737,0,1,1,'S',1,0.963583,508,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 471}, \"maximum_statistics\": {\"great\": 508}}',187.807,88031308,547324,NULL,'2013-07-27 12:16:57',1374927417,NULL),(1827961273,1703330,1,280830,0,1,1,'S',1,0.968124,549,867232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 514}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',187.827,95217139,664718,NULL,'2013-10-07 11:27:33',1381145253,NULL),(1841294353,1703330,1,138130,1,1,1,'S',1,0.984375,192,1027663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',187.878,126222144,215075,NULL,'2016-09-06 17:32:04',1473183124,NULL),(1834644206,1703330,1,662590,1,1,1,'A',1,0.957739,451,788027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 844, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 911}}',187.952,115417248,1108824,NULL,'2015-03-27 13:32:37',1427463157,NULL),(1842634082,1703330,1,242953,0,1,1,'A',1,0.9,244,342240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',188.054,128443637,394953,NULL,'2017-01-13 15:16:44',1484320604,NULL),(1828991926,1703330,1,146233,0,1,1,'S',1,0.977905,611,898098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 611}}',188.07,102416982,758960,NULL,'2013-12-23 15:44:00',1387813440,NULL),(1834976873,1703330,1,530403,1,1,1,'S',1,0.980422,996,897462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 957, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 996}}',188.07,115962483,1291922,NULL,'2015-04-21 08:23:57',1429604637,NULL),(1826970079,1703330,1,218209,0,1,1,'S',1,0.965347,505,856027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 470}, \"maximum_statistics\": {\"great\": 505}}',188.123,89003509,576610,NULL,'2013-08-05 13:11:19',1375708279,NULL),(1841248363,1703330,1,780200,1,1,1,'S',1,0.97178,691,965135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 652, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 691}}',188.125,126035694,1034231,NULL,'2016-08-27 13:21:03',1472304063,NULL),(1844269307,1703330,1,525910,1,1,1,'B',1,0.836735,458,539583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 38, \"great\": 665}, \"maximum_statistics\": {\"great\": 931}}',188.477,130843162,706852,NULL,'2017-05-24 22:21:59',1495664519,NULL),(1832148088,1703330,1,109071,1,1,1,'S',1,0.968051,313,956128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',188.801,110487943,336016,NULL,'2014-09-02 15:57:03',1409673423,NULL),(1835067609,1703330,1,166653,1,1,1,'S',1,0.96875,416,959642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',188.97,116187071,479979,NULL,'2015-05-02 10:00:55',1430560855,NULL),(1834339663,1703330,1,140904,1,1,1,'A',1,0.914474,380,851858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',189.015,114925895,462927,NULL,'2015-03-03 17:19:41',1425403181,NULL),(1830669799,1703330,1,404296,1,1,1,'S',1,0.986779,416,974961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',189.047,107786950,474060,NULL,'2014-05-05 08:54:14',1399280054,NULL),(1840926002,1703330,1,699,1,1,1,'S',1,0.985965,570,876909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',189.051,125684698,660790,NULL,'2016-08-09 14:30:40',1470753040,NULL),(1829940955,1703330,1,227414,0,1,1,'A',1,0.965447,208,803425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 492}}',189.079,106825066,454254,NULL,'2014-03-20 11:01:46',1395313306,NULL),(1862614200,1703330,1,2728072,1,1,1,'S',1,0.981449,566,961085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',189.492,159026513,859380,NULL,'2021-02-21 20:21:41',1613938901,NULL),(1872970044,1703330,1,159370,1,1,1,'S',1,0.997531,810,951820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 810}}',189.834,174486546,911160,NULL,'2022-09-11 23:28:38',1662938918,NULL),(1845696312,1703330,1,1351979,1,1,1,'B',1,0.865816,285,585400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 43, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1606}}',189.872,133110139,1126827,NULL,'2017-09-22 19:52:32',1506109952,NULL),(1829841587,1703330,1,234039,0,1,1,'S',1,0.996942,654,951398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 654}}',189.908,106606583,770380,NULL,'2014-03-09 15:55:46',1394380546,NULL),(1857924448,1703330,1,662342,1,1,1,'S',1,0.981172,239,1046074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',189.923,151708425,248717,NULL,'2020-06-06 20:28:30',1591475310,NULL),(1854859370,1703330,1,539319,1,1,1,'SH',1,0.983407,452,1016129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',189.94,146970169,585630,NULL,'2019-10-31 10:53:52',1572519232,NULL),(1844002678,1703330,1,227777,0,1,1,'A',1,0.915517,186,731726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',189.999,130475490,488818,NULL,'2017-05-04 18:53:50',1493924030,NULL),(1834099303,1703330,1,147494,1,1,1,'SH',1,0.977273,264,946181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',190.092,114449367,288848,NULL,'2015-02-13 09:38:34',1423820314,NULL),(1828134056,1703330,1,99822,0,1,1,'A',1,0.959652,435,809107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1264}}',190.21,97248129,1213798,NULL,'2013-10-28 19:53:11',1382989991,NULL),(1834348010,1703330,1,169840,1,1,1,'S',1,0.95073,822,905115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 741, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',190.254,114843579,1178852,NULL,'2015-02-27 15:33:22',1425051202,NULL),(1830055167,1703330,1,161805,0,1,1,'S',1,0.984441,707,968741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 685}, \"maximum_statistics\": {\"great\": 707}}',190.458,107097289,837864,NULL,'2014-04-01 17:49:57',1396374597,NULL),(1834059305,1703330,1,193664,0,1,1,'SH',1,0.991841,429,976232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',190.526,114333237,517614,NULL,'2015-02-10 12:02:43',1423569763,NULL),(1830070793,1703330,1,59746,0,1,1,'S',1,0.975299,668,891989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 635}, \"maximum_statistics\": {\"great\": 668}}',190.543,106984980,717220,NULL,'2014-03-27 19:25:47',1395948347,NULL),(1827045270,1703330,1,173361,0,1,1,'S',1,0.98429,732,916234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 709}, \"maximum_statistics\": {\"great\": 732}}',190.705,89468542,829540,NULL,'2013-08-09 20:35:28',1376080528,NULL),(1830257344,1703330,1,185663,0,1,1,'A',1,0.941848,562,812198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 826}, \"maximum_statistics\": {\"great\": 920}}',190.81,107173639,877443,NULL,'2014-04-05 10:12:47',1396692767,NULL),(1870798984,1703330,1,3245082,1,1,1,'S',1,0.981481,324,981210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',190.828,171399011,370672,NULL,'2022-04-23 16:55:32',1650732932,NULL),(1830465347,1703330,1,142855,0,1,1,'S',1,0.969907,648,874082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 609}, \"maximum_statistics\": {\"great\": 648}}',190.847,107646941,771400,NULL,'2014-04-28 15:15:48',1398698148,NULL),(1837643602,1703330,1,445961,1,1,1,'S',1,0.98822,382,1077105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',190.886,120446622,447036,NULL,'2015-12-05 10:33:32',1449311612,NULL),(1832213709,1703330,1,155195,0,1,1,'S',1,0.989683,630,930276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',190.903,110568707,689820,NULL,'2014-09-06 20:06:01',1410033961,NULL),(1834199540,1703330,1,80229,1,1,1,'S',1,0.993333,525,991700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',190.987,114706941,627012,NULL,'2015-02-20 20:08:29',1424462909,NULL),(1844054593,1703330,1,79132,1,1,1,'S',1,0.954286,350,919079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',191.279,130452321,394727,NULL,'2017-05-03 12:45:28',1493815528,NULL),(1861025146,1703330,1,2077621,1,1,1,'S',1,0.98505,301,919613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',191.635,156448397,314180,NULL,'2020-12-01 18:35:00',1606847700,NULL),(1841001050,1703330,1,648818,1,1,1,'S',1,0.994565,184,1036064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',191.662,125708641,191828,NULL,'2016-08-10 18:53:23',1470855203,NULL),(1833973351,1703330,1,148274,1,1,1,'SH',1,0.952539,453,963400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',191.724,113880847,549413,NULL,'2015-01-30 11:24:37',1422617077,NULL),(1844163786,1703330,1,920490,0,1,1,'B',1,0.865854,347,585976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 30, \"great\": 720}, \"maximum_statistics\": {\"great\": 943}}',191.731,130716235,722522,NULL,'2017-05-17 23:22:03',1495063323,NULL),(1832682741,1703330,1,202965,1,1,1,'S',1,0.96379,1298,823433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',191.76,111138696,1418680,NULL,'2014-10-06 15:57:28',1412611048,NULL),(1844354589,1703330,1,103108,1,1,1,'B',1,0.870541,255,631393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 679}, \"maximum_statistics\": {\"great\": 869}}',192.012,130993674,691692,NULL,'2017-06-01 22:36:32',1496356592,NULL),(1857933145,1703330,1,2026781,1,1,1,'B',1,0.857664,222,587524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',192.134,151710330,636226,NULL,'2020-06-06 22:05:43',1591481143,NULL),(1829694287,1703330,1,224529,0,1,1,'S',1,0.952719,423,914969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 383}, \"maximum_statistics\": {\"great\": 423}}',192.141,106252535,474493,NULL,'2014-02-21 20:15:05',1393013705,NULL),(1831972985,1703330,1,241818,0,1,1,'S',1,0.953571,560,881865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 508, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',192.199,110213494,676818,NULL,'2014-08-21 08:50:49',1408611049,NULL),(1832397506,1703330,1,315048,1,1,1,'SH',1,0.987552,482,974641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 482}}',192.301,110811827,588414,NULL,'2014-09-19 14:24:52',1411136692,NULL),(1830151578,1703330,1,112851,0,1,1,'S',1,0.984046,1379,914962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1379}}',192.314,107055679,1575860,NULL,'2014-03-30 15:16:43',1396192603,NULL),(1843034615,1703330,1,85127,0,1,1,'A',1,0.938753,379,789654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 816, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 898}}',192.342,129006474,882386,NULL,'2017-02-12 20:27:59',1486931279,NULL),(1841287044,1703330,1,48686,1,1,1,'S',1,0.97929,338,950615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',192.406,126063801,396010,NULL,'2016-08-28 18:56:22',1472410582,NULL),(1841498531,1703330,1,34736,1,1,1,'S',1,0.974185,368,974271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',192.426,126580444,435309,NULL,'2016-09-26 17:11:32',1474909892,NULL),(1838008152,1703330,1,55535,1,1,1,'S',1,0.983844,588,908294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',192.489,120930926,698480,NULL,'2015-12-28 16:44:29',1451321069,NULL),(1833255412,1703330,1,43582,1,1,1,'S',1,0.978006,682,458483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',192.552,112222720,501462,NULL,'2014-12-06 14:37:02',1417876622,NULL),(1835733430,1703330,1,80989,1,1,1,'S',1,0.99058,690,926431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',192.562,117196980,800090,NULL,'2015-06-22 19:06:39',1434999999,NULL),(1827195374,1703330,1,179236,0,1,1,'A',1,0.947623,379,740751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1346}}',192.635,90432165,1136256,NULL,'2013-08-18 20:35:18',1376858118,NULL),(1854650318,1703330,1,95421,1,1,1,'A',1,0.936382,503,849031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 439}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',192.691,146844704,591167,NULL,'2019-10-23 01:43:26',1571795006,NULL),(1827549670,1703330,1,197137,0,1,1,'A',1,0.961676,454,817534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1122}}',192.792,92585513,1185794,NULL,'2013-09-09 13:19:32',1378732772,NULL),(1845980198,1703330,1,1382477,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',192.841,133538896,420772,NULL,'2017-10-17 09:18:06',1508231886,NULL),(1844097068,1703330,1,692801,0,1,1,'A',1,0.911874,285,704664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 457}, \"maximum_statistics\": {\"great\": 539}}',192.979,130551759,473056,NULL,'2017-05-08 17:57:12',1494266232,NULL),(1863083470,1703330,1,2864255,1,1,1,'S',1,0.955752,226,903903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',193.078,159651409,243798,NULL,'2021-03-13 06:48:54',1615618134,NULL),(1832085999,1703330,1,158103,1,1,1,'S',1,0.973684,228,971085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 228}}',193.128,110480921,297196,NULL,'2014-09-02 09:18:35',1409649515,NULL),(1845400116,1703330,1,99527,1,1,1,'SH',1,0.995968,620,1000811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 620}}',193.256,132511191,702474,NULL,'2017-08-20 19:19:39',1503256779,NULL),(1844264639,1703330,1,173210,1,1,1,'S',1,0.978764,259,973621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',193.485,130835095,312165,NULL,'2017-05-24 12:45:34',1495629934,NULL),(1835240947,1703330,1,494459,1,1,1,'A',1,0.938287,397,870088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 348, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 397}}',193.488,116430666,483107,NULL,'2015-05-14 13:38:28',1431610708,NULL),(1831039541,1703330,1,247037,1,1,1,'A',1,0.978197,1826,877922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 3608, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 3761}}',193.657,108426043,4395100,NULL,'2014-06-03 14:09:26',1401804566,NULL),(1831154572,1703330,1,364951,1,1,1,'S',1,0.973618,398,962690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 398}}',193.672,108604146,502616,NULL,'2014-06-11 15:11:27',1402499487,NULL),(1868828520,1703330,1,3322070,1,1,1,'A',1,0.948833,1193,782942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 112, \"great\": 3998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4329}}',193.832,168240417,4637404,NULL,'2021-12-14 22:23:24',1639520604,NULL),(1843999699,1703330,1,714078,1,1,1,'B',1,0.883444,374,638425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 46, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1806}}',193.851,130452441,1359857,NULL,'2017-05-03 12:52:43',1493815963,NULL),(1835221742,1703330,1,662388,1,1,1,'SH',1,0.994,500,997252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 500}}',194.214,116417367,600684,NULL,'2015-05-13 18:04:10',1431540250,NULL),(1841190102,1703330,1,934429,1,1,1,'A',1,0.900187,262,726722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',194.321,126041002,504336,NULL,'2016-08-27 17:41:50',1472319710,NULL),(1832231473,1703330,1,61919,0,1,1,'S',1,0.992658,681,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 681}}',194.527,110503461,778700,NULL,'2014-09-03 14:56:35',1409756195,NULL),(1833713524,1703330,1,434139,1,1,1,'SH',1,0.99182,489,990839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 489}}',194.565,113136821,584430,NULL,'2015-01-10 19:01:56',1420916516,NULL),(1829297626,1703330,1,89523,0,1,1,'S',1,0.987427,517,923510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 504}, \"maximum_statistics\": {\"great\": 517}}',194.57,105655736,579020,NULL,'2014-01-27 15:42:45',1390837365,NULL),(1848621965,1703330,1,1178141,1,1,1,'B',1,0.877138,517,658498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 85, \"great\": 1761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',194.581,137556987,1991189,NULL,'2018-05-09 15:17:27',1525879047,NULL),(1858220694,1703330,1,99527,1,1,1,'SH',1,0.972581,620,991119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 586}, \"maximum_statistics\": {\"great\": 620}}',194.614,152372155,719534,NULL,'2020-07-01 21:02:17',1593637337,NULL),(1830575178,1703330,1,207336,0,1,1,'A',1,0.911422,402,743634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 714}, \"maximum_statistics\": {\"great\": 858}}',194.621,107870327,840395,NULL,'2014-05-09 19:24:44',1399663484,NULL),(1827982533,1703330,1,301540,0,1,1,'S',1,0.97093,602,879298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 567}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',194.637,95820860,754710,NULL,'2013-10-13 15:10:56',1381677056,NULL),(1833095119,1703330,1,160003,1,1,1,'A',1,0.934552,848,863819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 737, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 848}}',194.665,111925482,965313,NULL,'2014-11-19 14:32:43',1416407563,NULL),(1833660042,1703330,1,127762,1,1,1,'S',1,0.979263,868,888622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 832, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 868}}',194.744,113302063,1016920,NULL,'2015-01-15 11:36:31',1421321791,NULL),(1844394157,1703330,1,63993,1,1,1,'B',1,0.899876,359,709529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 658}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',194.851,131081926,743982,NULL,'2017-06-06 14:54:19',1496760859,NULL),(1841492185,1703330,1,820017,1,1,1,'S',1,0.983755,277,1003851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',194.899,126545763,322514,NULL,'2016-09-24 19:20:38',1474744838,NULL),(1831412097,1703330,1,53245,0,1,1,'S',1,0.983422,754,908800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 729, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',194.95,109043568,859560,NULL,'2014-07-01 09:42:17',1404207737,NULL),(1837518418,1703330,1,443417,1,1,1,'S',1,0.96049,367,937019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 338, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 367}}',195.107,120190182,462558,NULL,'2015-11-21 17:41:23',1448127683,NULL),(1831193774,1703330,1,149859,1,1,1,'S',1,0.983264,717,913312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 693, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 717}}',195.255,108928400,773300,NULL,'2014-06-26 07:26:15',1403767575,NULL),(1833655420,1703330,1,322578,1,1,1,'S',1,0.978984,571,899069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 547, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 571}}',195.287,113048269,742040,NULL,'2015-01-08 14:30:38',1420727438,NULL),(1831989303,1703330,1,166840,0,1,1,'S',1,0.990826,545,929573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',195.446,110087879,640010,NULL,'2014-08-15 14:18:15',1408112295,NULL),(1830280561,1703330,1,317159,0,1,1,'S',1,0.986742,528,918548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',195.555,107152549,614490,NULL,'2014-04-04 13:23:47',1396617827,NULL),(1831825775,1703330,1,455968,1,1,1,'A',1,0.938596,399,873910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 350, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 399}}',195.563,109715286,452208,NULL,'2014-07-30 11:18:57',1406719137,NULL),(1839474933,1703330,1,400238,1,1,1,'S',1,0.96741,583,831830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',195.601,123216878,611426,NULL,'2016-04-13 14:29:47',1460557787,NULL),(1845138047,1703330,1,114249,0,1,1,'B',1,0.865116,193,575642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 43, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',195.663,132123270,735108,NULL,'2017-07-31 18:23:43',1501525423,NULL),(1835597258,1703330,1,167048,1,1,1,'S',1,0.981967,305,975400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',195.688,117017193,343774,NULL,'2015-06-13 11:11:08',1434193868,NULL),(1830034774,1703330,1,89770,0,1,1,'S',1,0.980663,543,896162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 543}}',195.723,106981646,654146,NULL,'2014-03-27 15:32:36',1395934356,NULL),(1827561331,1703330,1,200143,0,1,1,'S',1,0.976048,835,892553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 795}, \"maximum_statistics\": {\"great\": 835}}',195.73,92614912,944964,NULL,'2013-09-09 21:52:08',1378763528,NULL),(1830784729,1703330,1,53930,1,1,1,'S',1,0.974318,623,891845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 591}, \"maximum_statistics\": {\"great\": 623}}',195.982,108007829,602159,NULL,'2014-05-16 14:00:18',1400248818,NULL),(1830619139,1703330,1,152050,0,1,1,'A',1,0.950916,603,840510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 764}}',195.997,107868964,816314,NULL,'2014-05-09 17:35:55',1399656955,NULL),(1841538551,1703330,1,470588,1,1,1,'X',1,1,526,959226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',196.025,126577222,610420,NULL,'2016-09-26 13:36:29',1474896989,NULL),(1826684304,1703330,1,264752,0,1,1,'S',1,0.977642,492,898323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 492}}',196.039,86497190,540850,NULL,'2013-07-13 18:22:14',1373739734,NULL),(1844204483,1703330,1,92643,1,1,1,'B',1,0.888954,451,638214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 704}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',196.043,130743649,698420,NULL,'2017-05-19 14:37:39',1495204659,NULL),(1844336086,1703330,1,959168,1,1,1,'A',1,0.9603,953,834807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1864}}',196.106,130860888,2299842,NULL,'2017-05-25 22:23:19',1495750999,NULL),(1841434050,1703330,1,95421,1,1,1,'S',1,0.999006,503,918412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',196.109,126566076,582140,NULL,'2016-09-25 17:19:30',1474823970,NULL),(1832127953,1703330,1,166598,0,1,1,'S',1,0.987562,603,923535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',196.121,110489280,652970,NULL,'2014-09-02 17:50:48',1409680248,NULL),(1839519979,1703330,1,888024,0,1,1,'B',1,0.878011,196,610630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 46, \"great\": 1019, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1287}}',196.249,123572772,911339,NULL,'2016-04-29 16:37:08',1461947828,NULL),(1841605099,1703330,1,360813,1,1,1,'X',1,1,498,955155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',196.367,126646848,590180,NULL,'2016-09-30 20:30:45',1475267445,NULL),(1833858876,1703330,1,86360,1,1,1,'S',1,0.981081,740,954169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 712, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 740}}',196.387,113582709,896106,NULL,'2015-01-22 16:26:48',1421944008,NULL),(1830613881,1703330,1,170728,0,1,1,'A',1,0.959803,890,835838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1219}}',196.425,107956037,1344562,NULL,'2014-05-13 18:52:18',1400007138,NULL),(1857861127,1703330,1,2338621,1,1,1,'S',1,0.979263,217,943690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',196.552,151708069,391384,NULL,'2020-06-06 20:10:13',1591474213,NULL),(1840893524,1703330,1,525560,1,1,1,'S',1,0.964506,324,933245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',196.645,125549138,429838,NULL,'2016-08-02 19:41:43',1470166903,NULL),(1837353807,1703330,1,725357,1,1,1,'S',1,0.973404,282,973885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',196.863,119992702,315944,NULL,'2015-11-11 13:57:01',1447250221,NULL),(1834128081,1703330,1,518203,1,1,1,'SH',1,0.982402,483,960001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',196.907,114333009,570588,NULL,'2015-02-10 11:56:07',1423569367,NULL),(1831600821,1703330,1,83015,1,1,1,'S',1,0.982206,562,903451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',197.025,109572555,665690,NULL,'2014-07-24 07:07:29',1406185649,NULL),(1834221167,1703330,1,240372,1,1,1,'SH',1,0.952489,663,878300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 600, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 663}}',197.206,114617629,801306,NULL,'2015-02-16 17:05:47',1424106347,NULL),(1833087719,1703330,1,157806,1,1,1,'S',1,0.967018,758,946506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 708, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 758}}',197.211,111838039,1028723,NULL,'2014-11-14 15:08:28',1415977708,NULL),(1844241364,1703330,1,711061,0,1,1,'B',1,0.876477,236,615175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',197.312,130716141,661579,NULL,'2017-05-17 23:09:02',1495062542,NULL),(1830250536,1703330,1,167573,0,1,1,'S',1,0.983547,547,914171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',197.335,107111850,620690,NULL,'2014-04-02 13:50:53',1396446653,NULL),(1874763116,1703330,1,3879886,1,1,1,'B',1,0.894923,489,693642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 62, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',197.339,177226105,1663871,NULL,'2023-02-06 22:15:58',1675721758,NULL),(1844008137,1703330,1,167007,0,1,1,'B',1,0.889573,293,651779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 34, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',197.598,130475361,944811,NULL,'2017-05-04 18:43:38',1493923418,NULL),(1834574680,1703330,1,108125,0,1,1,'A',1,0.903738,172,677720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 442, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 535}}',197.62,115378341,407641,NULL,'2015-03-25 13:07:27',1427288847,NULL),(1852962692,1703330,1,1977106,1,1,1,'S',1,0.992515,334,1003946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',197.634,144118813,386286,NULL,'2019-05-05 22:11:52',1557094312,NULL),(1830087180,1703330,1,62148,1,1,1,'S',1,0.979317,967,951510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 927}, \"maximum_statistics\": {\"great\": 967}}',197.672,107090206,1254504,NULL,'2014-04-01 11:23:45',1396351425,NULL),(1829713722,1703330,1,122488,0,1,1,'A',1,0.937639,358,745295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 794}, \"maximum_statistics\": {\"great\": 898}}',197.739,106253507,820434,NULL,'2014-02-21 21:37:31',1393018651,NULL),(1843933643,1703330,1,85607,0,1,1,'B',1,0.861851,225,576902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 538}, \"maximum_statistics\": {\"great\": 713}}',197.827,130233046,504006,NULL,'2017-04-21 14:46:21',1492785981,NULL),(1848573428,1703330,1,1480604,1,1,1,'S',1,0.972275,523,969692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 494}, \"maximum_statistics\": {\"great\": 523}}',197.849,137370833,633562,NULL,'2018-04-30 14:33:38',1525098818,NULL),(1830432283,1703330,1,116103,0,1,1,'S',1,0.958537,615,924832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 564}, \"maximum_statistics\": {\"great\": 615}}',197.868,107659668,761875,NULL,'2014-04-29 10:18:36',1398766716,NULL),(1859314929,1703330,1,2489176,1,1,1,'S',1,0.988806,134,1017107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',197.938,153905788,128635,NULL,'2020-08-27 22:30:01',1598567401,NULL),(1828623534,1703330,1,100260,0,1,1,'A',1,0.958845,1012,821509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1385}}',198.088,101065343,1429834,NULL,'2013-12-09 16:14:04',1386605644,NULL),(1833987327,1703330,1,573664,1,1,1,'SH',1,0.98,700,954942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 672, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 700}}',198.13,114045029,876798,NULL,'2015-02-03 09:45:00',1422956700,NULL),(1844068848,1703330,1,1028482,0,1,1,'B',1,0.868762,129,579374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',198.181,130567996,373633,NULL,'2017-05-09 17:28:27',1494350907,NULL),(1860158761,1703330,1,2548585,1,1,1,'S',1,0.986434,258,971271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 258}}',198.251,155309904,296900,NULL,'2020-10-21 03:22:23',1603250543,NULL),(1827713013,1703330,1,137164,0,1,1,'A',1,0.949674,368,766262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 974}, \"maximum_statistics\": {\"great\": 1073}}',198.354,93508300,962860,NULL,'2013-09-19 14:20:45',1379600445,NULL),(1830562086,1703330,1,119690,1,1,1,'S',1,0.968794,705,924635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 661}, \"maximum_statistics\": {\"great\": 705}}',198.37,107868821,769122,NULL,'2014-05-09 17:25:36',1399656336,NULL),(1831411863,1703330,1,120856,0,1,1,'A',1,0.957539,276,824851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1064, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1154}}',198.554,109087758,1017027,NULL,'2014-07-03 10:21:02',1404382862,NULL),(1835379648,1703330,1,63993,1,1,1,'S',1,0.980099,804,953784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 772, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',198.755,116728566,987972,NULL,'2015-05-29 16:15:37',1432916137,NULL),(1848687209,1703330,1,746111,1,1,1,'A',1,0.900396,857,709602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 75, \"great\": 2909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3539}}',198.937,137575693,3268705,NULL,'2018-05-10 14:47:23',1525963643,NULL),(1829362427,1703330,1,146060,0,1,1,'S',1,0.96422,1090,860984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1090}}',199.076,105434067,1231050,NULL,'2014-01-25 12:29:40',1390652980,NULL),(1844012931,1703330,1,406756,0,1,1,'B',1,0.881366,542,666416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',199.089,130569245,774475,NULL,'2017-05-09 19:07:54',1494356874,NULL),(1834263214,1703330,1,217519,1,1,1,'SH',1,0.988035,794,976484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 775, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 794}}',199.133,114891043,1040322,NULL,'2015-03-01 16:57:11',1425229031,NULL),(1831055982,1703330,1,419611,1,1,1,'S',1,0.965887,513,860522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',199.141,108449851,610232,NULL,'2014-06-04 17:12:32',1401901952,NULL),(1845981836,1703330,1,1382504,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',199.148,133538878,455484,NULL,'2017-10-17 09:16:45',1508231805,NULL),(1874676010,1703330,1,2325363,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',199.157,177100669,453940,NULL,'2023-01-30 23:05:12',1675119912,NULL),(1839186455,1703330,1,794747,1,1,1,'S',1,0.98866,485,1012380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',199.19,122971286,602354,NULL,'2016-04-02 17:11:32',1459617092,NULL),(1841269989,1703330,1,1025780,0,1,1,'A',1,0.904936,724,352221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 50, \"great\": 1379, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1641}}',199.194,126208984,1106554,NULL,'2016-09-05 19:54:19',1473105259,NULL),(1843432877,1703330,1,142466,1,1,1,'A',1,0.907463,253,713362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 670}}',199.217,129596072,579196,NULL,'2017-03-17 16:12:14',1489767134,NULL),(1830217834,1703330,1,97616,0,1,1,'S',1,0.983051,826,957546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 798}, \"maximum_statistics\": {\"great\": 826}}',199.218,107182972,1092234,NULL,'2014-04-05 16:28:48',1396715328,NULL),(1835364987,1703330,1,142444,1,1,1,'S',1,0.95279,466,915171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466}}',199.254,116573171,506719,NULL,'2015-05-21 17:29:58',1432229398,NULL),(1830648445,1703330,1,80414,0,1,1,'S',1,0.98417,916,915950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 887}, \"maximum_statistics\": {\"great\": 916}}',199.292,107791655,1034140,NULL,'2014-05-05 13:34:14',1399296854,NULL),(1840904124,1703330,1,780917,1,1,1,'S',1,0.977273,748,856697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 714, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',199.459,125606623,837270,NULL,'2016-08-05 16:39:02',1470415142,NULL),(1843489110,1703330,1,1084696,1,1,1,'S',1,0.994845,194,1038466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',199.646,129692469,198062,NULL,'2017-03-22 18:06:26',1490205986,NULL),(1841548465,1703330,1,51471,1,1,1,'S',1,0.983544,395,1003709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',199.682,126580644,466753,NULL,'2016-09-26 17:27:53',1474910873,NULL),(1858312240,1703330,1,2027064,1,1,1,'SH',1,0.95993,287,914131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 287}}',199.716,152452490,323992,NULL,'2020-07-04 22:50:44',1593903044,NULL),(1829968402,1703330,1,145324,0,1,1,'A',1,0.95726,849,891313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',199.754,106825803,1043496,NULL,'2014-03-20 11:41:06',1395315666,NULL),(1831750274,1703330,1,179927,0,1,1,'S',1,0.990826,545,934214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',199.779,109853793,608800,NULL,'2014-08-05 10:16:57',1407233817,NULL),(1861013181,1703330,1,2609366,1,1,1,'B',1,0.895461,410,750878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 591}, \"maximum_statistics\": {\"great\": 727}}',199.982,156489689,648196,NULL,'2020-12-03 06:58:15',1606978695,NULL),(1835633151,1703330,1,50743,1,1,1,'S',1,0.958629,423,930500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',200.001,117094832,495509,NULL,'2015-06-17 12:44:23',1434545063,NULL),(1844112351,1703330,1,103532,1,1,1,'S',1,0.976879,346,975140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',200.145,130496208,408505,NULL,'2017-05-05 23:52:17',1494028337,NULL),(1831083228,1703330,1,378973,1,1,1,'SH',1,0.978911,1304,952058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1304}}',200.254,108725967,1530948,NULL,'2014-06-16 18:04:48',1402941888,NULL),(1831771884,1703330,1,431691,1,1,1,'SH',1,0.993988,499,994988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 499}}',200.263,109792244,622566,NULL,'2014-08-02 15:52:31',1406994751,NULL),(1830552500,1703330,1,365129,0,1,1,'S',1,0.987388,1229,922883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1229}}',200.311,107749526,1560270,NULL,'2014-05-03 14:11:19',1399126279,NULL),(1843854237,1703330,1,480687,1,1,1,'S',1,0.977273,220,969058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',200.493,130184537,231069,NULL,'2017-04-18 18:23:14',1492539794,NULL),(1830713779,1703330,1,317335,0,1,1,'S',1,0.991105,787,934769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 773, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 787}}',200.573,108139995,924990,NULL,'2014-05-22 13:23:31',1400765011,NULL),(1834477412,1703330,1,117090,1,1,1,'SH',1,0.987475,998,977797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 973, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 998}}',200.603,115073172,1211766,NULL,'2015-03-10 19:23:25',1426015405,NULL),(1829704033,1703330,1,164669,0,1,1,'S',1,0.967647,680,870788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 636}, \"maximum_statistics\": {\"great\": 680}}',200.778,106360199,744870,NULL,'2014-02-26 20:54:01',1393448041,NULL),(1845183190,1703330,1,126009,0,1,1,'B',1,0.878004,359,652783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',200.794,132275320,512779,NULL,'2017-08-08 13:57:25',1502200645,NULL),(1841570461,1703330,1,418909,1,1,1,'X',1,1,529,955332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',200.854,126822456,629100,NULL,'2016-10-10 19:47:46',1476128866,NULL),(1874651440,1703330,1,3878042,1,1,1,'S',1,0.981848,303,986748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',200.868,177099696,346964,NULL,'2023-01-30 21:35:21',1675114521,NULL),(1848701742,1703330,1,1021966,0,1,1,'B',1,0.862847,249,574479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 58, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1440}}',200.92,137558137,1064086,NULL,'2018-05-09 16:18:37',1525882717,NULL),(1844083594,1703330,1,146233,0,1,1,'B',1,0.898527,290,696065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',201.005,130568238,566189,NULL,'2017-05-09 17:45:30',1494351930,NULL),(1841624371,1703330,1,118502,1,1,1,'X',1,1,525,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',201.141,126646986,612380,NULL,'2016-09-30 20:41:02',1475268062,NULL),(1841284554,1703330,1,555354,1,1,1,'A',1,0.936798,355,867059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',201.159,126112333,420700,NULL,'2016-08-31 14:13:17',1472652797,NULL),(1828399273,1703330,1,128937,0,1,1,'A',1,0.967047,282,810743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 748}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',201.229,98716451,785300,NULL,'2013-11-13 22:44:33',1384382673,NULL),(1828418681,1703330,1,288046,0,1,1,'S',1,0.981061,528,906294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 528}}',201.3,98759737,630340,NULL,'2013-11-14 12:23:37',1384431817,NULL),(1829029790,1703330,1,128812,0,1,1,'S',1,0.979367,727,902052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 697}, \"maximum_statistics\": {\"great\": 727}}',201.334,103592402,887150,NULL,'2014-01-04 22:50:21',1388875821,NULL),(1827321296,1703330,1,59813,0,1,1,'S',1,0.95996,999,851490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 919}, \"maximum_statistics\": {\"great\": 999}}',201.401,91358167,1082360,NULL,'2013-08-27 15:35:12',1377617712,NULL),(1839070286,1703330,1,314699,1,1,1,'S',1,0.995529,671,947342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',201.448,122662657,771760,NULL,'2016-03-20 09:46:07',1458467167,NULL),(1827392819,1703330,1,138683,0,1,1,'S',1,0.978339,831,900836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 795}, \"maximum_statistics\": {\"great\": 831}}',201.492,91896595,1030310,NULL,'2013-09-01 18:06:26',1378058786,NULL),(1830671093,1703330,1,415201,0,1,1,'S',1,0.96,525,899683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 483}, \"maximum_statistics\": {\"great\": 525}}',201.567,107772744,625956,NULL,'2014-05-04 13:43:05',1399210985,NULL),(1840891406,1703330,1,961398,1,1,1,'S',1,0.978155,412,983408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',201.691,125542937,491638,NULL,'2016-08-02 13:18:13',1470143893,NULL),(1835075715,1703330,1,476139,1,1,1,'SH',1,0.990234,768,986268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',201.81,116106444,889992,NULL,'2015-04-28 12:02:37',1430222557,NULL),(1833595978,1703330,1,511821,1,1,1,'SH',1,0.984,500,968399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',201.885,112769351,579648,NULL,'2015-01-01 01:03:12',1420074192,NULL),(1835274965,1703330,1,127060,0,1,1,'S',1,0.959512,778,441621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 715, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',201.924,116315182,622764,NULL,'2015-05-08 16:24:17',1431102257,NULL),(1834091879,1703330,1,145511,1,1,1,'S',1,0.96046,999,894992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 920, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 999}}',201.961,114383801,1215996,NULL,'2015-02-11 16:42:34',1423672954,NULL),(1831564745,1703330,1,435171,1,1,1,'SH',1,0.966759,722,917024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 674, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 722}}',202.04,109428875,829346,NULL,'2014-07-18 08:20:58',1405671658,NULL),(1828354615,1703330,1,283247,0,1,1,'A',1,0.946035,628,798383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 813}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',202.053,98116107,938916,NULL,'2013-11-07 17:05:01',1383843901,NULL),(1833510539,1703330,1,241934,1,1,1,'S',1,0.964387,351,945878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',202.109,112882661,402627,NULL,'2015-01-03 19:11:48',1420312308,NULL),(1844313489,1703330,1,772457,1,1,1,'B',1,0.889124,383,661851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 76, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1894}}',202.11,130858229,1633541,NULL,'2017-05-25 18:55:30',1495738530,NULL),(1844020305,1703330,1,414274,0,1,1,'B',1,0.871795,195,615416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 664}, \"maximum_statistics\": {\"great\": 858}}',202.15,130578874,646657,NULL,'2017-05-10 11:38:12',1494416292,NULL),(1834495066,1703330,1,518202,1,1,1,'S',1,0.965361,332,939783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',202.227,115090625,389525,NULL,'2015-03-11 17:52:26',1426096346,NULL),(1858523819,1703330,1,565692,1,1,1,'A',1,0.998527,678,955372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 679}}',202.34,152701755,843260,NULL,'2020-07-14 16:10:09',1594743009,NULL),(1841648138,1703330,1,310843,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',202.352,126646750,651060,NULL,'2016-09-30 20:23:45',1475267025,NULL),(1844149337,1703330,1,1176739,1,1,1,'S',1,0.996835,158,1029779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',202.461,130643552,169012,NULL,'2017-05-13 17:15:47',1494695747,NULL),(1828936685,1703330,1,156754,0,1,1,'S',1,0.990517,580,932917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 580}}',202.476,103022036,623970,NULL,'2013-12-29 22:55:39',1388357739,NULL),(1862790979,1703330,1,2786454,1,1,1,'SH',1,0.985488,379,1030104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',202.787,159281536,406859,NULL,'2021-03-01 22:13:41',1614636821,NULL),(1830010741,1703330,1,152817,0,1,1,'A',1,0.974856,527,864638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 696}}',202.791,106855623,692418,NULL,'2014-03-21 19:05:18',1395428718,NULL),(1843492536,1703330,1,930216,1,1,1,'S',1,0.980176,227,985354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',202.797,129692650,286171,NULL,'2017-03-22 18:19:42',1490206782,NULL),(1830432213,1703330,1,56047,0,1,1,'S',1,0.982075,1060,907379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1060}}',202.806,107646853,1217840,NULL,'2014-04-28 15:10:25',1398697825,NULL),(1863258765,1703330,1,1847284,1,1,1,'SH',1,0.971429,455,986098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 455}}',202.822,160098498,543191,NULL,'2021-03-25 20:48:16',1616705296,NULL),(1843685528,1703330,1,1200451,1,1,1,'S',1,0.989796,147,1005635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',202.897,129846966,135925,NULL,'2017-03-31 13:11:07',1490965867,NULL),(1830193198,1703330,1,119491,0,1,1,'S',1,0.985653,697,920063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677}, \"maximum_statistics\": {\"great\": 697}}',203.076,107111913,827080,NULL,'2014-04-02 13:53:55',1396446835,NULL),(1831419580,1703330,1,321559,1,1,1,'A',1,0.931935,622,713731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 14, \"great\": 1188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1359}}',203.289,109110437,1267142,NULL,'2014-07-04 11:10:24',1404472224,NULL),(1837498837,1703330,1,52862,1,1,1,'S',1,0.976891,714,892956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',203.378,120262387,763890,NULL,'2015-11-25 12:18:16',1448453896,NULL),(1872923655,1703330,1,3617963,1,1,1,'SH',1,0.994764,382,999353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',203.422,174427276,443082,NULL,'2022-09-08 23:10:34',1662678634,NULL),(1832987271,1703330,1,280717,1,1,1,'X',1,1,483,955359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',203.494,111893819,568180,NULL,'2014-11-17 12:15:26',1416226526,NULL),(1835189637,1703330,1,651280,1,1,1,'SH',1,0.993359,527,994801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 527}}',203.656,116417407,619374,NULL,'2015-05-13 18:07:24',1431540444,NULL),(1834263786,1703330,1,179536,0,1,1,'SH',1,0.986922,497,974901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',203.694,114935946,573048,NULL,'2015-03-04 10:18:46',1425464326,NULL),(1831828302,1703330,1,38246,0,1,1,'S',1,0.958484,554,809896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 508, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',203.716,109929409,654970,NULL,'2014-08-08 15:30:18',1407511818,NULL),(1827548067,1703330,1,87205,0,1,1,'A',1,0.972597,838,870950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',203.725,93150275,1232730,NULL,'2013-09-15 14:05:15',1379253915,NULL),(1827339099,1703330,1,114272,0,1,1,'S',1,0.97286,479,882396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',203.802,91361074,564260,NULL,'2013-08-27 16:07:46',1377619666,NULL),(1833636242,1703330,1,66820,1,1,1,'S',1,0.972368,760,844505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 718, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 760}}',204.038,113052983,823280,NULL,'2015-01-08 17:10:28',1420737028,NULL),(1828561405,1703330,1,104698,1,1,1,'S',1,0.975877,912,944206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 868}, \"maximum_statistics\": {\"great\": 912}}',204.14,100221477,1115694,NULL,'2013-11-30 15:06:14',1385823974,NULL),(1834374324,1703330,1,425706,1,1,1,'SH',1,0.960616,292,992325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',204.235,114925595,357235,NULL,'2015-03-03 16:58:31',1425401911,NULL),(1874551709,1703330,1,2952611,1,1,1,'S',1,0.97043,372,959804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',204.298,176937941,477042,NULL,'2023-01-21 19:19:21',1674328761,NULL),(1844819104,1703330,1,1084696,1,1,1,'X',1,1,194,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',204.331,131758764,198992,NULL,'2017-07-12 15:14:49',1499872489,NULL),(1832450412,1703330,1,153511,0,1,1,'S',1,0.979827,694,900472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 666, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 694}}',204.377,110816314,840070,NULL,'2014-09-19 18:15:14',1411150514,NULL),(1844028287,1703330,1,173698,0,1,1,'A',1,0.922043,441,779683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 558}}',204.454,130475750,544142,NULL,'2017-05-04 19:15:28',1493925328,NULL),(1843763400,1703330,1,613237,1,1,1,'A',1,0.921053,171,829682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',204.767,130184269,167765,NULL,'2017-04-18 18:02:05',1492538525,NULL),(1833681109,1703330,1,219605,1,1,1,'S',1,0.978743,541,987222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 518, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 541}}',204.79,113047481,657309,NULL,'2015-01-08 14:08:30',1420726110,NULL),(1845454813,1703330,1,1344048,1,1,1,'S',1,0.994169,343,1030962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',204.982,132720014,424459,NULL,'2017-08-31 15:05:22',1504191922,NULL),(1841045200,1703330,1,88844,1,1,1,'S',1,0.994932,296,1021739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',205.001,125748123,367013,NULL,'2016-08-12 20:27:06',1471033626,NULL),(1858322248,1703330,1,1961006,1,1,1,'X',1,1,596,959157,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',205.037,152342734,689780,NULL,'2020-06-30 17:33:24',1593538404,NULL),(1827271712,1703330,1,229706,0,1,1,'A',1,0.981771,495,885846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 576}}',205.069,91143945,611980,NULL,'2013-08-25 13:02:37',1377435757,NULL),(1834719699,1703330,1,174725,1,1,1,'S',1,0.984401,609,874816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 590, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 609}}',205.176,115512122,722730,NULL,'2015-03-31 14:40:45',1427812845,NULL),(1832769692,1703330,1,317150,1,1,1,'S',1,0.96338,1065,817557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 987, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1065}}',205.197,111339919,1199910,NULL,'2014-10-17 21:46:34',1413582394,NULL),(1830095560,1703330,1,146915,0,1,1,'A',1,0.962356,519,820255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1129}}',205.25,107070796,1143680,NULL,'2014-03-31 11:18:10',1396264690,NULL),(1857634944,1703330,1,324981,1,1,1,'A',1,0.925481,416,887948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 354}, \"maximum_statistics\": {\"great\": 416}}',205.274,151337302,532369,NULL,'2020-05-24 22:04:39',1590357879,NULL),(1834057749,1703330,1,137132,0,1,1,'SH',1,0.990548,529,984963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',205.578,114333427,618288,NULL,'2015-02-10 12:07:41',1423570061,NULL),(1831488135,1703330,1,386782,1,1,1,'S',1,0.976852,648,947151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 618, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',205.609,109427328,736782,NULL,'2014-07-18 06:59:17',1405666757,NULL),(1837541984,1703330,1,221347,1,1,1,'S',1,0.968013,594,953735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',205.657,120261684,653899,NULL,'2015-11-25 11:33:16',1448451196,NULL),(1832418426,1703330,1,317339,1,1,1,'SH',1,0.987524,521,978207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 521}}',205.688,110811760,614328,NULL,'2014-09-19 14:22:20',1411136540,NULL),(1830649658,1703330,1,112268,0,1,1,'A',1,0.966255,783,819888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1215}}',205.778,107750230,1341550,NULL,'2014-05-03 14:38:33',1399127913,NULL),(1835246298,1703330,1,33573,1,1,1,'S',1,0.981132,424,982337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',205.928,116397555,420286,NULL,'2015-05-12 14:54:33',1431442473,NULL),(1835695044,1703330,1,537035,1,1,1,'SH',1,0.962069,435,990156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 402, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 435}}',205.991,117158135,581450,NULL,'2015-06-20 17:30:44',1434821444,NULL),(1843537341,1703330,1,632241,0,1,1,'A',1,0.90991,379,692314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 657}, \"maximum_statistics\": {\"great\": 777}}',206.026,129786856,644126,NULL,'2017-03-27 18:48:52',1490640532,NULL),(1837528162,1703330,1,60615,1,1,1,'S',1,0.970939,671,961290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 632, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',206.156,120160573,1110335,NULL,'2015-11-20 12:47:38',1448023658,NULL),(1830666936,1703330,1,306470,0,1,1,'S',1,0.984321,574,911256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 574}}',206.156,107883499,649140,NULL,'2014-05-10 10:04:23',1399716263,NULL),(1835766306,1703330,1,309581,1,1,1,'SH',1,0.994186,516,993678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 516}}',206.29,117288011,645642,NULL,'2015-06-27 15:15:42',1435418142,NULL),(1848618994,1703330,1,78406,1,1,1,'S',1,0.956081,296,879469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',206.481,137542642,295169,NULL,'2018-05-08 19:30:53',1525807853,NULL),(1874683549,1703330,1,3001408,1,1,1,'A',1,0.938028,536,712733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 74, \"great\": 2668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2961}}',206.484,177100233,2634756,NULL,'2023-01-30 22:23:55',1675117435,NULL),(1845681578,1703330,1,920312,1,1,1,'B',1,0.863579,594,602574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 51, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1598}}',206.549,133110208,1309670,NULL,'2017-09-22 19:57:10',1506110230,NULL),(1841432515,1703330,1,987118,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',206.742,126358864,652900,NULL,'2016-09-14 15:00:43',1473865243,NULL),(1845481976,1703330,1,1297400,1,1,1,'B',1,0.898103,475,676804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 79, \"great\": 1716}, \"maximum_statistics\": {\"great\": 2056}}',206.775,132623276,1604413,NULL,'2017-08-26 14:33:36',1503758016,NULL),(1858469322,1703330,1,2484842,1,1,1,'X',1,1,229,944444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',206.924,152495026,286444,NULL,'2020-07-06 14:12:08',1594044728,NULL),(1831983596,1703330,1,166064,0,1,1,'S',1,0.995,500,940035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',207.07,110087958,594260,NULL,'2014-08-15 14:20:57',1408112457,NULL),(1834973515,1703330,1,144411,1,1,1,'S',1,0.972973,185,955024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 185}}',207.076,116048188,259996,NULL,'2015-04-25 14:33:52',1429972432,NULL),(1830501203,1703330,1,215383,0,1,1,'A',1,0.956545,637,847873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 859}, \"maximum_statistics\": {\"great\": 932}}',207.262,107702982,986190,NULL,'2014-05-01 13:58:41',1398952721,NULL),(1833966529,1703330,1,279274,1,1,1,'SH',1,0.978947,570,952532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 570}}',207.307,114084075,676758,NULL,'2015-02-04 11:24:28',1423049068,NULL),(1830556742,1703330,1,203101,0,1,1,'S',1,0.99211,1014,932757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 998}, \"maximum_statistics\": {\"great\": 1014}}',207.335,107811467,1244620,NULL,'2014-05-06 14:11:21',1399385481,NULL),(1865962626,1703330,1,2976846,1,1,1,'X',1,1,484,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',207.465,164114409,629012,NULL,'2021-07-19 21:42:27',1626730947,NULL),(1835229715,1703330,1,443415,1,1,1,'SH',1,0.979846,521,955122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 521}}',207.614,116458991,613578,NULL,'2015-05-15 22:44:16',1431729856,NULL),(1834101946,1703330,1,148298,1,1,1,'SH',1,0.991296,517,980967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',207.694,114333505,619200,NULL,'2015-02-10 12:09:58',1423570198,NULL),(1840825308,1703330,1,99997,1,1,1,'S',1,0.988487,912,926266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',207.763,125610066,956510,NULL,'2016-08-05 20:37:03',1470429423,NULL),(1830594283,1703330,1,126556,0,1,1,'A',1,0.96128,504,783078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1640}}',207.77,107774234,1401798,NULL,'2014-05-04 14:45:10',1399214710,NULL),(1833907156,1703330,1,347319,1,1,1,'S',1,0.982323,990,909761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 955, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 990}}',207.922,114060709,1188950,NULL,'2015-02-03 17:25:13',1422984313,NULL),(1833104588,1703330,1,200803,0,1,1,'S',1,0.998099,526,954697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 526}}',207.948,111893898,637290,NULL,'2014-11-17 12:21:01',1416226861,NULL),(1841298732,1703330,1,742526,1,1,1,'B',1,0.895168,442,656485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 36, \"great\": 1050, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1283}}',207.964,126112169,938388,NULL,'2016-08-31 14:03:28',1472652208,NULL),(1830781404,1703330,1,140560,1,1,1,'S',1,0.965766,555,945074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 517}, \"maximum_statistics\": {\"great\": 555}}',208.001,108122535,662889,NULL,'2014-05-21 14:55:07',1400684107,NULL),(1844233678,1703330,1,106043,1,1,1,'S',1,0.980343,992,998518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 953}, \"maximum_statistics\": {\"great\": 992}}',208.022,130708757,1120953,NULL,'2017-05-17 13:10:04',1495026604,NULL),(1840971701,1703330,1,349890,1,1,1,'S',1,0.986607,672,1012473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 672}}',208.065,125708805,825721,NULL,'2016-08-10 19:08:13',1470856093,NULL),(1834379190,1703330,1,175718,1,1,1,'S',1,0.971963,214,969175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',208.093,114843680,249863,NULL,'2015-02-27 15:38:11',1425051491,NULL),(1835246069,1703330,1,119914,0,1,1,'A',1,0.942604,629,735093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 757, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 845}}',208.154,116410668,788792,NULL,'2015-05-13 11:18:39',1431515919,NULL),(1834253640,1703330,1,332272,1,1,1,'S',1,0.965255,921,914552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 921}}',208.155,114641424,1052994,NULL,'2015-02-17 17:36:36',1424194596,NULL),(1845340216,1703330,1,72946,1,1,1,'B',1,0.869754,249,613817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 529}, \"maximum_statistics\": {\"great\": 691}}',208.206,132454796,529664,NULL,'2017-08-17 23:10:29',1503011429,NULL),(1843932197,1703330,1,38639,1,1,1,'B',1,0.882522,180,631221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',208.218,130406210,554815,NULL,'2017-04-30 19:20:53',1493580053,NULL),(1830144832,1703330,1,88319,0,1,1,'A',1,0.977668,836,871196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',208.277,106956329,1900790,NULL,'2014-03-26 10:34:38',1395830078,NULL),(1829337194,1703330,1,61235,0,1,1,'A',1,0.946429,520,786789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 616}}',208.387,105753327,573458,NULL,'2014-01-28 19:21:12',1390936872,NULL),(1841216820,1703330,1,66330,0,1,1,'A',1,0.919702,302,741048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 514, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',208.396,126112121,575377,NULL,'2016-08-31 14:00:19',1472652019,NULL),(1837626223,1703330,1,86932,1,1,1,'S',1,0.980539,334,979651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',208.412,120411133,459231,NULL,'2015-12-03 14:11:39',1449151899,NULL),(1830062842,1703330,1,200843,0,1,1,'A',1,0.969281,1080,898603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1237}}',208.615,107089977,1407289,NULL,'2014-04-01 11:11:31',1396350691,NULL),(1841543873,1703330,1,91077,1,1,1,'X',1,1,528,954763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 528}}',208.734,126577098,640500,NULL,'2016-09-26 13:28:36',1474896516,NULL),(1835132247,1703330,1,124295,0,1,1,'S',1,0.993023,860,994290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 848}, \"maximum_statistics\": {\"great\": 860}}',208.734,116236987,992370,NULL,'2015-05-04 13:48:54',1430747334,NULL),(1827956247,1703330,1,60383,0,1,1,'A',1,0.958661,452,816960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 934}, \"maximum_statistics\": {\"great\": 1016}}',208.738,95333680,1061556,NULL,'2013-10-08 17:34:43',1381253683,NULL),(1857634908,1703330,1,324981,0,1,1,'A',1,0.938702,200,855135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',208.98,151337269,429573,NULL,'2020-05-24 22:02:58',1590357778,NULL),(1840898161,1703330,1,890368,1,1,1,'S',1,0.981308,428,987408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',208.983,125625501,557387,NULL,'2016-08-06 15:11:34',1470496294,NULL),(1844880484,1703330,1,255611,0,1,1,'B',1,0.88131,117,600208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 591}, \"maximum_statistics\": {\"great\": 733}}',209.208,131640513,478352,NULL,'2017-07-06 14:33:37',1499351617,NULL),(1844025090,1703330,1,241328,0,1,1,'B',1,0.871296,256,646398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 540}}',209.26,130452099,452746,NULL,'2017-05-03 12:30:29',1493814629,NULL),(1832054621,1703330,1,101368,1,1,1,'S',1,0.98692,1185,923237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1154, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1185}}',209.262,110157642,1403160,NULL,'2014-08-18 15:51:11',1408377071,NULL),(1837421886,1703330,1,664227,1,1,1,'XH',1,1,259,1014626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',209.335,119891914,293592,NULL,'2015-11-06 13:41:47',1446817307,NULL),(1835094090,1703330,1,241328,1,1,1,'SH',1,0.988889,540,981378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 540}}',209.408,116106135,620376,NULL,'2015-04-28 11:47:01',1430221621,NULL),(1831592741,1703330,1,102168,1,1,1,'SH',1,0.971698,530,931160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 500, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530}}',209.57,109587190,616332,NULL,'2014-07-24 19:32:31',1406230351,NULL),(1844203898,1703330,1,281976,1,1,1,'A',1,0.923611,529,770832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 639}, \"maximum_statistics\": {\"great\": 720}}',209.638,130694183,774246,NULL,'2017-05-16 14:03:51',1494943431,NULL),(1837639817,1703330,1,746234,1,1,1,'S',1,0.965986,441,950295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',209.682,120446128,549207,NULL,'2015-12-05 10:05:44',1449309944,NULL),(1832275553,1703330,1,453681,1,1,1,'S',1,0.970779,154,964824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',209.799,110602620,141578,NULL,'2014-09-08 09:20:10',1410168010,NULL),(1832204384,1703330,1,284562,0,1,1,'S',1,0.979097,598,863023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',209.891,110451854,664590,NULL,'2014-08-31 15:12:55',1409497975,NULL),(1835042285,1703330,1,409134,1,1,1,'SH',1,0.977233,571,948868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 545, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 571}}',209.916,116256416,712512,NULL,'2015-05-05 13:56:57',1430834217,NULL),(1833729337,1703330,1,60790,0,1,1,'S',1,0.984484,999,915896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',209.928,113134347,1295760,NULL,'2015-01-10 17:33:09',1420911189,NULL),(1840947363,1703330,1,148354,1,1,1,'S',1,0.991162,396,1022373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',209.931,125747771,466250,NULL,'2016-08-12 19:59:11',1471031951,NULL),(1861366654,1703330,1,2494147,1,1,1,'A',1,0.906919,570,633662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 82, \"great\": 2552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3035}}',209.934,157018543,2778818,NULL,'2020-12-19 19:22:17',1608405737,NULL),(1845337279,1703330,1,1330403,1,1,1,'B',1,0.890987,233,656568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 63, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1986}}',209.97,132472693,1641457,NULL,'2017-08-18 21:56:13',1503093373,NULL),(1830251677,1703330,1,339131,0,1,1,'A',1,0.935714,573,815529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 859}, \"maximum_statistics\": {\"great\": 980}}',209.978,107173579,1058738,NULL,'2014-04-05 10:09:29',1396692569,NULL),(1835095852,1703330,1,654058,1,1,1,'A',1,0.943277,714,939710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 633, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 714}}',209.992,116106197,934087,NULL,'2015-04-28 11:49:57',1430221797,NULL),(1834214791,1703330,1,496053,1,1,1,'SH',1,0.986207,725,971778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',209.997,114702479,834018,NULL,'2015-02-20 15:38:34',1424446714,NULL),(1835454378,1703330,1,75731,1,1,1,'SH',1,0.973473,999,898009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 946, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 999}}',210.014,116909976,1217820,NULL,'2015-06-07 15:13:03',1433689983,NULL),(1831653531,1703330,1,142182,0,1,1,'S',1,0.992883,562,940066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562}}',210.266,109572336,632250,NULL,'2014-07-24 06:57:09',1406185029,NULL),(1830153905,1703330,1,317340,0,1,1,'S',1,0.987179,624,921436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',210.288,106945245,699650,NULL,'2014-03-25 18:58:44',1395773924,NULL),(1832138465,1703330,1,454771,1,1,1,'SH',1,0.976954,499,946842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 499}}',210.617,110487776,579522,NULL,'2014-09-02 15:44:08',1409672648,NULL),(1874765031,1703330,1,3932907,1,1,1,'S',1,0.972678,366,1016767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',210.676,177225916,470721,NULL,'2023-02-06 21:57:41',1675720661,NULL),(1839276741,1703330,1,89978,1,1,1,'S',1,0.989437,426,1017375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',210.684,123173128,496578,NULL,'2016-04-11 10:13:00',1460369580,NULL),(1830463156,1703330,1,78182,0,1,1,'A',1,0.954667,800,794971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 16, \"great\": 2734}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',210.826,107623142,2996470,NULL,'2014-04-27 10:45:45',1398595545,NULL),(1830292988,1703330,1,174684,0,1,1,'S',1,0.977778,540,898661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 540}}',211.034,107343436,612150,NULL,'2014-04-13 14:30:46',1397399446,NULL),(1831416261,1703330,1,184616,1,1,1,'SH',1,0.97651,447,946483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 447}}',211.113,109209074,555936,NULL,'2014-07-08 15:26:57',1404833217,NULL),(1830933323,1703330,1,192063,0,1,1,'A',1,0.972912,734,870619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 840, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 886}}',211.121,108484474,978848,NULL,'2014-06-06 11:52:21',1402055541,NULL),(1840970549,1703330,1,613237,1,1,1,'A',1,0.929825,171,855514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',211.277,125703620,170855,NULL,'2016-08-10 13:38:03',1470836283,NULL),(1858086191,1703330,1,2422427,1,1,1,'S',1,0.99867,376,1044567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',211.291,151901966,582338,NULL,'2020-06-13 22:15:41',1592086541,NULL),(1844153798,1703330,1,814566,0,1,1,'B',1,0.899361,153,658182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 520}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',211.316,130709745,448031,NULL,'2017-05-17 14:08:55',1495030135,NULL),(1840850735,1703330,1,267765,1,1,1,'S',1,0.977778,450,985551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',211.657,125628919,560289,NULL,'2016-08-06 18:10:44',1470507044,NULL),(1829529275,1703330,1,235096,0,1,1,'S',1,0.964935,385,826643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 358}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',211.951,106126030,404060,NULL,'2014-02-15 16:02:33',1392480153,NULL),(1832543022,1703330,1,233928,0,1,1,'S',1,0.992248,645,937407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 635, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 645}}',212.023,111003500,808110,NULL,'2014-09-29 15:27:06',1412004426,NULL),(1828187258,1703330,1,74167,1,1,1,'SH',1,0.99,900,984959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 882}, \"maximum_statistics\": {\"great\": 900}}',212.047,97234652,1099998,NULL,'2013-10-28 15:28:08',1382974088,NULL),(1843893096,1703330,1,718835,0,1,1,'A',1,0.922203,182,749762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',212.126,130232331,531463,NULL,'2017-04-21 14:17:02',1492784222,NULL),(1830563841,1703330,1,56587,0,1,1,'S',1,0.976471,680,856991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',212.191,107956003,743340,NULL,'2014-05-13 18:48:14',1400006894,NULL),(1844113517,1703330,1,220975,0,1,1,'B',1,0.888282,377,327807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 829}, \"maximum_statistics\": {\"great\": 1007}}',212.485,130551136,537504,NULL,'2017-05-08 17:12:54',1494263574,NULL),(1837418541,1703330,1,707604,1,1,1,'S',1,0.981375,349,972292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',212.672,119992775,421734,NULL,'2015-11-11 14:01:04',1447250464,NULL),(1857956247,1703330,1,2409641,1,1,1,'S',1,0.968037,219,914039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',212.717,151681797,264869,NULL,'2020-06-05 20:58:12',1591390692,NULL),(1830748910,1703330,1,159198,0,1,1,'A',1,0.962634,830,807031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1860}}',212.841,108042129,1753680,NULL,'2014-05-17 18:05:45',1400349945,NULL),(1842374931,1703330,1,1027135,1,1,1,'X',1,1,488,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',212.863,128026140,562740,NULL,'2016-12-20 17:50:53',1482256253,NULL),(1845510491,1703330,1,978374,0,1,1,'B',1,0.858824,276,578208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 448}, \"maximum_statistics\": {\"great\": 595}}',212.897,132687270,465300,NULL,'2017-08-29 19:12:05',1504033925,NULL),(1837571776,1703330,1,679397,1,1,1,'SH',1,0.978161,435,1045281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',212.906,120267278,524383,NULL,'2015-11-25 17:24:34',1448472274,NULL),(1845696177,1703330,1,933191,1,1,1,'A',1,0.91534,312,730906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 691}}',212.924,133037202,588158,NULL,'2017-09-18 11:14:35',1505733275,NULL),(1831594302,1703330,1,131291,0,1,1,'A',1,0.932683,510,723938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 905, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',213.047,109610711,833400,NULL,'2014-07-25 19:30:23',1406316623,NULL),(1863194493,1703330,1,2817326,1,1,1,'A',1,0.901487,286,630828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 538}}',213.172,159788734,469266,NULL,'2021-03-17 05:11:22',1615957882,NULL),(1845980205,1703330,1,1382477,1,1,1,'X',1,1,364,1014649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',213.19,133539094,435349,NULL,'2017-10-17 09:38:38',1508233118,NULL),(1831405546,1703330,1,182768,0,1,1,'S',1,0.987305,512,922129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 512}}',213.282,109024222,571680,NULL,'2014-06-30 12:09:46',1404130186,NULL),(1839756740,1703330,1,742084,1,1,1,'A',1,0.934534,234,780074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 535, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',213.406,123682854,576763,NULL,'2016-05-04 12:20:21',1462364421,NULL),(1832757466,1703330,1,186900,1,1,1,'S',1,0.984195,348,991115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',213.42,111398790,428208,NULL,'2014-10-20 16:27:09',1413822429,NULL),(1833855918,1703330,1,408356,1,1,1,'SH',1,0.98125,240,1053262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',213.496,113515955,286136,NULL,'2015-01-20 17:12:23',1421773943,NULL),(1832722408,1703330,1,501107,1,1,1,'S',1,0.966738,1864,863715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1740, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1864}}',213.511,111285652,2174290,NULL,'2014-10-14 14:58:55',1413298735,NULL),(1833692050,1703330,1,222526,0,1,1,'S',1,0.990661,696,933567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 696}}',213.526,112976277,746750,NULL,'2015-01-06 11:37:22',1420544242,NULL),(1845194855,1703330,1,69768,1,1,1,'S',1,0.977551,245,1047648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',213.598,132253816,254414,NULL,'2017-08-07 12:12:00',1502107920,NULL),(1833839501,1703330,1,307304,1,1,1,'S',1,0.987308,1497,923692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1459, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1497}}',213.614,113514741,1922854,NULL,'2015-01-20 16:30:47',1421771447,NULL),(1835597318,1703330,1,167049,1,1,1,'S',1,0.97482,556,890558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',213.654,117017118,586330,NULL,'2015-06-13 11:06:16',1434193576,NULL),(1830400388,1703330,1,126763,0,1,1,'A',1,0.95436,454,794054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1227}}',213.718,107359431,1126096,NULL,'2014-04-14 13:16:54',1397481414,NULL),(1830070999,1703330,1,77710,0,1,1,'S',1,0.973536,888,937729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 841}, \"maximum_statistics\": {\"great\": 888}}',213.895,106945373,1079856,NULL,'2014-03-25 19:12:22',1395774742,NULL),(1829502653,1703330,1,165134,0,1,1,'A',1,0.967347,798,856502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 919}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',214.304,105901800,1071438,NULL,'2014-02-04 15:24:19',1391527459,NULL),(1838125644,1703330,1,777866,1,1,1,'SH',1,0.959459,296,988394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',214.491,121218560,320328,NULL,'2016-01-11 12:11:23',1452514283,NULL),(1833763228,1703330,1,126009,0,1,1,'S',1,0.994455,541,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 541}}',214.518,113518025,690540,NULL,'2015-01-20 18:33:02',1421778782,NULL),(1832423076,1703330,1,252518,1,1,1,'S',1,0.993755,1281,939443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1265, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1281}}',214.714,110805297,1648432,NULL,'2014-09-19 08:27:40',1411115260,NULL),(1834230815,1703330,1,86446,0,1,1,'S',1,0.956708,1282,851264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1171, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1282}}',214.835,114730854,1573146,NULL,'2015-02-21 20:22:40',1424550160,NULL),(1841680579,1703330,1,136902,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',214.942,126821680,648540,NULL,'2016-10-10 18:46:26',1476125186,NULL),(1830651291,1703330,1,70301,0,1,1,'A',1,0.940441,680,844643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 599}, \"maximum_statistics\": {\"great\": 680}}',214.979,107796098,715512,NULL,'2014-05-05 17:32:36',1399311156,NULL),(1830755968,1703330,1,171615,1,1,1,'S',1,0.97318,783,969732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 741}, \"maximum_statistics\": {\"great\": 783}}',214.979,108008559,981321,NULL,'2014-05-16 14:27:32',1400250452,NULL),(1845659738,1703330,1,102168,1,1,1,'A',1,0.948113,530,918726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 475}, \"maximum_statistics\": {\"great\": 530}}',215.027,132901646,625948,NULL,'2017-09-10 14:11:52',1505052712,NULL),(1848180210,1703330,1,116043,1,1,1,'A',1,0.904575,359,711301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 647}, \"maximum_statistics\": {\"great\": 765}}',215.402,136687013,683089,NULL,'2018-03-27 12:40:31',1522154431,NULL),(1831042515,1703330,1,190723,0,1,1,'A',1,0.983122,631,882491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1151, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1185}}',215.441,108521727,1284170,NULL,'2014-06-07 17:48:58',1402163338,NULL),(1834302863,1703330,1,355581,0,1,1,'S',1,0.99216,574,937544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 574}}',215.486,114936496,652820,NULL,'2015-03-04 10:54:55',1425466495,NULL),(1837884522,1703330,1,804519,1,1,1,'S',1,0.997253,182,1034216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',215.551,120793970,192938,NULL,'2015-12-22 13:32:55',1450791175,NULL),(1844709702,1703330,1,158103,1,1,1,'X',1,1,228,1049929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',215.81,131499674,304836,NULL,'2017-06-28 21:39:03',1498685943,NULL),(1834887450,1703330,1,540257,1,1,1,'A',1,0.957341,361,803011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 933, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',215.829,115882245,1007152,NULL,'2015-04-17 15:06:18',1429283178,NULL),(1843739883,1703330,1,697267,1,1,1,'S',1,0.994565,184,1036835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',216.096,130183523,187489,NULL,'2017-04-18 17:00:50',1492534850,NULL),(1833363349,1703330,1,553540,1,1,1,'SH',1,0.985961,463,970148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 463}}',216.225,112240425,562056,NULL,'2014-12-07 10:11:09',1417947069,NULL),(1832189923,1703330,1,120348,0,1,1,'A',1,0.935798,257,869528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',216.232,110429659,259952,NULL,'2014-08-30 17:14:54',1409418894,NULL),(1830251114,1703330,1,167737,0,1,1,'A',1,0.97264,375,848562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 731}}',216.278,107206737,706510,NULL,'2014-04-06 15:19:07',1396797547,NULL),(1841780749,1703330,1,680468,1,1,1,'S',1,0.998929,934,956874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 932, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 934}}',216.279,126847482,1197630,NULL,'2016-10-12 14:24:46',1476282286,NULL),(1839692211,1703330,1,66251,1,1,1,'S',1,0.990678,590,1015945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',216.302,123683326,825245,NULL,'2016-05-04 12:45:18',1462365918,NULL),(1845248314,1703330,1,143473,1,1,1,'S',1,0.990991,444,979480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 444}}',216.305,132301431,526608,NULL,'2017-08-09 20:46:02',1502311562,NULL),(1834369160,1703330,1,121335,1,1,1,'SH',1,0.984459,740,965763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 717, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 740}}',216.499,114936216,978042,NULL,'2015-03-04 10:37:03',1425465423,NULL),(1834270935,1703330,1,68793,1,1,1,'S',1,0.972946,499,960685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',216.537,114890722,572030,NULL,'2015-03-01 16:36:25',1425227785,NULL),(1835243543,1703330,1,32801,0,1,1,'A',1,0.947653,384,752783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',216.595,116398498,793734,NULL,'2015-05-12 15:53:12',1431445992,NULL),(1843964871,1703330,1,284012,1,1,1,'S',1,0.99564,688,986643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',216.738,130329393,751670,NULL,'2017-04-26 16:50:49',1493225449,NULL),(1840976503,1703330,1,209668,1,1,1,'S',1,0.957507,706,915930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',216.741,125785832,882537,NULL,'2016-08-14 16:48:53',1471193333,NULL),(1833094632,1703330,1,159866,0,1,1,'A',1,0.969705,465,836272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1800, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1898}}',216.838,111837355,1895896,NULL,'2014-11-14 14:33:38',1415975618,NULL),(1839354636,1703330,1,325245,1,1,1,'S',1,0.979284,531,990867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',216.968,123096593,636236,NULL,'2016-04-08 10:44:14',1460112254,NULL),(1832112868,1703330,1,86977,1,1,1,'S',1,0.990369,623,925568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 611, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',216.973,110429422,845056,NULL,'2014-08-30 17:04:12',1409418252,NULL),(1830937291,1703330,1,152659,0,1,1,'A',1,0.973298,784,837377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 905, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',216.982,108463352,1098662,NULL,'2014-06-05 11:43:31',1401968611,NULL),(1828537079,1703330,1,69225,0,1,1,'A',1,0.947619,632,804844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 949}, \"maximum_statistics\": {\"great\": 1050}}',217.006,100229992,1085390,NULL,'2013-11-30 16:36:17',1385829377,NULL),(1832367548,1703330,1,272798,0,1,1,'S',1,0.982681,664,911643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',217.163,110809926,765990,NULL,'2014-09-19 13:07:04',1411132024,NULL),(1831092489,1703330,1,176727,1,1,1,'S',1,0.988532,872,927027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 852, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 872}}',217.178,108718672,1047130,NULL,'2014-06-16 12:03:50',1402920230,NULL),(1841781693,1703330,1,1008143,0,1,1,'A',1,0.904189,277,693608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 946, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1122}}',217.384,126849246,979107,NULL,'2016-10-12 16:21:05',1476289265,NULL),(1844298333,1703330,1,1111087,0,1,1,'B',1,0.890342,360,687925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',217.395,130820466,954393,NULL,'2017-05-23 13:59:31',1495547971,NULL),(1858652649,1703330,1,2402601,1,1,1,'S',1,0.997573,412,1042619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',217.509,152929109,502468,NULL,'2020-07-22 22:59:06',1595458746,NULL),(1834230588,1703330,1,321250,1,1,1,'SH',1,0.969304,733,1017712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 688, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 733}}',217.565,114654879,916813,NULL,'2015-02-18 10:36:27',1424255787,NULL),(1859239207,1703330,1,2536354,1,1,1,'S',1,0.960884,294,935616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 294}}',217.743,153655600,289475,NULL,'2020-08-18 16:32:27',1597768347,NULL),(1841663626,1703330,1,863552,1,1,1,'S',1,0.96519,790,999097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 735, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 790}}',217.751,126646354,1082822,NULL,'2016-09-30 19:50:30',1475265030,NULL),(1841608143,1703330,1,163974,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',217.769,126821829,727660,NULL,'2016-10-10 18:56:44',1476125804,NULL),(1852536468,1703330,1,1826767,1,1,1,'X',1,1,256,959339,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',217.828,143383584,274020,NULL,'2019-03-24 21:36:38',1553463398,NULL),(1839396679,1703330,1,51993,1,1,1,'S',1,0.980687,466,470777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',217.839,123212513,320370,NULL,'2016-04-13 10:48:49',1460544529,NULL),(1830147264,1703330,1,155355,0,1,1,'A',1,0.961171,587,807752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1571}}',217.848,107097775,1535800,NULL,'2014-04-01 18:37:26',1396377446,NULL),(1832456182,1703330,1,80334,0,1,1,'S',1,0.988288,555,877281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',217.896,110889332,533340,NULL,'2014-09-23 10:23:14',1411467794,NULL),(1839654684,1703330,1,748519,1,1,1,'S',1,0.985577,208,968120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',217.9,123684468,219509,NULL,'2016-05-04 13:41:34',1462369294,NULL),(1839372149,1703330,1,126589,1,1,1,'S',1,0.985759,316,995676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',217.928,123037882,376356,NULL,'2016-04-05 12:17:45',1459858665,NULL),(1854709458,1703330,1,144766,1,1,1,'SH',1,0.981562,461,1012389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',217.941,146844536,605801,NULL,'2019-10-23 01:21:05',1571793665,NULL),(1835485517,1703330,1,139731,1,1,1,'S',1,0.959906,424,927713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',217.997,116923246,511753,NULL,'2015-06-08 11:19:45',1433762385,NULL),(1843649223,1703330,1,179236,0,1,1,'B',1,0.897103,311,663173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 47, \"great\": 1116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',218.304,129973428,1023690,NULL,'2017-04-07 15:17:31',1491578251,NULL),(1841484509,1703330,1,709101,1,1,1,'S',1,0.983333,330,1002089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',218.306,126545966,369221,NULL,'2016-09-24 19:35:04',1474745704,NULL),(1844564169,1703330,1,1272258,1,1,1,'X',1,1,343,1042072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',218.311,131359699,410062,NULL,'2017-06-21 13:07:00',1498050420,NULL),(1841495847,1703330,1,75460,1,1,1,'S',1,0.986301,730,1011133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',218.636,126615337,932979,NULL,'2016-09-28 21:06:03',1475096763,NULL),(1832374474,1703330,1,162031,1,1,1,'S',1,0.986,500,920776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',218.914,110887823,542330,NULL,'2014-09-23 08:21:18',1411460478,NULL),(1864144288,1703330,1,2477182,1,1,1,'S',1,0.982968,822,1001083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 794, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 822}}',218.964,161346822,1031415,NULL,'2021-04-28 11:34:44',1619609684,NULL),(1844240782,1703330,1,708816,1,1,1,'S',1,0.968668,383,959340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',218.965,130616108,436034,NULL,'2017-05-12 13:24:44',1494595484,NULL),(1844176435,1703330,1,928806,0,1,1,'B',1,0.871795,169,574749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 638}, \"maximum_statistics\": {\"great\": 819}}',218.983,130789315,499600,NULL,'2017-05-21 14:28:50',1495376930,NULL),(1834076088,1703330,1,28306,1,1,1,'SH',1,0.979825,570,913983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',218.999,114345193,701298,NULL,'2015-02-10 17:18:15',1423588695,NULL),(1835667034,1703330,1,59818,1,1,1,'S',1,0.968397,443,948309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',219.043,117097904,587409,NULL,'2015-06-17 15:33:10',1434555190,NULL),(1834057542,1703330,1,532440,1,1,1,'S',1,0.965426,376,925020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',219.128,114413053,448762,NULL,'2015-02-12 11:58:48',1423742328,NULL),(1834006485,1703330,1,220354,1,1,1,'A',1,0.926597,773,820212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 903, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1049}}',219.247,114386223,1098297,NULL,'2015-02-11 18:04:28',1423677868,NULL),(1857841262,1703330,1,2332504,1,1,1,'X',1,1,198,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',219.342,151708296,187860,NULL,'2020-06-06 20:22:43',1591474963,NULL),(1843838473,1703330,1,1176121,0,1,1,'B',1,0.894951,202,665407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',219.352,130068970,507006,NULL,'2017-04-12 15:39:08',1492011548,NULL),(1835582869,1703330,1,74676,1,1,1,'SH',1,0.985401,548,962587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 548}}',219.387,117099994,645282,NULL,'2015-06-17 18:11:51',1434564711,NULL),(1833688970,1703330,1,185166,0,1,1,'A',1,0.943237,414,882474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',219.44,113276367,470322,NULL,'2015-01-14 15:31:27',1421249487,NULL),(1844598250,1703330,1,233928,0,1,1,'A',1,0.917829,279,722933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',219.525,131267327,560366,NULL,'2017-06-16 16:52:07',1497631927,NULL),(1832841675,1703330,1,234673,0,1,1,'S',1,0.989224,696,929457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 696}}',219.671,111442249,858310,NULL,'2014-10-23 12:38:50',1414067930,NULL),(1833878808,1703330,1,179102,0,1,1,'S',1,0.968794,705,874433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',219.693,113898639,777840,NULL,'2015-01-30 19:22:36',1422645756,NULL),(1845184837,1703330,1,1098217,1,1,1,'S',1,0.991701,241,1026673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',219.738,132197102,267438,NULL,'2017-08-04 15:42:01',1501861321,NULL),(1848640197,1703330,1,91803,1,1,1,'S',1,0.992977,356,1015458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 356}}',219.808,137474969,428299,NULL,'2018-05-05 15:05:48',1525532748,NULL),(1833812197,1703330,1,104382,0,1,1,'S',1,0.973616,777,885014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 777}}',219.82,113581941,944430,NULL,'2015-01-22 16:01:22',1421942482,NULL),(1841055538,1703330,1,94971,1,1,1,'S',1,0.995455,330,1037299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',219.822,125958775,409149,NULL,'2016-08-23 15:11:01',1471965061,NULL),(1834930337,1703330,1,514690,1,1,1,'SH',1,0.98064,594,957668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',219.875,115935750,679956,NULL,'2015-04-19 17:11:56',1429463516,NULL),(1844132282,1703330,1,1176225,1,1,1,'S',1,0.981838,468,981938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 468}}',220.069,130740700,585131,NULL,'2017-05-19 12:07:37',1495195657,NULL),(1846117140,1703330,1,1298825,1,1,1,'A',1,0.970215,473,859046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 754}, \"maximum_statistics\": {\"great\": 789}}',220.077,133618421,866434,NULL,'2017-10-21 22:25:00',1508624700,NULL),(1831621371,1703330,1,419551,1,1,1,'A',1,0.965983,1676,839096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 16, \"great\": 3468, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 3704}}',220.313,109461690,3940950,NULL,'2014-07-19 13:45:14',1405777514,NULL),(1861798784,1703330,1,2715412,1,1,1,'S',1,0.981416,565,996577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 565}}',220.351,157740635,779703,NULL,'2021-01-12 20:19:59',1610482799,NULL),(1841262393,1703330,1,171544,1,1,1,'S',1,0.985075,268,986778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 268}}',220.377,126063730,359469,NULL,'2016-08-28 18:50:54',1472410254,NULL),(1840872812,1703330,1,76450,1,1,1,'S',1,0.982895,380,996037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',220.658,125609888,443711,NULL,'2016-08-05 20:24:41',1470428681,NULL),(1845414862,1703330,1,360692,0,1,1,'B',1,0.876106,291,630187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 710}, \"maximum_statistics\": {\"great\": 904}}',220.664,132644708,719386,NULL,'2017-08-27 14:30:31',1503844231,NULL),(1845245081,1703330,1,217280,0,1,1,'B',1,0.883212,174,605552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 50, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1370}}',220.675,132293776,871891,NULL,'2017-08-09 12:49:55',1502282995,NULL),(1841045214,1703330,1,88845,1,1,1,'S',1,0.990169,356,1007551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',220.832,125748093,435952,NULL,'2016-08-12 20:25:14',1471033514,NULL),(1861436796,1703330,1,1168193,1,1,1,'X',1,1,285,955861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',220.84,157327454,310000,NULL,'2020-12-29 20:18:12',1609273092,NULL),(1834301652,1703330,1,265290,1,1,1,'S',1,0.988696,1150,928328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1124, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1150}}',220.854,114936422,1360280,NULL,'2015-03-04 10:50:19',1425466219,NULL),(1832437656,1703330,1,256020,1,1,1,'S',1,0.986163,795,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 773, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 795}}',220.874,110762765,963186,NULL,'2014-09-16 15:37:40',1410881860,NULL),(1846036681,1703330,1,1402289,1,1,1,'S',1,0.993573,389,1033499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 389}}',220.884,133413136,464740,NULL,'2017-10-09 20:25:43',1507580743,NULL),(1829443078,1703330,1,60215,0,1,1,'A',1,0.975735,504,868315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',220.92,105922671,722264,NULL,'2014-02-05 16:14:17',1391616857,NULL),(1844881791,1703330,1,680075,1,1,1,'S',1,0.969466,393,956553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 393}}',221.033,131707194,460572,NULL,'2017-07-09 21:59:08',1499637548,NULL),(1841020898,1703330,1,232774,1,1,1,'S',1,0.973485,264,1030862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',221.144,125650626,269507,NULL,'2016-08-07 19:14:02',1470597242,NULL),(1844897676,1703330,1,178967,0,1,1,'A',1,0.915188,219,347616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1409}}',221.198,131860166,799623,NULL,'2017-07-17 22:04:21',1500329061,NULL),(1845434273,1703330,1,66519,1,1,1,'S',1,0.992701,411,1029719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 411}}',221.209,132609868,529622,NULL,'2017-08-25 23:07:35',1503702455,NULL),(1835459451,1703330,1,77143,1,1,1,'SH',1,0.972973,555,895680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',221.241,116910231,660828,NULL,'2015-06-07 15:27:56',1433690876,NULL),(1834190411,1703330,1,274021,1,1,1,'A',1,0.943243,370,936491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 328, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 370}}',221.477,114768780,462894,NULL,'2015-02-23 14:46:07',1424702767,NULL),(1834723856,1703330,1,59929,1,1,1,'SH',1,0.963964,555,905542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',221.53,115493155,630000,NULL,'2015-03-30 15:54:05',1427730845,NULL),(1844852616,1703330,1,518203,0,1,1,'A',1,0.927536,210,747496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 483}}',221.555,131587953,391905,NULL,'2017-07-03 14:48:50',1499093330,NULL),(1846808236,1703330,1,1405884,1,1,1,'B',1,0.871324,337,624811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 35, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1496}}',221.595,134591233,1221612,NULL,'2017-12-12 14:58:27',1513090707,NULL),(1844178096,1703330,1,351995,0,1,1,'B',1,0.868966,329,610199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 40, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',221.65,130622835,771067,NULL,'2017-05-12 19:34:17',1494617657,NULL),(1858469309,1703330,1,2484842,1,1,1,'SH',1,0.960699,229,947193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',221.664,152494883,301381,NULL,'2020-07-06 14:05:49',1594044349,NULL),(1844003049,1703330,1,165341,1,1,1,'S',1,0.983696,552,1004185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',221.7,130476385,648706,NULL,'2017-05-04 20:02:37',1493928157,NULL),(1832440997,1703330,1,33570,0,1,1,'S',1,0.987568,925,924591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 902, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',221.831,110889026,1153756,NULL,'2014-09-23 10:02:13',1411466533,NULL),(1844051061,1703330,1,131806,1,1,1,'S',1,0.968379,253,941961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',221.843,130568598,322972,NULL,'2017-05-09 18:11:30',1494353490,NULL),(1832623222,1703330,1,403249,1,1,1,'SH',1,0.966667,870,918639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 812, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 870}}',221.954,111172155,1056444,NULL,'2014-10-08 19:27:25',1412796445,NULL),(1830669805,1703330,1,404294,1,1,1,'S',1,0.956274,526,843376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 480}, \"maximum_statistics\": {\"great\": 526}}',221.96,107786883,603330,NULL,'2014-05-05 08:48:29',1399279709,NULL),(1839280762,1703330,1,570997,1,1,1,'S',1,0.994302,351,1026300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',221.986,123039949,417729,NULL,'2016-04-05 13:59:45',1459864785,NULL),(1833176775,1703330,1,127081,1,1,1,'S',1,0.95977,435,925333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',222.071,112034462,523237,NULL,'2014-11-25 16:36:04',1416933364,NULL),(1861539170,1703330,1,2728958,1,1,1,'S',1,0.97541,244,976553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 244}}',222.122,157386380,275590,NULL,'2020-12-31 19:13:55',1609442035,NULL),(1837536652,1703330,1,714595,1,1,1,'S',1,0.972376,362,967114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',222.145,120190653,455043,NULL,'2015-11-21 18:10:49',1448129449,NULL),(1843801038,1703330,1,188857,1,1,1,'S',1,0.967249,229,956441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',222.522,130184377,217550,NULL,'2017-04-18 18:09:01',1492538941,NULL),(1832323479,1703330,1,231856,0,1,1,'S',1,0.992635,1222,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',222.698,110498106,1380460,NULL,'2014-09-03 10:17:12',1409739432,NULL),(1857956068,1703330,1,2409641,1,1,1,'SH',1,0.956621,219,937233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',222.71,151681859,272008,NULL,'2020-06-05 21:00:52',1591390852,NULL),(1832523076,1703330,1,148093,0,1,1,'S',1,0.983932,529,915388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 529}}',222.716,110941882,610410,NULL,'2014-09-26 16:29:55',1411748995,NULL),(1830591771,1703330,1,184113,0,1,1,'S',1,0.985683,454,968337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 454}}',222.736,107867067,546192,NULL,'2014-05-09 15:48:24',1399650504,NULL),(1844296481,1703330,1,672566,1,1,1,'A',1,0.945714,525,888960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 468}, \"maximum_statistics\": {\"great\": 525}}',222.863,130900136,687982,NULL,'2017-05-27 20:04:45',1495915485,NULL),(1830063553,1703330,1,76993,0,1,1,'S',1,0.973558,624,884804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',223.194,106937207,727920,NULL,'2014-03-25 11:32:30',1395747150,NULL),(1839208418,1703330,1,801206,0,1,1,'B',1,0.8952,549,695900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 30, \"great\": 1331, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1646}}',223.247,122917276,1571004,NULL,'2016-03-31 15:18:30',1459437510,NULL),(1861074095,1703330,1,127524,1,1,1,'A',1,0.992254,690,931085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 710}}',223.444,156781551,947612,NULL,'2020-12-12 09:33:14',1607765594,NULL),(1844182886,1703330,1,749964,0,1,1,'B',1,0.875278,239,620761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 702}, \"maximum_statistics\": {\"great\": 898}}',223.457,130709818,632984,NULL,'2017-05-17 14:13:23',1495030403,NULL),(1839087691,1703330,1,254187,1,1,1,'S',1,0.961053,475,936126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',223.635,122763487,549838,NULL,'2016-03-24 21:59:23',1458856763,NULL),(1845184846,1703330,1,1098217,1,1,1,'S',1,0.995851,241,1039659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',223.695,132197263,268758,NULL,'2017-08-04 15:50:40',1501861840,NULL),(1833183114,1703330,1,128116,0,1,1,'S',1,0.991047,1117,934519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1097, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1117}}',223.799,112034430,1355730,NULL,'2014-11-25 16:33:24',1416933204,NULL),(1833172066,1703330,1,125959,1,1,1,'S',1,0.983483,999,957783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',223.826,112152458,1326492,NULL,'2014-12-02 11:53:24',1417521204,NULL),(1848111288,1703330,1,1306091,1,1,1,'B',1,0.881684,236,631515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 748}}',223.839,136846395,558603,NULL,'2018-04-04 15:22:49',1522855369,NULL),(1844076052,1703330,1,555354,1,1,1,'S',1,0.956461,356,923082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',223.906,130452571,432561,NULL,'2017-05-03 12:59:48',1493816388,NULL),(1841464880,1703330,1,107909,1,1,1,'X',1,1,546,957931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',223.98,126565870,651680,NULL,'2016-09-25 17:06:21',1474823181,NULL),(1839030411,1703330,1,779319,1,1,1,'S',1,0.966435,432,952955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',224.02,122762488,506510,NULL,'2016-03-24 21:03:06',1458853386,NULL),(1863381173,1703330,1,165970,0,1,1,'A',1,0.930353,185,758279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 481}}',224.19,160174582,405971,NULL,'2021-03-27 18:58:53',1616871533,NULL),(1837560620,1703330,1,343320,1,1,1,'SH',1,0.965087,401,1005424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',224.359,120228040,472977,NULL,'2015-11-23 13:12:13',1448284333,NULL),(1874689400,1703330,1,276572,0,1,1,'B',1,0.895506,314,778104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 445}}',224.375,177099628,459629,NULL,'2023-01-30 21:30:05',1675114205,NULL),(1848878615,1703330,1,1584721,0,1,1,'A',1,0.907869,309,359171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 862}, \"maximum_statistics\": {\"great\": 1004}}',224.383,137961654,560638,NULL,'2018-05-29 15:14:18',1527606858,NULL),(1862279462,1703330,1,2320819,1,1,1,'A',1,0.93593,398,867396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 347}, \"maximum_statistics\": {\"great\": 398}}',224.489,158473236,431585,NULL,'2021-02-05 20:00:58',1612555258,NULL),(1844852378,1703330,1,518202,1,1,1,'S',1,0.990964,332,1016075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',224.507,131587922,400961,NULL,'2017-07-03 14:47:05',1499093225,NULL),(1837466551,1703330,1,632265,1,1,1,'S',1,0.952736,201,912857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',224.593,120228431,200506,NULL,'2015-11-23 13:35:11',1448285711,NULL),(1833647999,1703330,1,490800,1,1,1,'S',1,0.972727,385,970605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 385}}',224.726,113241065,473089,NULL,'2015-01-13 14:18:52',1421158732,NULL),(1841309943,1703330,1,319380,1,1,1,'S',1,0.987047,386,994348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',224.75,126293413,454054,NULL,'2016-09-10 20:10:00',1473538200,NULL),(1874544158,1703330,1,3787801,1,1,1,'S',1,0.960938,256,920581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',224.762,176936957,280024,NULL,'2023-01-21 18:15:57',1674324957,NULL),(1830099995,1703330,1,148012,0,1,1,'S',1,0.967225,717,917364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 670}, \"maximum_statistics\": {\"great\": 717}}',224.779,106939394,830184,NULL,'2014-03-25 13:28:14',1395754094,NULL),(1834956458,1703330,1,203304,1,1,1,'A',1,0.939961,493,872613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508}}',224.807,115989574,579838,NULL,'2015-04-22 18:00:54',1429725654,NULL),(1844296255,1703330,1,756622,1,1,1,'S',1,0.989362,376,1077184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',224.84,130822091,453796,NULL,'2017-05-23 15:33:20',1495553600,NULL),(1830074300,1703330,1,142905,0,1,1,'S',1,0.955172,435,918701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',224.849,106963418,500093,NULL,'2014-03-26 16:38:11',1395851891,NULL),(1834394973,1703330,1,69001,1,1,1,'S',1,0.963093,569,870333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',224.958,115129224,633390,NULL,'2015-03-13 20:42:51',1426279371,NULL),(1830598511,1703330,1,184851,0,1,1,'A',1,0.977432,728,862418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1573}}',224.984,107937352,1685528,NULL,'2014-05-12 17:50:52',1399917052,NULL),(1835296778,1703330,1,190048,1,1,1,'SH',1,0.996683,603,1001662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',225.108,116706238,689700,NULL,'2015-05-28 12:39:59',1432816799,NULL),(1835587514,1703330,1,165961,0,1,1,'A',1,0.90113,323,722946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531}}',225.17,117060090,486006,NULL,'2015-06-15 12:33:23',1434371603,NULL),(1835275798,1703330,1,625821,1,1,1,'SH',1,0.98234,453,959837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',225.307,116399097,528432,NULL,'2015-05-12 16:33:44',1431448424,NULL),(1832388336,1703330,1,276709,0,1,1,'S',1,0.983471,605,914089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 585, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 605}}',225.323,110889139,686140,NULL,'2014-09-23 10:10:59',1411467059,NULL),(1834313505,1703330,1,229760,1,1,1,'S',1,0.985016,634,970243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 615, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 634}}',225.418,114936714,740532,NULL,'2015-03-04 11:08:58',1425467338,NULL),(1853080297,1703330,1,989232,1,1,1,'S',1,0.967961,515,912297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 482}, \"maximum_statistics\": {\"great\": 515}}',225.425,144180089,571734,NULL,'2019-05-09 17:55:01',1557424501,NULL),(1835666386,1703330,1,59166,1,1,1,'S',1,0.961538,494,933957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 456, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',225.435,117098200,656555,NULL,'2015-06-17 15:51:55',1434556315,NULL),(1848344859,1703330,1,144411,1,1,1,'S',1,0.994595,185,1019977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',225.569,136966419,266200,NULL,'2018-04-10 14:17:08',1523369828,NULL),(1832555798,1703330,1,236782,1,1,1,'S',1,0.959596,396,922108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',225.691,111101317,466203,NULL,'2014-10-04 19:29:44',1412450984,NULL),(1839262188,1703330,1,494067,1,1,1,'S',1,0.981061,924,988182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 889, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 924}}',225.771,123039837,1181478,NULL,'2016-04-05 13:54:10',1459864450,NULL),(1835681263,1703330,1,272454,1,1,1,'S',1,0.956332,1145,829310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1045, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1145}}',225.929,117190552,1506984,NULL,'2015-06-22 12:16:06',1434975366,NULL),(1837060592,1703330,1,100017,1,1,1,'SH',1,0.988325,1242,977628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1213, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1242}}',225.97,119351983,1550880,NULL,'2015-10-09 16:35:55',1444408555,NULL),(1834057633,1703330,1,167007,1,1,1,'SH',1,0.98358,1218,962198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1218}}',225.981,114467165,1476486,NULL,'2015-02-13 15:49:50',1423842590,NULL),(1841328888,1703330,1,587271,1,1,1,'S',1,0.95672,439,924838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',226.122,126283110,528094,NULL,'2016-09-10 11:26:14',1473506774,NULL),(1844313564,1703330,1,85251,0,1,1,'B',1,0.880372,302,325875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 32, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',226.152,130993592,782969,NULL,'2017-06-01 22:27:47',1496356067,NULL),(1858309400,1703330,1,2370371,1,1,1,'S',1,0.992218,257,1028521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',226.184,152325395,286544,NULL,'2020-06-30 01:46:14',1593481574,NULL),(1830779216,1703330,1,140245,1,1,1,'S',1,0.965764,628,916312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 585, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 628}}',226.401,108145719,682884,NULL,'2014-05-22 18:27:07',1400783227,NULL),(1834365070,1703330,1,87671,1,1,1,'S',1,0.985804,634,1008596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 616, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 634}}',226.474,114903466,790072,NULL,'2015-03-02 11:59:52',1425297592,NULL),(1844162931,1703330,1,663512,0,1,1,'B',1,0.889458,171,651681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 683}}',226.486,130622673,550250,NULL,'2017-05-12 19:22:39',1494616959,NULL),(1834275550,1703330,1,477127,1,1,1,'A',1,0.944301,386,941501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',226.615,114890856,453994,NULL,'2015-03-01 16:45:33',1425228333,NULL),(1845352779,1703330,1,1278736,1,1,1,'S',1,0.996567,437,1104101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',226.695,132414458,532212,NULL,'2017-08-15 19:06:49',1502824009,NULL),(1835575552,1703330,1,73234,1,1,1,'A',1,0.946301,419,888683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',226.78,117100706,483679,NULL,'2015-06-17 19:10:16',1434568216,NULL),(1833024248,1703330,1,326926,1,1,1,'A',1,0.976929,1144,928337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 2589, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',227.039,111842125,3190299,NULL,'2014-11-14 20:27:05',1415996825,NULL),(1841646837,1703330,1,43681,1,1,1,'S',1,0.969805,563,910718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 563}}',227.161,126822335,657299,NULL,'2016-10-10 19:37:19',1476128239,NULL),(1845192057,1703330,1,128116,0,1,1,'B',1,0.899284,257,672187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 26, \"great\": 918}, \"maximum_statistics\": {\"great\": 1117}}',227.41,132254807,887640,NULL,'2017-08-07 13:05:11',1502111111,NULL),(1832857067,1703330,1,83353,0,1,1,'S',1,0.984714,1243,917396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1205, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1243}}',227.425,111550147,1438510,NULL,'2014-10-29 10:09:12',1414577352,NULL),(1853023394,1703330,1,1733135,1,1,1,'A',1,0.916175,406,658727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1187}}',227.456,144178758,996382,NULL,'2019-05-09 16:21:49',1557418909,NULL),(1835110785,1703330,1,210463,0,1,1,'SH',1,0.984513,904,969245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 876, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 904}}',227.569,116258111,1104150,NULL,'2015-05-05 15:25:38',1430839538,NULL),(1861127166,1703330,1,2681177,1,1,1,'S',1,0.956067,478,923331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 436}, \"maximum_statistics\": {\"great\": 478}}',227.638,156619089,512231,NULL,'2020-12-07 03:05:21',1607310321,NULL),(1841499964,1703330,1,217611,1,1,1,'X',1,1,528,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',227.772,126566337,626500,NULL,'2016-09-25 17:45:38',1474825538,NULL),(1840925049,1703330,1,477881,1,1,1,'S',1,0.984772,394,1000349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 394}}',227.791,125707961,483057,NULL,'2016-08-10 18:03:48',1470852228,NULL),(1844489126,1703330,1,494459,1,1,1,'S',1,0.976071,397,980200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',228.177,131132916,508880,NULL,'2017-06-09 13:44:26',1497015866,NULL),(1865917012,1703330,1,3037230,1,1,1,'S',1,0.99061,213,929103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',228.177,164114605,213470,NULL,'2021-07-19 21:52:49',1626731569,NULL),(1832287129,1703330,1,94237,1,1,1,'S',1,0.969539,673,962573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',228.189,110620487,817299,NULL,'2014-09-09 10:46:46',1410259606,NULL),(1835705092,1703330,1,103022,0,1,1,'S',1,0.982572,832,906041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 803, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 832}}',228.207,117153556,958100,NULL,'2015-06-20 13:28:00',1434806880,NULL),(1843634672,1703330,1,70301,0,1,1,'B',1,0.888235,162,631159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 546}, \"maximum_statistics\": {\"great\": 680}}',228.25,129848055,444960,NULL,'2017-03-31 14:03:23',1490969003,NULL),(1848713318,1703330,1,899485,1,1,1,'A',1,0.942387,1080,771117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2430}}',228.315,137541986,2436750,NULL,'2018-05-08 18:54:13',1525805653,NULL),(1827895003,1703330,1,238215,0,1,1,'A',1,0.964689,726,853796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1416}}',228.399,95334349,1583854,NULL,'2013-10-08 17:46:43',1381254403,NULL),(1834042335,1703330,1,528649,1,1,1,'S',1,0.986413,368,988186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',228.408,114412963,452228,NULL,'2015-02-12 11:56:25',1423742185,NULL),(1832044839,1703330,1,194583,1,1,1,'S',1,0.951327,791,907336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 714, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 791}}',228.412,110244471,1045533,NULL,'2014-08-22 15:51:05',1408722665,NULL),(1862614189,1703330,1,2728072,1,1,1,'A',1,0.926678,250,796079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',228.538,159026374,717783,NULL,'2021-02-21 20:16:27',1613938587,NULL),(1841600433,1703330,1,211827,1,1,1,'X',1,1,575,956659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',228.61,126646714,681120,NULL,'2016-09-30 20:20:57',1475266857,NULL),(1867428469,1703330,1,2960564,1,1,1,'S',1,0.992857,210,1077297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',228.661,166185348,256183,NULL,'2021-09-27 21:29:03',1632778143,NULL),(1845210717,1703330,1,72946,1,1,1,'S',1,0.997106,691,947912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 687}, \"maximum_statistics\": {\"great\": 691}}',228.796,132321140,807500,NULL,'2017-08-10 21:41:10',1502401270,NULL),(1841529882,1703330,1,298830,1,1,1,'X',1,1,598,956947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',228.84,126566202,718880,NULL,'2016-09-25 17:30:04',1474824604,NULL),(1834743622,1703330,1,89363,1,1,1,'A',1,0.96408,1475,833625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',228.89,115628999,1857158,NULL,'2015-04-05 12:23:00',1428236580,NULL),(1833097652,1703330,1,473913,1,1,1,'S',1,0.981411,1049,907794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1010, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1049}}',228.941,111938010,1249430,NULL,'2014-11-20 11:38:12',1416483492,NULL),(1834355712,1703330,1,505087,1,1,1,'SH',1,0.97069,290,1022084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',228.977,114925649,330279,NULL,'2015-03-03 17:02:21',1425402141,NULL),(1835636385,1703330,1,34018,0,1,1,'A',1,0.917419,430,763732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 654, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 775}}',229.075,117095479,787534,NULL,'2015-06-17 13:17:41',1434547061,NULL),(1846807593,1703330,1,1461317,1,1,1,'B',1,0.894537,337,699090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',229.087,134614375,636933,NULL,'2017-12-13 21:19:11',1513199951,NULL),(1841654602,1703330,1,129975,1,1,1,'S',1,0.976346,613,1038733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',229.128,126823056,826359,NULL,'2016-10-10 20:43:10',1476132190,NULL),(1861128371,1703330,1,2585610,1,1,1,'X',1,1,626,954401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626}, \"maximum_statistics\": {\"great\": 626}}',229.138,156646934,750412,NULL,'2020-12-07 23:57:43',1607385463,NULL),(1830494558,1703330,1,82722,0,1,1,'S',1,0.977124,765,944559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 730}, \"maximum_statistics\": {\"great\": 765}}',229.268,107705772,942895,NULL,'2014-05-01 16:09:42',1398960582,NULL),(1858963735,1703330,1,1328135,1,1,1,'S',1,0.980263,836,993659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 803}, \"maximum_statistics\": {\"great\": 836}}',229.355,153351539,1001564,NULL,'2020-08-07 02:31:47',1596767507,NULL),(1845351680,1703330,1,1278551,1,1,1,'B',1,0.893443,204,675430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',229.533,132430732,524711,NULL,'2017-08-16 15:52:23',1502898743,NULL),(1841494436,1703330,1,120730,1,1,1,'S',1,0.997167,1059,949543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1053, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1059}}',229.56,126628151,1331490,NULL,'2016-09-29 18:05:41',1475172341,NULL),(1835281124,1703330,1,143931,1,1,1,'SH',1,0.979091,1100,954243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1054, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',229.589,116396015,1519782,NULL,'2015-05-12 13:39:08',1431437948,NULL),(1837468972,1703330,1,686796,1,1,1,'SH',1,0.975664,452,993930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',229.613,120267188,561095,NULL,'2015-11-25 17:18:31',1448471911,NULL),(1832822405,1703330,1,204161,1,1,1,'S',1,0.983129,652,913762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 652}}',229.668,111442537,732400,NULL,'2014-10-23 12:52:25',1414068745,NULL),(1832461775,1703330,1,174738,0,1,1,'S',1,0.990244,615,893894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',229.761,110740825,678174,NULL,'2014-09-15 12:09:52',1410782992,NULL),(1840921930,1703330,1,90914,1,1,1,'S',1,0.994934,987,944966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 977, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 987}}',229.953,125645783,1208830,NULL,'2016-08-07 14:15:42',1470579342,NULL),(1844084373,1703330,1,285042,0,1,1,'A',1,0.901587,329,723165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',229.976,130475516,909044,NULL,'2017-05-04 18:56:00',1493924160,NULL),(1845522147,1703330,1,50743,1,1,1,'S',1,0.990544,423,1022312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',230.003,132609647,509159,NULL,'2017-08-25 22:52:27',1503701547,NULL),(1834391113,1703330,1,42361,1,1,1,'S',1,0.976257,1432,854874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1364, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1432}}',230.03,115083154,1807260,NULL,'2015-03-11 10:38:14',1426070294,NULL),(1837663161,1703330,1,218392,1,1,1,'S',1,0.985481,551,1008726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',230.051,120411433,670268,NULL,'2015-12-03 14:31:28',1449153088,NULL),(1841402872,1703330,1,307638,1,1,1,'S',1,0.989899,396,1006885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',230.191,126293444,465768,NULL,'2016-09-10 20:11:52',1473538312,NULL),(1830643677,1703330,1,135188,0,1,1,'A',1,0.957853,946,805549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',230.201,107950984,2770024,NULL,'2014-05-13 13:41:51',1399988511,NULL),(1835053826,1703330,1,271497,1,1,1,'S',1,0.953349,836,912241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 758, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 836}}',230.221,116127701,1074225,NULL,'2015-04-29 14:19:59',1430317199,NULL),(1832315712,1703330,1,195766,0,1,1,'S',1,0.992657,1430,938284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1409, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1430}}',230.5,110498419,1717130,NULL,'2014-09-03 10:36:49',1409740609,NULL),(1845500908,1703330,1,224529,1,1,1,'S',1,0.99409,423,1034868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',230.506,132680963,493753,NULL,'2017-08-29 11:54:56',1504007696,NULL),(1854847203,1703330,1,169545,1,1,1,'S',1,0.987923,414,1008553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 414}}',230.562,146951990,516991,NULL,'2019-10-29 23:17:11',1572391031,NULL),(1844495361,1703330,1,979902,1,1,1,'S',1,0.990502,737,1024056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 723}, \"maximum_statistics\": {\"great\": 737}}',230.611,131082383,944504,NULL,'2017-06-06 15:18:25',1496762305,NULL),(1830658849,1703330,1,196672,0,1,1,'S',1,0.976428,1103,895195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1103}}',230.677,107787085,1281310,NULL,'2014-05-05 09:03:58',1399280638,NULL),(1833435077,1703330,1,52735,0,1,1,'SH',1,0.974638,552,940802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',230.678,112464570,642042,NULL,'2014-12-19 14:39:28',1418999968,NULL),(1852962596,1703330,1,1975661,1,1,1,'S',1,0.993711,477,932722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',230.729,144118787,530550,NULL,'2019-05-05 22:10:06',1557094206,NULL),(1833062923,1703330,1,75184,0,1,1,'S',1,0.991883,616,937826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',230.803,111942599,687840,NULL,'2014-11-20 16:18:12',1416500292,NULL),(1830623583,1703330,1,152857,0,1,1,'A',1,0.958412,957,811588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1587}}',230.831,107858894,1616202,NULL,'2014-05-09 09:41:36',1399628496,NULL),(1844128227,1703330,1,889000,0,1,1,'B',1,0.879086,546,654244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 69, \"great\": 1878}, \"maximum_statistics\": {\"great\": 2386}}',231.001,130662127,2085571,NULL,'2017-05-14 14:01:22',1494770482,NULL),(1842636227,1703330,1,576979,0,1,1,'A',1,0.927114,508,404317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',231.314,128443196,469551,NULL,'2017-01-13 14:49:36',1484318976,NULL),(1834952413,1703330,1,240501,1,1,1,'S',1,0.961712,444,937463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 444}}',231.653,116050895,540905,NULL,'2015-04-25 16:31:07',1429979467,NULL),(1870073593,1703330,1,3341105,1,1,1,'B',1,0.887377,262,585925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 66, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1727}}',232.09,170147917,1274458,NULL,'2022-02-28 23:00:03',1646089203,NULL),(1869231258,1703330,1,3383102,1,1,1,'SH',1,0.984456,386,1026718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',232.1,168926808,452574,NULL,'2022-01-10 20:17:06',1641845826,NULL),(1842682268,1703330,1,277009,0,1,1,'A',1,0.919167,358,393999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',232.13,128443605,416068,NULL,'2017-01-13 15:14:28',1484320468,NULL),(1843999764,1703330,1,59813,1,1,1,'B',1,0.874875,324,636156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 17, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',232.143,130568276,781178,NULL,'2017-05-09 17:47:53',1494352073,NULL),(1833097448,1703330,1,512782,1,1,1,'S',1,0.974336,1130,973218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1072, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1130}}',232.183,111940407,1576759,NULL,'2014-11-20 14:01:15',1416492075,NULL),(1844347382,1703330,1,705830,0,1,1,'B',1,0.894495,243,663497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 805}, \"maximum_statistics\": {\"great\": 981}}',232.284,130951286,775208,NULL,'2017-05-30 13:00:38',1496149238,NULL),(1852700206,1703330,1,1721331,1,1,1,'A',1,0.92495,430,708593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 873}, \"maximum_statistics\": {\"great\": 1006}}',232.289,143621670,930950,NULL,'2019-04-07 16:39:36',1554655176,NULL),(1841495522,1703330,1,216056,1,1,1,'S',1,0.9975,600,952925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',232.443,126614802,688480,NULL,'2016-09-28 20:12:42',1475093562,NULL),(1843659151,1703330,1,421424,1,1,1,'S',1,0.989855,345,1021650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',233.016,129850399,436797,NULL,'2017-03-31 16:04:33',1490976273,NULL),(1835723410,1703330,1,108198,1,1,1,'S',1,0.966912,408,954353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',233.019,117328700,476093,NULL,'2015-06-29 15:23:13',1435591393,NULL),(1839010899,1703330,1,278000,1,1,1,'SH',1,0.98566,523,971053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',233.075,122602438,606510,NULL,'2016-03-17 17:45:11',1458236711,NULL),(1848078433,1703330,1,563660,0,1,1,'B',1,0.892226,564,666254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 918}, \"maximum_statistics\": {\"great\": 1132}}',233.079,136554701,931159,NULL,'2018-03-20 14:54:14',1521557654,NULL),(1840929954,1703330,1,484544,1,1,1,'S',1,0.992733,344,1019297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',233.145,125661935,435789,NULL,'2016-08-08 11:28:00',1470655680,NULL),(1834369715,1703330,1,245958,1,1,1,'SH',1,0.983402,723,965866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',233.22,114891227,851040,NULL,'2015-03-01 17:08:37',1425229717,NULL),(1839781390,1703330,1,628155,1,1,1,'S',1,0.986166,506,1011413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',233.257,123833912,606759,NULL,'2016-05-11 13:50:53',1462974653,NULL),(1864116217,1703330,1,2832591,1,1,1,'S',1,0.992647,1904,938406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1876, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1904}}',233.363,161438071,2437908,NULL,'2021-04-30 22:23:47',1619821427,NULL),(1831433664,1703330,1,426542,1,1,1,'S',1,0.984043,564,913334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',233.632,109204380,615270,NULL,'2014-07-08 11:59:42',1404820782,NULL),(1844240983,1703330,1,1266087,1,1,1,'S',1,0.984954,432,1005632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 432}}',233.713,130741470,574403,NULL,'2017-05-19 12:49:09',1495198149,NULL),(1841454977,1703330,1,505058,1,1,1,'S',1,0.991525,295,1023444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',233.794,126545030,362336,NULL,'2016-09-24 18:40:48',1474742448,NULL),(1830405615,1703330,1,350721,0,1,1,'A',1,0.946884,706,863283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 631}, \"maximum_statistics\": {\"great\": 706}}',233.929,107458014,864594,NULL,'2014-04-19 11:19:56',1397906396,NULL),(1831766930,1703330,1,49499,1,1,1,'S',1,0.974537,1080,892496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1025, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1080}}',234.064,109830347,1149756,NULL,'2014-08-04 09:22:03',1407144123,NULL),(1830598048,1703330,1,214251,0,1,1,'A',1,0.97792,672,876624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1404}}',234.27,107794126,1512544,NULL,'2014-05-05 15:26:40',1399303600,NULL),(1841407350,1703330,1,975601,1,1,1,'S',1,0.953488,817,914577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 741, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',234.359,126338998,1079481,NULL,'2016-09-13 11:24:49',1473765889,NULL),(1830661297,1703330,1,197194,0,1,1,'S',1,0.974627,1340,889612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1340}}',234.41,107749775,1595040,NULL,'2014-05-03 14:20:57',1399126857,NULL),(1844690637,1703330,1,627829,0,1,1,'B',1,0.879187,291,619210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 666}, \"maximum_statistics\": {\"great\": 836}}',234.793,131399626,596310,NULL,'2017-06-23 17:21:01',1498238461,NULL),(1839785118,1703330,1,708816,1,1,1,'S',1,0.984334,383,1005446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',234.81,123833269,443114,NULL,'2016-05-11 13:20:06',1462972806,NULL),(1834559933,1703330,1,513249,1,1,1,'SH',1,0.967742,372,1012767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',234.934,115344818,448318,NULL,'2015-03-23 17:13:11',1427130791,NULL),(1848470862,1703330,1,142466,1,1,1,'A',1,0.940298,306,831868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 670}}',234.94,137263844,691721,NULL,'2018-04-25 15:09:12',1524668952,NULL),(1840972628,1703330,1,932390,1,1,1,'A',1,0.902926,335,701465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 30, \"great\": 1242, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',234.987,125707107,1359789,NULL,'2016-08-10 17:05:57',1470848757,NULL),(1831418219,1703330,1,321064,1,1,1,'S',1,0.983766,616,912023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 616}}',235.025,109233532,781160,NULL,'2014-07-09 17:00:29',1404925229,NULL),(1844156574,1703330,1,248618,1,1,1,'S',1,0.994048,336,1033849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',235.032,130792374,404720,NULL,'2017-05-21 17:29:22',1495387762,NULL),(1832188967,1703330,1,101234,1,1,1,'S',1,0.981178,1222,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1176, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1222}}',235.064,110467758,1422640,NULL,'2014-09-01 13:23:35',1409577815,NULL),(1848135350,1703330,1,87671,1,1,1,'S',1,0.993691,634,1033565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 626}, \"maximum_statistics\": {\"great\": 634}}',235.108,136866540,798775,NULL,'2018-04-05 16:47:50',1522946870,NULL),(1831556820,1703330,1,95779,0,1,1,'A',1,0.938794,794,727603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',235.129,109256095,1044022,NULL,'2014-07-10 15:58:53',1405007933,NULL),(1835147247,1703330,1,404232,1,1,1,'S',1,0.972356,416,959678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',235.216,116278386,528530,NULL,'2015-05-06 17:07:23',1430932043,NULL),(1841334450,1703330,1,264930,1,1,1,'S',1,0.985961,463,1010585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 463}}',235.339,126292911,529863,NULL,'2016-09-10 19:37:14',1473536234,NULL),(1845263037,1703330,1,444622,1,1,1,'SH',1,0.981172,239,1055390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',235.433,132254039,280072,NULL,'2017-08-07 12:25:19',1502108719,NULL),(1831517168,1703330,1,114249,0,1,1,'A',1,0.974884,414,863816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1028, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',235.644,109430304,1181060,NULL,'2014-07-18 09:28:32',1405675712,NULL),(1839317965,1703330,1,697274,1,1,1,'S',1,0.967391,368,949186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',235.653,123038818,429960,NULL,'2016-04-05 13:02:56',1459861376,NULL),(1845416581,1703330,1,263683,0,1,1,'B',1,0.877765,182,608570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 714}, \"maximum_statistics\": {\"great\": 904}}',235.698,132608655,607117,NULL,'2017-08-25 21:41:13',1503697273,NULL),(1841493988,1703330,1,215315,1,1,1,'X',1,1,503,956120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503}}',235.71,126566555,630900,NULL,'2016-09-25 18:06:10',1474826770,NULL),(1841002065,1703330,1,787608,1,1,1,'S',1,0.988864,449,1017449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',235.727,125651347,581225,NULL,'2016-08-07 20:12:08',1470600728,NULL),(1864229340,1703330,1,2572019,1,1,1,'A',1,0.929173,357,729985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 1266, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1426}}',235.76,161347197,1433416,NULL,'2021-04-28 11:51:37',1619610697,NULL),(1865917129,1703330,1,3037230,1,1,1,'SH',1,0.974178,213,939598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',235.765,164114657,219762,NULL,'2021-07-19 21:55:56',1626731756,NULL),(1835490984,1703330,1,115259,1,1,1,'S',1,0.964126,446,945915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',235.831,116926548,515911,NULL,'2015-06-08 14:15:25',1433772925,NULL),(1858667368,1703330,1,351271,1,1,1,'A',1,0.920319,199,709389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 647}, \"maximum_statistics\": {\"great\": 753}}',235.892,152930011,624480,NULL,'2020-07-22 23:56:58',1595462218,NULL),(1832956995,1703330,1,103108,1,1,1,'S',1,0.974684,869,887359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',236.113,111669268,955252,NULL,'2014-11-04 17:04:45',1415120685,NULL),(1842566007,1703330,1,54548,1,1,1,'S',1,0.985549,865,1007661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',236.279,128167185,1077253,NULL,'2016-12-28 14:14:51',1482934491,NULL),(1831938623,1703330,1,154172,1,1,1,'S',1,0.983212,685,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 662, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',236.466,109978493,749590,NULL,'2014-08-10 15:35:52',1407684952,NULL),(1844163781,1703330,1,1242057,1,1,1,'S',1,0.974359,351,976388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',236.469,130741275,486764,NULL,'2017-05-19 12:38:18',1495197498,NULL),(1835423910,1703330,1,312625,1,1,1,'S',1,0.988994,636,925986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 622, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 636}}',236.601,116941249,784320,NULL,'2015-06-09 11:39:00',1433849940,NULL),(1835789776,1703330,1,186898,1,1,1,'SH',1,0.988119,505,975279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 505}}',236.686,117288173,630924,NULL,'2015-06-27 15:23:09',1435418589,NULL),(1840955793,1703330,1,103673,1,1,1,'S',1,0.975895,726,937320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 691, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 726}}',236.809,125783990,941508,NULL,'2016-08-14 15:00:29',1471186829,NULL),(1840860468,1703330,1,72785,1,1,1,'S',1,0.987474,479,1064417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',236.942,125628770,575663,NULL,'2016-08-06 18:02:06',1470506526,NULL),(1832358131,1703330,1,342475,0,1,1,'S',1,0.990718,808,932427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 808}}',237.048,110816572,959830,NULL,'2014-09-19 18:34:53',1411151693,NULL),(1861968416,1703330,1,2502527,1,1,1,'S',1,0.977876,339,985996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',237.05,158133946,368320,NULL,'2021-01-26 05:13:16',1611637996,NULL),(1844253667,1703330,1,512782,1,1,1,'A',1,0.961947,1128,994227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1130}}',237.076,130941970,1629768,NULL,'2017-05-29 22:49:21',1496098161,NULL),(1845600035,1703330,1,142444,1,1,1,'S',1,0.992489,466,1030773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 466}}',237.223,132811473,527614,NULL,'2017-09-05 13:41:00',1504618860,NULL),(1859083517,1703330,1,1695591,1,1,1,'S',1,0.994382,267,944465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',237.309,153504204,285942,NULL,'2020-08-12 19:32:22',1597260742,NULL),(1835248328,1703330,1,218190,0,1,1,'A',1,0.95172,316,769802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 829, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 901}}',237.359,116381679,803476,NULL,'2015-05-11 16:10:17',1431360617,NULL),(1843651323,1703330,1,794960,0,1,1,'A',1,0.922222,449,769771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 675}}',237.492,129941647,683300,NULL,'2017-04-05 17:44:41',1491414281,NULL),(1833956356,1703330,1,56777,1,1,1,'S',1,0.995012,802,941861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 794, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 802}}',237.573,113839507,939530,NULL,'2015-01-29 09:52:43',1422525163,NULL),(1830513187,1703330,1,130897,0,1,1,'A',1,0.966258,483,817845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1630}}',237.65,107681160,1579340,NULL,'2014-04-30 13:15:38',1398863738,NULL),(1872944422,1703330,1,3632523,1,1,1,'S',1,0.990148,203,1023812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',237.68,174427179,190670,NULL,'2022-09-08 23:00:48',1662678048,NULL),(1832203773,1703330,1,283918,1,1,1,'S',1,0.970844,806,965347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 806}}',237.681,110451349,987211,NULL,'2014-08-31 14:45:36',1409496336,NULL),(1830596796,1703330,1,290315,0,1,1,'S',1,0.98494,996,916987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 966}, \"maximum_statistics\": {\"great\": 996}}',237.816,107786602,1153510,NULL,'2014-05-05 08:23:55',1399278235,NULL),(1845524471,1703330,1,351271,1,1,1,'S',1,0.99668,753,1004860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748}, \"maximum_statistics\": {\"great\": 753}}',237.872,132699894,1034334,NULL,'2017-08-30 13:05:31',1504098331,NULL),(1832554690,1703330,1,99462,0,1,1,'S',1,0.984334,1149,914535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1113, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1149}}',237.878,110941015,1280470,NULL,'2014-09-26 15:43:46',1411746226,NULL),(1831349884,1703330,1,63985,0,1,1,'S',1,0.972141,682,934255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',237.975,109086790,753252,NULL,'2014-07-03 09:30:59',1404379859,NULL),(1857718059,1703330,1,764946,1,1,1,'B',1,0.880443,249,569864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 56, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1263}}',237.997,151565572,991240,NULL,'2020-06-01 18:42:18',1591036938,NULL),(1833630258,1703330,1,174493,0,1,1,'S',1,0.98063,826,865916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 794, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',238.026,113135027,956890,NULL,'2015-01-10 17:55:00',1420912500,NULL),(1832171303,1703330,1,53283,1,1,1,'S',1,0.987778,900,925383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 878, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',238.101,110489465,1005790,NULL,'2014-09-02 18:09:35',1409681375,NULL),(1839317844,1703330,1,697272,1,1,1,'SH',1,0.973294,337,1022408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',238.122,123038914,421160,NULL,'2016-04-05 13:07:40',1459861660,NULL),(1844045141,1703330,1,664227,1,1,1,'A',1,0.92471,175,772363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 259}}',238.292,130580356,225630,NULL,'2017-05-10 13:10:34',1494421834,NULL),(1839132405,1703330,1,173093,1,1,1,'S',1,0.971698,477,964603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',238.338,122916865,601010,NULL,'2016-03-31 14:58:26',1459436306,NULL),(1834203616,1703330,1,169891,1,1,1,'S',1,0.952452,999,908740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 904, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',238.559,114658776,1224531,NULL,'2015-02-18 13:58:34',1424267914,NULL),(1844321433,1703330,1,777866,1,1,1,'S',1,0.971284,296,1021797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 296}}',238.561,130898808,322083,NULL,'2017-05-27 18:44:39',1495910679,NULL),(1833804543,1703330,1,265265,0,1,1,'S',1,0.983452,846,912226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 818, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 846}}',238.723,113575837,1039596,NULL,'2015-01-22 13:15:28',1421932528,NULL),(1841049214,1703330,1,313413,0,1,1,'A',1,0.918839,301,748814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 1012, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',238.84,125720203,1112545,NULL,'2016-08-11 11:19:59',1470914399,NULL),(1834493513,1703330,1,552762,1,1,1,'S',1,0.974801,377,973627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 377}}',238.882,115123614,473374,NULL,'2015-03-13 14:40:40',1426257640,NULL),(1858967817,1703330,1,2332781,1,1,1,'S',1,0.981229,293,984411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 293}}',239.008,153287654,345305,NULL,'2020-08-04 18:38:33',1596566313,NULL),(1853066353,1703330,1,1476037,1,1,1,'S',1,0.992877,351,1010207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',239.18,144178824,508071,NULL,'2019-05-09 16:26:16',1557419176,NULL),(1844771663,1703330,1,787608,1,1,1,'S',1,0.992205,449,1028412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 449}}',239.252,131775570,584405,NULL,'2017-07-13 13:29:33',1499952573,NULL),(1835551377,1703330,1,67360,1,1,1,'S',1,0.966892,740,950498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 691, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',239.548,117100223,938663,NULL,'2015-06-17 18:32:13',1434565933,NULL),(1844054717,1703330,1,749949,1,1,1,'B',1,0.89327,346,653541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 48, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1991}}',239.551,130600808,1495168,NULL,'2017-05-11 16:36:22',1494520582,NULL),(1835041017,1703330,1,45895,0,1,1,'A',1,0.967421,1021,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 2097, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2210}}',239.667,116130492,2236028,NULL,'2015-04-29 17:15:05',1430327705,NULL),(1832482502,1703330,1,112943,0,1,1,'S',1,0.973541,737,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',239.706,111002995,787220,NULL,'2014-09-29 15:01:33',1412002893,NULL),(1837085931,1703330,1,751680,1,1,1,'S',1,0.976228,631,942549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',239.787,119502022,737880,NULL,'2015-10-17 17:56:45',1445104605,NULL),(1832816277,1703330,1,75926,1,1,1,'S',1,0.986283,729,920976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 709, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 729}}',239.914,111440391,827740,NULL,'2014-10-23 10:47:28',1414061248,NULL),(1837667731,1703330,1,64847,1,1,1,'S',1,0.962435,386,898912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 357}, \"maximum_statistics\": {\"great\": 386}}',239.983,120411576,439219,NULL,'2015-12-03 14:41:04',1449153664,NULL),(1839268217,1703330,1,561959,1,1,1,'S',1,0.99005,402,1018237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',240.021,123097910,471698,NULL,'2016-04-08 11:56:43',1460116603,NULL),(1842698625,1703330,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',240.121,128399490,592020,NULL,'2017-01-10 20:25:59',1484079959,NULL),(1834204941,1703330,1,235751,1,1,1,'SH',1,0.983494,727,962771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 727}}',240.171,114805732,896478,NULL,'2015-02-25 16:06:32',1424880392,NULL),(1832111316,1703330,1,209784,1,1,1,'S',1,0.978423,672,900251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 643, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 672}}',240.281,110377705,746310,NULL,'2014-08-28 14:30:39',1409236239,NULL),(1834422564,1703330,1,222740,1,1,1,'SH',1,0.975527,1328,942202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1263, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1328}}',240.392,115066798,1589838,NULL,'2015-03-10 12:46:27',1425991587,NULL),(1848549846,1703330,1,1300500,1,1,1,'S',1,0.970588,255,964510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',240.566,137369871,268669,NULL,'2018-04-30 13:46:38',1525095998,NULL),(1857945784,1703330,1,2320819,1,1,1,'S',1,0.953518,398,914339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 361}, \"maximum_statistics\": {\"great\": 398}}',240.577,151708499,438550,NULL,'2020-06-06 20:31:45',1591475505,NULL),(1844216534,1703330,1,777799,0,1,1,'B',1,0.859073,348,594621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 581}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',240.612,130772526,654836,NULL,'2017-05-20 20:13:02',1495311182,NULL),(1844282276,1703330,1,665378,1,1,1,'A',1,0.918074,347,769208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 592}}',240.741,130860033,560297,NULL,'2017-05-25 21:07:28',1495746448,NULL),(1834772715,1703330,1,184347,1,1,1,'S',1,0.967901,405,948173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',240.822,115876802,474251,NULL,'2015-04-17 10:51:11',1429267871,NULL),(1844271904,1703330,1,176114,1,1,1,'B',1,0.890203,251,694244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 592}}',240.843,130820514,512411,NULL,'2017-05-23 14:02:17',1495548137,NULL),(1834067301,1703330,1,139292,1,1,1,'A',1,0.94359,390,888183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',240.856,114293621,408434,NULL,'2015-02-09 10:44:47',1423478687,NULL),(1839497754,1703330,1,157321,1,1,1,'A',1,0.975157,1326,868578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1429}}',240.945,123238272,1616596,NULL,'2016-04-14 15:37:47',1460648267,NULL),(1831749299,1703330,1,112799,0,1,1,'S',1,0.993469,689,940594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 680, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 689}}',241.049,109853712,831390,NULL,'2014-08-05 10:13:07',1407233587,NULL),(1842519687,1703330,1,819665,1,1,1,'S',1,0.980278,431,976643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',241.105,128132902,536540,NULL,'2016-12-26 14:26:02',1482762362,NULL),(1843944857,1703330,1,143931,0,1,1,'A',1,0.915455,330,731342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 936}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',241.115,130231335,1079672,NULL,'2017-04-21 13:32:46',1492781566,NULL),(1833034898,1703330,1,147241,0,1,1,'S',1,0.984444,675,911566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 654, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 675}}',241.206,111951552,796790,NULL,'2014-11-21 08:46:50',1416559610,NULL),(1834391707,1703330,1,428071,1,1,1,'S',1,0.987779,2332,925110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2275, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',241.342,115089826,2799400,NULL,'2015-03-11 17:00:28',1426093228,NULL),(1831053396,1703330,1,416899,0,1,1,'S',1,0.982222,675,910274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 675}}',241.362,108430227,781490,NULL,'2014-06-03 17:49:44',1401817784,NULL),(1841601587,1703330,1,279373,1,1,1,'X',1,1,624,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',241.364,126647036,761240,NULL,'2016-09-30 20:44:03',1475268243,NULL),(1845229086,1703330,1,1364659,0,1,1,'B',1,0.883341,513,657305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 66, \"great\": 1801}, \"maximum_statistics\": {\"great\": 2263}}',241.379,132338140,1943983,NULL,'2017-08-11 20:02:01',1502481721,NULL),(1835063441,1703330,1,635009,1,1,1,'SH',1,0.991822,856,987143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 842, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',241.386,116127034,1009308,NULL,'2015-04-29 13:47:09',1430315229,NULL),(1834348846,1703330,1,240260,0,1,1,'S',1,0.989933,596,982946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 584, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',241.429,114844327,699132,NULL,'2015-02-27 16:13:26',1425053606,NULL),(1848543042,1703330,1,1201269,1,1,1,'A',1,0.927719,544,717775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 68, \"great\": 3151}, \"maximum_statistics\": {\"great\": 3604}}',241.518,137370122,3250822,NULL,'2018-04-30 13:59:23',1525096763,NULL),(1839496990,1703330,1,415154,1,1,1,'A',1,0.912618,508,748350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 26, \"great\": 1419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1688}}',241.543,123192335,1634565,NULL,'2016-04-12 10:29:07',1460456947,NULL),(1841037400,1703330,1,86571,1,1,1,'S',1,0.987047,579,1006108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 564, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 579}}',241.626,125748246,729704,NULL,'2016-08-12 20:36:31',1471034191,NULL),(1840816752,1703330,1,97384,1,1,1,'S',1,0.985602,764,1007250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',241.704,125628841,914298,NULL,'2016-08-06 18:05:49',1470506749,NULL),(1834302662,1703330,1,75296,0,1,1,'S',1,0.994768,1529,898482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1529}}',242.022,114936140,1485008,NULL,'2015-03-04 10:32:34',1425465154,NULL),(1831924133,1703330,1,414162,1,1,1,'S',1,0.968254,441,958657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',242.033,110062123,520941,NULL,'2014-08-14 11:09:58',1408014598,NULL),(1832986415,1703330,1,107938,1,1,1,'S',1,0.981743,849,991887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849}}',242.153,111908457,1054652,NULL,'2014-11-18 12:22:35',1416313355,NULL),(1844647423,1703330,1,264930,1,1,1,'S',1,0.992441,463,1030268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',242.2,131499662,533388,NULL,'2017-06-28 21:37:51',1498685871,NULL),(1868825878,1703330,1,3317391,1,1,1,'S',1,0.95339,236,908762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',242.393,168293093,256878,NULL,'2021-12-17 03:37:54',1639712274,NULL),(1837546968,1703330,1,140043,1,1,1,'S',1,0.976449,828,978243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 789, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 828}}',242.412,120228649,1098814,NULL,'2015-11-23 13:46:33',1448286393,NULL),(1843776485,1703330,1,632265,1,1,1,'S',1,0.972637,201,972282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',242.434,130151596,206326,NULL,'2017-04-16 19:52:06',1492372326,NULL),(1843851126,1703330,1,160003,1,1,1,'S',1,0.979953,848,992644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 814}, \"maximum_statistics\": {\"great\": 848}}',242.583,130184906,1016413,NULL,'2017-04-18 18:59:40',1492541980,NULL),(1841798363,1703330,1,817464,1,1,1,'X',1,1,599,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',242.588,127022717,700760,NULL,'2016-10-22 18:00:20',1477159220,NULL),(1836989778,1703330,1,576979,1,1,1,'A',1,0.953353,682,878809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 623, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 686}}',242.7,119298553,794838,NULL,'2015-10-06 10:01:35',1444125695,NULL),(1841288450,1703330,1,49322,1,1,1,'S',1,0.992972,498,1028700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',242.761,126221943,609153,NULL,'2016-09-06 17:17:21',1473182241,NULL),(1830533352,1703330,1,87497,0,1,1,'S',1,0.966413,789,912712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 736}, \"maximum_statistics\": {\"great\": 789}}',242.798,107702842,933852,NULL,'2014-05-01 13:54:03',1398952443,NULL),(1861906158,1703330,1,2721140,1,1,1,'S',1,0.981579,190,958795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',242.824,157852402,200420,NULL,'2021-01-16 19:01:04',1610823664,NULL),(1840797526,1703330,1,91487,1,1,1,'S',1,0.985714,385,1009011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',242.871,125549683,470277,NULL,'2016-08-02 20:21:55',1470169315,NULL),(1831371944,1703330,1,350403,0,1,1,'S',1,0.964571,875,860579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 875}}',242.877,109086137,961730,NULL,'2014-07-03 08:57:52',1404377872,NULL),(1844931593,1703330,1,136526,0,1,1,'B',1,0.857393,342,568107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 32, \"great\": 849}, \"maximum_statistics\": {\"great\": 1143}}',242.915,131874314,751692,NULL,'2017-07-18 16:31:33',1500395493,NULL),(1830422762,1703330,1,136184,0,1,1,'S',1,0.98651,1705,919717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1705}}',242.991,107698637,2126800,NULL,'2014-05-01 10:37:05',1398940625,NULL),(1844187693,1703330,1,361158,1,1,1,'S',1,0.960573,558,929482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 514}, \"maximum_statistics\": {\"great\": 558}}',243.165,130789065,719156,NULL,'2017-05-21 14:16:05',1495376165,NULL),(1848288146,1703330,1,103673,1,1,1,'S',1,0.981405,726,953192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 699}, \"maximum_statistics\": {\"great\": 726}}',243.222,136966512,946227,NULL,'2018-04-10 14:21:57',1523370117,NULL),(1861324640,1703330,1,2557189,1,1,1,'S',1,0.988722,532,1014892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 532}}',243.361,157057023,637172,NULL,'2020-12-20 22:56:11',1608504971,NULL),(1835361284,1703330,1,176838,1,1,1,'SH',1,0.974944,1337,933360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1270, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1337}}',243.4,116657407,1798830,NULL,'2015-05-25 14:08:33',1432562913,NULL),(1832676315,1703330,1,176435,0,1,1,'S',1,0.983036,560,909860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560}}',243.438,111182290,625340,NULL,'2014-10-09 12:57:27',1412859447,NULL),(1834098172,1703330,1,117642,1,1,1,'S',1,0.968175,707,870071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 662, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',243.578,114383255,798910,NULL,'2015-02-11 16:23:40',1423671820,NULL),(1841346154,1703330,1,773210,1,1,1,'S',1,0.986254,582,1005215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566}, \"maximum_statistics\": {\"great\": 582}}',243.638,126251692,702295,NULL,'2016-09-08 17:07:18',1473354438,NULL),(1857045538,1703330,1,80414,0,1,1,'A',1,0.939411,553,411246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 821}, \"maximum_statistics\": {\"great\": 916}}',243.713,150454358,576397,NULL,'2020-04-25 17:33:54',1587836034,NULL),(1831017016,1703330,1,293511,1,1,1,'S',1,0.984349,607,965444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',243.716,108583433,700020,NULL,'2014-06-10 14:45:43',1402411543,NULL),(1834474045,1703330,1,413597,1,1,1,'A',1,0.972145,1183,868865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 2040, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2154}}',243.732,115071598,2236280,NULL,'2015-03-10 17:18:47',1426007927,NULL),(1844879847,1703330,1,1313652,1,1,1,'A',1,0.92462,417,748044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 34, \"great\": 1876}, \"maximum_statistics\": {\"great\": 2169}}',243.764,131629809,2030505,NULL,'2017-07-05 22:58:05',1499295485,NULL),(1831675003,1703330,1,221650,1,1,1,'S',1,0.987903,1240,926336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1210, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1240}}',243.791,109532011,1473580,NULL,'2014-07-22 12:58:52',1406033932,NULL),(1833160275,1703330,1,93468,0,1,1,'S',1,0.974281,661,490310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',243.872,112034740,503898,NULL,'2014-11-25 17:01:49',1416934909,NULL),(1843597160,1703330,1,1001102,1,1,1,'S',1,0.996862,478,1043345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',244.169,129692701,639330,NULL,'2017-03-22 18:23:00',1490206980,NULL),(1844580599,1703330,1,902308,1,1,1,'B',1,0.897569,314,747940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',244.233,131262443,606532,NULL,'2017-06-16 12:45:08',1497617108,NULL),(1830566918,1703330,1,284038,1,1,1,'S',1,0.957295,843,891820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 771}, \"maximum_statistics\": {\"great\": 843}}',244.338,107937088,1000836,NULL,'2014-05-12 17:32:05',1399915925,NULL),(1837554273,1703330,1,340969,1,1,1,'S',1,0.98913,276,1019644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',244.387,120189989,319968,NULL,'2015-11-21 17:30:31',1448127031,NULL),(1844361200,1703330,1,625821,0,1,1,'A',1,0.901766,190,690480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 453}}',244.496,130860164,361265,NULL,'2017-05-25 21:18:37',1495747117,NULL),(1834433109,1703330,1,564058,1,1,1,'SH',1,0.99927,685,1012810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',244.585,115196148,781194,NULL,'2015-03-16 17:32:02',1426527122,NULL),(1854248357,1703330,1,169398,1,1,1,'A',1,0.950389,508,904819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 514}}',244.831,146293874,585659,NULL,'2019-09-13 16:38:48',1568392728,NULL),(1844690884,1703330,1,628155,1,1,1,'S',1,0.997036,506,1044347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 506}}',245.028,131499924,613044,NULL,'2017-06-28 22:00:14',1498687214,NULL),(1868790980,1703330,1,1807733,1,1,1,'SH',1,0.994203,1035,997237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1035}}',245.273,168239822,1361544,NULL,'2021-12-14 21:46:02',1639518362,NULL),(1835740017,1703330,1,249678,1,1,1,'S',1,0.976519,362,981582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',245.617,117328666,434447,NULL,'2015-06-29 15:21:14',1435591274,NULL),(1844319145,1703330,1,143453,1,1,1,'A',1,0.915534,502,803579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 515}}',245.755,130901903,626507,NULL,'2017-05-27 22:04:23',1495922663,NULL),(1834509597,1703330,1,616157,1,1,1,'A',1,0.938095,420,918914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 368, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 420}}',245.761,115122573,519212,NULL,'2015-03-13 13:52:12',1426254732,NULL),(1840801644,1703330,1,727714,1,1,1,'S',1,0.985261,882,999081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 856, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 882}}',245.791,125549212,1206853,NULL,'2016-08-02 19:46:45',1470167205,NULL),(1844577273,1703330,1,152050,1,1,1,'B',1,0.897906,484,699959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 631}, \"maximum_statistics\": {\"great\": 764}}',245.843,131212727,692438,NULL,'2017-06-13 16:43:16',1497372196,NULL),(1841194388,1703330,1,324981,1,1,1,'SH',1,0.969952,416,1018394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',245.942,126220461,560121,NULL,'2016-09-06 15:35:59',1473176159,NULL),(1845675163,1703330,1,568217,1,1,1,'B',1,0.873355,264,621328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 608}}',246.147,133006680,490912,NULL,'2017-09-16 20:02:53',1505592173,NULL),(1839046578,1703330,1,368400,1,1,1,'SH',1,0.975547,777,902029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',246.24,122602643,912882,NULL,'2016-03-17 17:58:11',1458237491,NULL),(1837459373,1703330,1,675697,1,1,1,'S',1,0.952164,439,900253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',246.38,119992925,496923,NULL,'2015-11-11 14:09:15',1447250955,NULL),(1835590668,1703330,1,104218,1,1,1,'SH',1,0.992743,689,993170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',246.443,117091902,827004,NULL,'2015-06-17 09:26:18',1434533178,NULL),(1846718380,1703330,1,1417327,1,1,1,'S',1,0.994935,691,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684}, \"maximum_statistics\": {\"great\": 691}}',246.454,134613833,830766,NULL,'2017-12-13 20:41:29',1513197689,NULL),(1845210723,1703330,1,72946,1,1,1,'S',1,0.990593,691,983550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 691}}',246.566,132321286,831744,NULL,'2017-08-10 21:55:16',1502402116,NULL),(1848673781,1703330,1,833867,1,1,1,'B',1,0.87839,403,581352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',246.719,137519564,901142,NULL,'2018-05-07 15:06:39',1525705599,NULL),(1834354245,1703330,1,281558,0,1,1,'SH',1,0.999164,598,1008810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',246.793,114891393,692640,NULL,'2015-03-01 17:18:54',1425230334,NULL),(1844803025,1703330,1,1274287,0,1,1,'B',1,0.873634,332,606044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 42, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1373}}',246.803,131757082,1005164,NULL,'2017-07-12 13:47:15',1499867235,NULL),(1845527004,1703330,1,59582,1,1,1,'S',1,0.975888,394,974908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 394}}',246.826,132687478,424473,NULL,'2017-08-29 19:28:31',1504034911,NULL),(1845193687,1703330,1,69582,1,1,1,'S',1,0.965485,536,906192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 499}, \"maximum_statistics\": {\"great\": 536}}',246.852,132253300,707275,NULL,'2017-08-07 11:43:29',1502106209,NULL),(1837490075,1703330,1,247194,1,1,1,'S',1,0.963668,289,943317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',246.852,120261513,321444,NULL,'2015-11-25 11:17:26',1448450246,NULL),(1839730858,1703330,1,76896,1,1,1,'S',1,0.990308,877,1023429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',246.91,123683396,1148065,NULL,'2016-05-04 12:49:04',1462366144,NULL),(1839346773,1703330,1,156213,1,1,1,'S',1,0.980645,310,996520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',246.958,123153766,344362,NULL,'2016-04-10 12:18:38',1460290718,NULL),(1843808756,1703330,1,139731,1,1,1,'S',1,0.989387,424,1012515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424}}',246.989,130184162,525367,NULL,'2017-04-18 17:53:10',1492537990,NULL),(1831400040,1703330,1,263061,1,1,1,'S',1,0.971059,1935,875710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1823, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1935}}',247.052,109209895,2167120,NULL,'2014-07-08 16:16:46',1404836206,NULL),(1857645009,1703330,1,632265,1,1,1,'S',1,0.977612,201,987836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',247.183,151424494,207931,NULL,'2020-05-27 22:47:45',1590619665,NULL),(1844125607,1703330,1,505087,1,1,1,'S',1,0.984483,290,1064528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',247.214,130795920,334372,NULL,'2017-05-21 21:40:46',1495402846,NULL),(1840845735,1703330,1,109025,0,1,1,'A',1,0.909134,471,755800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051}}',247.268,125564014,1013413,NULL,'2016-08-03 14:09:34',1470233374,NULL),(1843474777,1703330,1,163152,1,1,1,'S',1,0.9976,1250,950310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',247.317,129546082,1549360,NULL,'2017-03-14 16:12:00',1489507920,NULL),(1835486550,1703330,1,287969,1,1,1,'SH',1,0.970057,1052,921206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 989, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1052}}',247.357,116891787,1350882,NULL,'2015-06-06 19:32:31',1433619151,NULL),(1836990923,1703330,1,751192,1,1,1,'S',1,0.986504,1519,915837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1478, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1519}}',247.408,119298316,1867070,NULL,'2015-10-06 09:38:02',1444124282,NULL),(1833077645,1703330,1,155209,1,1,1,'S',1,0.976074,815,893056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',247.668,111938665,890910,NULL,'2014-11-20 12:21:38',1416486098,NULL),(1839233144,1703330,1,127011,1,1,1,'S',1,0.974537,432,927082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',247.669,122938879,545117,NULL,'2016-04-01 14:35:39',1459521339,NULL),(1832422313,1703330,1,122650,0,1,1,'S',1,0.979871,621,900967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 596, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 621}}',247.738,110888845,721190,NULL,'2014-09-23 09:49:39',1411465779,NULL),(1844309256,1703330,1,941332,1,1,1,'A',1,0.900196,219,677372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 511}}',247.756,130804953,399502,NULL,'2017-05-22 14:06:02',1495461962,NULL),(1848681528,1703330,1,1119559,1,1,1,'A',1,0.914062,272,741685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 885}, \"maximum_statistics\": {\"great\": 1024}}',247.796,137542582,1070135,NULL,'2018-05-08 19:27:46',1525807666,NULL),(1844043105,1703330,1,662388,0,1,1,'A',1,0.937,333,813154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',248.052,130475986,484984,NULL,'2017-05-04 19:33:59',1493926439,NULL),(1844856287,1703330,1,324981,1,1,1,'S',1,0.992788,416,1029185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',248.204,131610103,549892,NULL,'2017-07-04 19:46:43',1499197603,NULL),(1839696686,1703330,1,650904,1,1,1,'S',1,0.979167,336,948623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',248.233,123684406,367210,NULL,'2016-05-04 13:38:49',1462369129,NULL),(1834229138,1703330,1,60743,1,1,1,'S',1,0.997892,949,954015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 945}, \"maximum_statistics\": {\"great\": 949}}',248.269,114640960,997700,NULL,'2015-02-17 17:10:04',1424193004,NULL),(1844253561,1703330,1,512782,1,1,1,'S',1,0.988496,1130,1016417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1130}}',248.274,130941407,1604861,NULL,'2017-05-29 21:39:11',1496093951,NULL),(1838278743,1703330,1,792891,1,1,1,'S',1,0.952216,722,911335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',248.428,121405561,896348,NULL,'2016-01-20 13:16:47',1453295807,NULL),(1835051047,1703330,1,414274,0,1,1,'SH',1,0.986014,858,968059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',248.443,116257127,1013880,NULL,'2015-05-05 14:32:13',1430836333,NULL),(1841501654,1703330,1,218266,1,1,1,'S',1,0.993455,1375,941250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1357, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1375}}',248.988,126614308,1663710,NULL,'2016-09-28 19:25:55',1475090755,NULL),(1840858051,1703330,1,114818,1,1,1,'S',1,0.978697,399,983791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 399}}',249.016,125625172,566420,NULL,'2016-08-06 14:54:02',1470495242,NULL),(1854827799,1703330,1,151921,1,1,1,'S',1,0.986765,1020,975459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 993}, \"maximum_statistics\": {\"great\": 1020}}',249.139,146952104,1221318,NULL,'2019-10-29 23:30:24',1572391824,NULL),(1835666933,1703330,1,711061,1,1,1,'SH',1,0.982814,931,964521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',249.165,116964127,1099920,NULL,'2015-06-10 16:18:17',1433953097,NULL),(1835279221,1703330,1,91698,0,1,1,'S',1,0.970385,1013,838811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 953, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1013}}',249.173,116410563,1148480,NULL,'2015-05-13 11:10:58',1431515458,NULL),(1830363216,1703330,1,97927,0,1,1,'S',1,0.977958,862,898899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 824}, \"maximum_statistics\": {\"great\": 862}}',249.237,107337465,965410,NULL,'2014-04-13 10:10:03',1397383803,NULL),(1844996261,1703330,1,167737,0,1,1,'A',1,0.902189,189,682042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 609}, \"maximum_statistics\": {\"great\": 731}}',249.242,131896986,546180,NULL,'2017-07-19 21:42:55',1500500575,NULL),(1832132205,1703330,1,105727,1,1,1,'S',1,0.990984,610,934030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 610}}',249.309,110482161,740550,NULL,'2014-09-02 10:38:12',1409654292,NULL),(1834391537,1703330,1,327525,1,1,1,'A',1,0.957803,1752,838127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1732, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1884}}',249.392,115191739,2222080,NULL,'2015-03-16 13:27:36',1426512456,NULL),(1845237821,1703330,1,294942,0,1,1,'B',1,0.897479,273,675332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 979}, \"maximum_statistics\": {\"great\": 1190}}',249.541,132338001,928171,NULL,'2017-08-11 19:49:24',1502480964,NULL),(1844253618,1703330,1,512782,1,1,1,'A',1,0.973009,1115,1025634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1130}}',249.562,130941438,1637491,NULL,'2017-05-29 21:43:35',1496094215,NULL),(1832810698,1703330,1,498602,1,1,1,'S',1,0.98858,1007,981179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1007}}',249.575,111426080,1183686,NULL,'2014-10-22 12:46:54',1413982014,NULL),(1843845543,1703330,1,100260,0,1,1,'A',1,0.94296,625,412303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1385}}',249.675,130185193,884832,NULL,'2017-04-18 19:25:47',1492543547,NULL),(1837584098,1703330,1,463204,1,1,1,'S',1,0.972299,361,927243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',249.675,120228783,414155,NULL,'2015-11-23 13:54:15',1448286855,NULL),(1844001364,1703330,1,975601,1,1,1,'S',1,0.967564,817,955769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',249.739,130599614,1100049,NULL,'2017-05-11 15:25:13',1494516313,NULL),(1841009673,1703330,1,225249,1,1,1,'S',1,0.980803,573,941951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 573}}',249.804,125703832,598725,NULL,'2016-08-10 13:47:44',1470836864,NULL),(1839040967,1703330,1,294761,1,1,1,'S',1,0.95297,404,913113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',249.855,122763342,497874,NULL,'2016-03-24 21:51:18',1458856278,NULL),(1840948665,1703330,1,61224,1,1,1,'S',1,0.985915,497,1010506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 497}}',249.991,125629366,636311,NULL,'2016-08-06 18:41:06',1470508866,NULL),(1844786391,1703330,1,274500,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',250.051,131610589,482488,NULL,'2017-07-04 20:28:22',1499200102,NULL),(1841573284,1703330,1,262459,1,1,1,'S',1,0.995902,610,982595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 610}}',250.063,126802992,658229,NULL,'2016-10-09 16:30:26',1476030626,NULL),(1832695839,1703330,1,79358,0,1,1,'S',1,0.985616,730,912874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 709, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 730}}',250.073,111165318,849570,NULL,'2014-10-08 11:44:35',1412768675,NULL),(1831032059,1703330,1,221543,0,1,1,'A',1,0.972973,582,854868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 842, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',250.087,108449948,946364,NULL,'2014-06-04 17:19:57',1401902397,NULL),(1831197114,1703330,1,127115,0,1,1,'A',1,0.958911,856,827695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 1735, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1874}}',250.093,108833926,1971112,NULL,'2014-06-21 15:45:01',1403365501,NULL),(1843844721,1703330,1,156213,1,1,1,'S',1,0.983871,310,1004329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',250.176,130183671,343732,NULL,'2017-04-18 17:14:20',1492535660,NULL),(1840981538,1703330,1,116043,1,1,1,'S',1,0.988235,765,974457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 747}, \"maximum_statistics\": {\"great\": 765}}',250.314,125661185,941592,NULL,'2016-08-08 10:34:53',1470652493,NULL),(1840796657,1703330,1,238027,1,1,1,'S',1,0.988372,387,1018471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',250.34,125629230,462312,NULL,'2016-08-06 18:30:48',1470508248,NULL),(1835551069,1703330,1,67233,1,1,1,'A',1,0.952852,826,898392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 781, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 859}}',250.354,117098405,1029282,NULL,'2015-06-17 16:05:44',1434557144,NULL),(1839464121,1703330,1,114451,1,1,1,'S',1,0.97395,595,932002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',250.489,123376732,755118,NULL,'2016-04-20 16:35:59',1461170159,NULL),(1833183605,1703330,1,128284,1,1,1,'SH',1,0.986737,754,971610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 734, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 754}}',250.501,112082957,909486,NULL,'2014-11-28 16:33:48',1417192428,NULL),(1835512175,1703330,1,178967,1,1,1,'S',1,0.958481,1409,807848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1292, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1409}}',250.598,116922744,1641390,NULL,'2015-06-08 10:48:43',1433760523,NULL),(1868492984,1703330,1,2862324,1,1,1,'A',1,0.925806,434,669016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 961}, \"maximum_statistics\": {\"great\": 1085}}',250.751,167979837,845956,NULL,'2021-12-04 18:13:44',1638641624,NULL),(1835548246,1703330,1,127524,1,1,1,'SH',1,0.990845,710,985986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 710}}',250.769,116960370,997285,NULL,'2015-06-10 12:57:30',1433941050,NULL),(1860285414,1703330,1,2186152,1,1,1,'A',1,0.977437,2260,871108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 4416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4565}}',251.077,155484048,5079366,NULL,'2020-10-27 20:38:34',1603831114,NULL),(1834243240,1703330,1,597045,1,1,1,'SH',1,0.991445,526,988946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',251.079,114654957,607422,NULL,'2015-02-18 10:41:22',1424256082,NULL),(1833716211,1703330,1,110734,1,1,1,'S',1,0.989447,1374,929461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1345, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1374}}',251.269,113130815,1660490,NULL,'2015-01-10 15:53:35',1420905215,NULL),(1843995864,1703330,1,309581,1,1,1,'A',1,0.927326,350,789222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',251.345,130476100,522579,NULL,'2017-05-04 19:42:17',1493926937,NULL),(1845183484,1703330,1,994699,1,1,1,'S',1,0.9875,480,1012726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 480}}',251.37,132254424,544318,NULL,'2017-08-07 12:46:40',1502110000,NULL),(1843259333,1703330,1,568217,1,1,1,'A',1,0.980263,605,904348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',251.439,129388566,735520,NULL,'2017-03-05 14:38:45',1488724725,NULL),(1833214242,1703330,1,76538,1,1,1,'SH',1,0.985693,664,970685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 664}}',251.472,112076144,854832,NULL,'2014-11-28 10:44:40',1417171480,NULL),(1840952208,1703330,1,499326,1,1,1,'S',1,0.98702,963,1011786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 938, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 963}}',251.505,125645839,1249406,NULL,'2016-08-07 14:19:12',1470579552,NULL),(1833330452,1703330,1,80556,1,1,1,'S',1,0.9606,533,935400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',251.559,112223219,624432,NULL,'2014-12-06 14:57:44',1417877864,NULL),(1840958711,1703330,1,505095,1,1,1,'S',1,0.989914,347,1021735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',251.58,125651146,400863,NULL,'2016-08-07 19:52:48',1470599568,NULL),(1844339943,1703330,1,49499,1,1,1,'A',1,0.927315,504,765065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 948}, \"maximum_statistics\": {\"great\": 1080}}',251.636,130805474,994153,NULL,'2017-05-22 14:38:14',1495463894,NULL),(1839267322,1703330,1,171679,1,1,1,'S',1,0.985748,1263,919579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',251.642,123097153,1429340,NULL,'2016-04-08 11:14:49',1460114089,NULL),(1843938360,1703330,1,265290,0,1,1,'A',1,0.904783,185,675007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150}}',251.734,130405995,853232,NULL,'2017-04-30 19:06:13',1493579173,NULL),(1834505342,1703330,1,281675,1,1,1,'S',1,0.969512,902,926783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 847, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 902}}',251.748,115066995,1011060,NULL,'2015-03-10 12:56:59',1425992219,NULL),(1831360277,1703330,1,310734,0,1,1,'S',1,0.988756,667,917341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667}}',251.749,109233634,776850,NULL,'2014-07-09 17:09:10',1404925750,NULL),(1835697438,1703330,1,434380,1,1,1,'SH',1,0.981195,904,953789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 870, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 904}}',251.82,117287615,1156818,NULL,'2015-06-27 14:57:50',1435417070,NULL),(1834301224,1703330,1,102998,0,1,1,'S',1,0.982523,658,962893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 635, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 658}}',251.944,114936268,780912,NULL,'2015-03-04 10:40:43',1425465643,NULL),(1839320332,1703330,1,148089,1,1,1,'S',1,0.989619,578,1014008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',251.957,123098062,749453,NULL,'2016-04-08 12:04:27',1460117067,NULL),(1841047346,1703330,1,302489,1,1,1,'S',1,0.973333,450,971895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',251.961,125629339,531559,NULL,'2016-08-06 18:39:20',1470508760,NULL),(1839147898,1703330,1,229654,1,1,1,'S',1,0.978458,441,980669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',251.97,122916719,558291,NULL,'2016-03-31 14:52:32',1459435952,NULL),(1844112935,1703330,1,564058,1,1,1,'B',1,0.891971,477,700108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',252.005,130476027,592427,NULL,'2017-05-04 19:36:34',1493926594,NULL),(1837476095,1703330,1,546631,1,1,1,'SH',1,0.993197,735,990949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 725, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 735}}',252.075,120145220,969366,NULL,'2015-11-19 16:18:55',1447949935,NULL),(1844000388,1703330,1,490067,0,1,1,'A',1,0.940763,413,846893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',252.154,130452123,562674,NULL,'2017-05-03 12:31:53',1493814713,NULL),(1844002031,1703330,1,587271,1,1,1,'S',1,0.981777,439,998205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 439}}',252.19,130600160,543424,NULL,'2017-05-11 15:55:33',1494518133,NULL),(1835594603,1703330,1,277009,1,1,1,'SH',1,0.97,600,928685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 564, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 600}}',252.241,117074278,740574,NULL,'2015-06-16 09:47:17',1434448037,NULL),(1832748871,1703330,1,249943,0,1,1,'S',1,0.986292,766,914765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 745, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 766}}',252.537,111502284,933200,NULL,'2014-10-26 10:04:39',1414317879,NULL),(1834434648,1703330,1,565053,1,1,1,'SH',1,0.996449,704,1004459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',252.913,115196123,800544,NULL,'2015-03-16 17:29:26',1426526966,NULL),(1832508163,1703330,1,90319,0,1,1,'S',1,0.979804,817,903819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 784, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 817}}',252.933,110941841,948320,NULL,'2014-09-26 16:27:35',1411748855,NULL),(1843550291,1703330,1,136184,0,1,1,'A',1,0.945161,547,415539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 1552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1705}}',252.94,129787136,1166015,NULL,'2017-03-27 19:09:48',1490641788,NULL),(1835345589,1703330,1,113549,1,1,1,'S',1,0.966697,1111,909204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1037, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1111}}',252.954,116724220,1331016,NULL,'2015-05-29 12:43:01',1432903381,NULL),(1839707700,1703330,1,70180,1,1,1,'S',1,0.988889,900,1015957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 880, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 900}}',253.009,123683268,1230161,NULL,'2016-05-04 12:42:20',1462365740,NULL),(1841225933,1703330,1,433541,1,1,1,'S',1,0.993421,380,1013197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',253.02,126064032,476734,NULL,'2016-08-28 19:14:37',1472411677,NULL),(1858199048,1703330,1,2415136,1,1,1,'S',1,0.996161,521,1041606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 521}}',253.033,152142173,622993,NULL,'2020-06-22 20:22:00',1592857320,NULL),(1841331783,1703330,1,62589,1,1,1,'S',1,0.990331,724,891007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',253.112,126317242,791940,NULL,'2016-09-11 22:23:01',1473632581,NULL),(1833146302,1703330,1,417032,1,1,1,'SH',1,0.988416,1597,980242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1597}}',253.185,112048065,1838406,NULL,'2014-11-26 14:56:43',1417013803,NULL),(1835202318,1703330,1,378247,1,1,1,'SH',1,0.952017,719,965244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 650, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 719}}',253.203,116375415,947162,NULL,'2015-05-11 10:16:24',1431339384,NULL),(1840942551,1703330,1,59223,1,1,1,'S',1,0.981236,453,987691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',253.294,125703971,582709,NULL,'2016-08-10 13:53:31',1470837211,NULL),(1841762804,1703330,1,1028486,1,1,1,'S',1,0.996743,614,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',253.331,126939239,756740,NULL,'2016-10-17 17:18:21',1476724701,NULL),(1841512827,1703330,1,287463,1,1,1,'S',1,0.999667,1500,956154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1500}}',253.392,126629158,1863840,NULL,'2016-09-29 19:27:02',1475177222,NULL),(1834153174,1703330,1,70052,1,1,1,'S',1,0.979228,1348,862358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1292, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1348}}',253.417,114658351,1668580,NULL,'2015-02-18 13:35:59',1424266559,NULL),(1842514717,1703330,1,176114,1,1,1,'S',1,0.993243,592,940268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',253.498,128185612,653200,NULL,'2016-12-29 15:06:23',1483023983,NULL),(1831390807,1703330,1,261694,0,1,1,'SH',1,0.973833,707,936694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 670, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',253.623,109084925,830154,NULL,'2014-07-03 07:49:56',1404373796,NULL),(1833944255,1703330,1,433172,1,1,1,'SH',1,0.98411,944,967628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 914, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 944}}',253.711,114027177,1123992,NULL,'2015-02-02 20:08:56',1422907736,NULL),(1844031976,1703330,1,651280,1,1,1,'A',1,0.931689,343,802515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',253.838,130476011,504438,NULL,'2017-05-04 19:35:11',1493926511,NULL),(1838127870,1703330,1,87453,1,1,1,'S',1,0.976796,905,981672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 863, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 905}}',253.845,121217072,1186976,NULL,'2016-01-11 10:05:16',1452506716,NULL),(1835713764,1703330,1,49317,1,1,1,'SH',1,0.977978,999,948458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 955, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',253.878,117152381,1172862,NULL,'2015-06-20 12:28:09',1434803289,NULL),(1843379320,1703330,1,399850,1,1,1,'S',1,0.99863,730,954780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',254.046,129545603,831380,NULL,'2017-03-14 15:40:13',1489506013,NULL),(1858272276,1703330,1,1826767,1,1,1,'SH',1,0.986328,256,1031930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',254.15,152452626,291423,NULL,'2020-07-04 22:59:04',1593903544,NULL),(1846122533,1703330,1,1306449,1,1,1,'A',1,0.968384,806,850591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2562}}',254.168,133618238,2770516,NULL,'2017-10-21 22:09:54',1508623794,NULL),(1844335775,1703330,1,697274,1,1,1,'S',1,0.985054,368,1000330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',254.173,130931375,436950,NULL,'2017-05-29 11:16:49',1496056609,NULL),(1844028834,1703330,1,646507,1,1,1,'S',1,0.978622,421,988223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 421}}',254.193,130568789,538898,NULL,'2017-05-09 18:25:34',1494354334,NULL),(1844210148,1703330,1,288472,1,1,1,'S',1,0.962287,411,925810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',254.243,130792702,564762,NULL,'2017-05-21 17:51:41',1495389101,NULL),(1834510655,1703330,1,364661,1,1,1,'A',1,0.961771,1562,834709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 2457, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2642}}',254.283,115194423,2874548,NULL,'2015-03-16 15:49:45',1426520985,NULL),(1858261808,1703330,1,1508616,1,1,1,'S',1,0.990991,444,1015898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 444}}',254.321,152290611,512294,NULL,'2020-06-28 16:14:00',1593360840,NULL),(1837494223,1703330,1,51944,0,1,1,'A',1,0.935374,212,798703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',254.428,120157293,403966,NULL,'2015-11-20 09:33:35',1448012015,NULL),(1843577153,1703330,1,93266,1,1,1,'A',1,0.958985,841,804660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',254.494,129772330,1886506,NULL,'2017-03-26 20:29:55',1490560195,NULL),(1845694273,1703330,1,1350399,1,1,1,'A',1,0.94683,489,896878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 437}, \"maximum_statistics\": {\"great\": 489}}',254.508,133056714,646134,NULL,'2017-09-19 16:01:44',1505836904,NULL),(1852223788,1703330,1,1465550,1,1,1,'S',1,0.990942,552,928224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 542}, \"maximum_statistics\": {\"great\": 552}}',254.542,143146412,633530,NULL,'2019-03-10 16:48:55',1552236535,NULL),(1844313055,1703330,1,679902,1,1,1,'A',1,0.905622,214,661597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 629}, \"maximum_statistics\": {\"great\": 747}}',254.545,130860125,518003,NULL,'2017-05-25 21:14:36',1495746876,NULL),(1857910448,1703330,1,616067,1,1,1,'A',1,0.921933,462,796457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 461}, \"maximum_statistics\": {\"great\": 538}}',254.553,151710508,543963,NULL,'2020-06-06 22:14:43',1591481683,NULL),(1841150026,1703330,1,379739,1,1,1,'S',1,0.984561,421,1007133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',254.642,125958755,495769,NULL,'2016-08-23 15:09:53',1471964993,NULL),(1861082587,1703330,1,2642983,1,1,1,'S',1,0.994231,260,1036027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',254.652,156612278,288792,NULL,'2020-12-06 21:16:45',1607289405,NULL),(1852348876,1703330,1,1640968,1,1,1,'X',1,1,559,958821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559}, \"maximum_statistics\": {\"great\": 559}}',254.956,143323539,653480,NULL,'2019-03-21 20:25:23',1553199923,NULL),(1844698982,1703330,1,404232,1,1,1,'S',1,0.991587,416,1016784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',255.093,131500029,538955,NULL,'2017-06-28 22:12:30',1498687950,NULL),(1844505473,1703330,1,1225752,1,1,1,'S',1,0.99399,416,1022321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',255.147,131132145,529035,NULL,'2017-06-09 13:05:35',1497013535,NULL),(1857595713,1703330,1,997487,1,1,1,'X',1,1,577,956104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',255.169,151361787,710300,NULL,'2020-05-25 18:16:18',1590430578,NULL),(1845095525,1703330,1,1220542,0,1,1,'A',1,0.907613,415,360137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1261}}',255.21,132143518,706662,NULL,'2017-08-01 19:34:50',1501616090,NULL),(1831857509,1703330,1,110977,1,1,1,'A',1,0.918337,998,816216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 835, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 998}}',255.224,110018140,1216459,NULL,'2014-08-12 11:24:04',1407842644,NULL),(1834468699,1703330,1,170862,0,1,1,'S',1,0.994624,744,944896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',255.283,115067095,821720,NULL,'2015-03-10 13:02:08',1425992528,NULL),(1837580367,1703330,1,408332,1,1,1,'S',1,0.951697,383,904734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',255.31,120191496,424738,NULL,'2015-11-21 18:55:48',1448132148,NULL),(1835598527,1703330,1,77978,1,1,1,'A',1,0.927122,1331,897716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"great\": 1137, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',255.417,117094420,1767754,NULL,'2015-06-17 12:22:45',1434543765,NULL),(1844234889,1703330,1,55849,1,1,1,'A',1,0.937282,438,834424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 574}}',255.471,130622450,590402,NULL,'2017-05-12 19:07:42',1494616062,NULL),(1839150373,1703330,1,284623,1,1,1,'S',1,0.966457,477,950771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',255.553,122916955,563337,NULL,'2016-03-31 15:02:46',1459436566,NULL),(1833955679,1703330,1,111492,1,1,1,'S',1,0.958333,888,929227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 814, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',255.556,114124175,1072595,NULL,'2015-02-05 12:31:37',1423139497,NULL),(1839642034,1703330,1,280899,1,1,1,'S',1,0.990521,211,1023579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',255.885,123683631,229781,NULL,'2016-05-04 13:01:41',1462366901,NULL),(1840834379,1703330,1,487679,1,1,1,'S',1,0.982713,376,1000554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',255.925,125625894,445014,NULL,'2016-08-06 15:29:20',1470497360,NULL),(1837624483,1703330,1,126410,1,1,1,'S',1,0.979592,637,987269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',255.953,120411260,756307,NULL,'2015-12-03 14:19:18',1449152358,NULL),(1841094012,1703330,1,763627,1,1,1,'A',1,0.952286,306,874966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',256.087,125944849,536879,NULL,'2016-08-22 20:28:01',1471897681,NULL),(1839351974,1703330,1,204956,1,1,1,'S',1,0.964435,239,948426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',256.094,123038250,233518,NULL,'2016-04-05 12:34:46',1459859686,NULL),(1839705993,1703330,1,70033,1,1,1,'S',1,0.990476,525,999571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',256.376,123683138,681924,NULL,'2016-05-04 12:35:20',1462365320,NULL),(1844216487,1703330,1,959168,1,1,1,'A',1,0.915504,777,378707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 53, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1864}}',256.453,130664295,1339250,NULL,'2017-05-14 15:53:37',1494777217,NULL),(1840614452,1703330,1,834458,1,1,1,'S',1,0.993036,718,935867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',256.488,125024466,831650,NULL,'2016-07-06 12:51:07',1467809467,NULL),(1833690140,1703330,1,134337,0,1,1,'S',1,0.984393,865,911905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865}}',256.632,113249733,996470,NULL,'2015-01-13 19:40:24',1421178024,NULL),(1845183506,1703330,1,994699,1,1,1,'SH',1,0.972917,480,1025616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 454}, \"maximum_statistics\": {\"great\": 480}}',256.756,132260076,556271,NULL,'2017-08-07 17:46:32',1502127992,NULL),(1834465544,1703330,1,112818,1,1,1,'S',1,0.966772,632,937432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 590, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',256.821,115051853,822683,NULL,'2015-03-09 15:59:12',1425916752,NULL),(1831098616,1703330,1,404827,1,1,1,'S',1,0.98513,1076,916780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1044, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1076}}',256.834,108740734,1267700,NULL,'2014-06-17 13:16:19',1403010979,NULL),(1832298249,1703330,1,190833,0,1,1,'S',1,0.9916,1131,927759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1112, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1131}}',256.868,110498269,1408510,NULL,'2014-09-03 10:28:12',1409740092,NULL),(1834182770,1703330,1,271557,1,1,1,'S',1,0.967866,389,947512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 364, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 389}}',256.961,114768668,504213,NULL,'2015-02-23 14:39:42',1424702382,NULL),(1833241551,1703330,1,168572,0,1,1,'A',1,0.960411,992,904509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1264, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1364}}',257.778,112222129,1553396,NULL,'2014-12-06 14:10:44',1417875044,NULL),(1832506625,1703330,1,169166,1,1,1,'S',1,0.986878,1105,921956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1076, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1105}}',257.823,111037836,1288830,NULL,'2014-10-01 15:56:50',1412179010,NULL),(1843501786,1703330,1,834459,1,1,1,'S',1,0.976415,530,975270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',257.889,129723475,651194,NULL,'2017-03-24 15:25:00',1490369100,NULL),(1843869959,1703330,1,568217,1,1,1,'B',1,0.880757,340,661627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',257.91,130328886,551766,NULL,'2017-04-26 16:11:50',1493223110,NULL),(1842411156,1703330,1,821727,1,1,1,'S',1,0.969314,277,919829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',257.914,127975094,304367,NULL,'2016-12-17 20:10:52',1482005452,NULL),(1833334347,1703330,1,136793,1,1,1,'S',1,0.991912,680,937296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',257.919,112218253,777328,NULL,'2014-12-06 10:51:58',1417863118,NULL),(1833267364,1703330,1,121635,1,1,1,'S',1,0.98136,912,907637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 878, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 912}}',257.923,112223279,995430,NULL,'2014-12-06 15:01:00',1417878060,NULL),(1844275998,1703330,1,818203,1,1,1,'S',1,0.973201,653,1030189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 618}, \"maximum_statistics\": {\"great\": 653}}',258.084,130873650,803396,NULL,'2017-05-26 15:27:44',1495812464,NULL),(1841475444,1703330,1,895992,1,1,1,'S',1,0.987129,505,1013152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',258.137,126621978,611308,NULL,'2016-09-29 10:46:19',1475145979,NULL),(1862270350,1703330,1,56345,1,1,1,'A',1,0.946108,501,854720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',258.19,158473498,572963,NULL,'2021-02-05 20:09:52',1612555792,NULL),(1845402250,1703330,1,114818,1,1,1,'S',1,0.987469,399,1011310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 399}}',258.234,132511584,573773,NULL,'2017-08-20 19:46:57',1503258417,NULL),(1841313155,1703330,1,560082,1,1,1,'S',1,0.98262,374,999853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',258.397,126293363,421076,NULL,'2016-09-10 20:06:49',1473538009,NULL),(1858261819,1703330,1,1508616,1,1,1,'SH',1,0.974099,444,1023247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 444}}',258.512,152290658,523952,NULL,'2020-06-28 16:15:53',1593360953,NULL),(1840879363,1703330,1,931556,0,1,1,'A',1,0.909843,675,727826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 34, \"great\": 1866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2235}}',258.515,125569258,2050157,NULL,'2016-08-03 19:19:35',1470251975,NULL),(1840871518,1703330,1,872031,1,1,1,'S',1,0.973022,556,962395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',258.742,125542517,665170,NULL,'2016-08-02 12:56:29',1470142589,NULL),(1830605624,1703330,1,216148,0,1,1,'S',1,0.9828,1250,909561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1250}}',258.874,107769540,1487030,NULL,'2014-05-04 11:19:44',1399202384,NULL),(1844006796,1703330,1,166598,1,1,1,'A',1,0.930348,420,798373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 603}}',259.004,130600742,552994,NULL,'2017-05-11 16:32:05',1494520325,NULL),(1835103961,1703330,1,84083,1,1,1,'A',1,0.944063,836,783922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 915, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1019}}',259.055,116130255,996350,NULL,'2015-04-29 16:58:39',1430326719,NULL),(1832444479,1703330,1,98853,1,1,1,'S',1,0.991547,769,934366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 756, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 769}}',259.117,110798295,929990,NULL,'2014-09-18 18:12:46',1411063966,NULL),(1841556311,1703330,1,941332,1,1,1,'S',1,0.982387,511,963634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',259.168,126541639,613806,NULL,'2016-09-24 15:36:25',1474731385,NULL),(1848098288,1703330,1,70180,1,1,1,'S',1,0.993889,900,1031489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 889}, \"maximum_statistics\": {\"great\": 900}}',259.172,136866479,1236979,NULL,'2018-04-05 16:44:42',1522946682,NULL),(1844875986,1703330,1,111015,1,1,1,'S',1,0.961758,876,939950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 809}, \"maximum_statistics\": {\"great\": 876}}',259.197,131626706,1039851,NULL,'2017-07-05 18:08:50',1499278130,NULL),(1874544172,1703330,1,3787801,1,1,1,'S',1,0.96875,256,1001947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',259.27,176937019,295764,NULL,'2023-01-21 18:20:33',1674325233,NULL),(1835688074,1703330,1,164702,1,1,1,'SH',1,0.984877,529,969760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 513, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 529}}',259.552,117174633,626160,NULL,'2015-06-21 13:22:12',1434892932,NULL),(1835681316,1703330,1,163152,1,1,1,'SH',1,0.988,1250,976167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1220, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1250}}',259.83,117330460,1588638,NULL,'2015-06-29 17:18:30',1435598310,NULL),(1837484611,1703330,1,243500,0,1,1,'S',1,0.965049,515,939915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 515}}',259.873,120164976,656572,NULL,'2015-11-20 16:29:38',1448036978,NULL),(1834614295,1703330,1,563660,1,1,1,'SH',1,0.978357,1132,946409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1083, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',259.968,115268710,1384518,NULL,'2015-03-20 14:58:19',1426863499,NULL),(1844311700,1703330,1,943251,1,1,1,'A',1,0.985253,688,907699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 712}}',259.985,130810002,770130,NULL,'2017-05-22 20:17:43',1495484263,NULL),(1861368197,1703330,1,1692784,1,1,1,'S',1,0.988462,520,1017379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 520}}',260.11,157116522,665147,NULL,'2020-12-22 19:35:12',1608665712,NULL),(1831524914,1703330,1,139780,0,1,1,'A',1,0.965761,546,836453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 864, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',260.176,109409384,985410,NULL,'2014-07-17 10:37:13',1405593433,NULL),(1857645016,1703330,1,632265,1,1,1,'SH',1,0.967662,201,1012494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',260.179,151424676,212373,NULL,'2020-05-27 22:57:13',1590620233,NULL),(1843366948,1703330,1,113558,1,1,1,'A',1,0.953125,412,912069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',260.218,129544675,468901,NULL,'2017-03-14 14:42:52',1489502572,NULL),(1844875999,1703330,1,350721,0,1,1,'A',1,0.916431,385,735343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 706}}',260.418,131738625,646113,NULL,'2017-07-11 13:56:45',1499781405,NULL),(1839040540,1703330,1,509334,1,1,1,'S',1,0.975,460,962837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',260.528,122763060,544516,NULL,'2016-03-24 21:35:19',1458855319,NULL),(1852087113,1703330,1,1701755,1,1,1,'S',1,0.991822,428,1028145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',260.625,142930595,538466,NULL,'2019-02-25 18:42:29',1551120149,NULL),(1844098901,1703330,1,96139,0,1,1,'A',1,0.928689,308,793258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 610}}',260.701,130598933,604186,NULL,'2017-05-11 14:49:10',1494514150,NULL),(1874531983,1703330,1,3776815,1,1,1,'S',1,0.986765,340,1004879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 340}}',260.762,176937617,378675,NULL,'2023-01-21 19:01:34',1674327694,NULL),(1863023241,1703330,1,2346467,1,1,1,'S',1,0.990234,256,1024167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',260.922,159726066,313827,NULL,'2021-03-15 08:17:53',1615796273,NULL),(1848437453,1703330,1,123616,1,1,1,'A',1,0.930582,373,822800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 533}}',261.129,137120130,515060,NULL,'2018-04-18 12:59:39',1524056379,NULL),(1832495881,1703330,1,167051,0,1,1,'A',1,0.978218,814,876178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1480, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',261.206,111003161,1633130,NULL,'2014-09-29 15:10:33',1412003433,NULL),(1832324851,1703330,1,124784,0,1,1,'S',1,0.986239,1199,917645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1166, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',261.298,110498540,1490976,NULL,'2014-09-03 10:43:14',1409740994,NULL),(1843646108,1703330,1,128284,0,1,1,'A',1,0.904509,202,695730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 754}}',261.315,129941860,619261,NULL,'2017-04-05 17:59:07',1491415147,NULL),(1839663625,1703330,1,368866,1,1,1,'S',1,0.990691,752,933833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',261.329,123686458,885160,NULL,'2016-05-04 15:19:45',1462375185,NULL),(1841043071,1703330,1,288097,1,1,1,'S',1,0.981941,443,991408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',261.63,125645274,526800,NULL,'2016-08-07 13:45:36',1470577536,NULL),(1839120940,1703330,1,835094,1,1,1,'S',1,0.98227,423,982562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',261.738,122752076,535137,NULL,'2016-03-24 12:01:33',1458820893,NULL),(1839331219,1703330,1,829733,1,1,1,'S',1,0.996474,709,940095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',261.739,123097078,840860,NULL,'2016-04-08 11:10:17',1460113817,NULL),(1839271083,1703330,1,172910,1,1,1,'S',1,0.976242,463,980591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',261.755,123039054,549928,NULL,'2016-04-05 13:15:29',1459862129,NULL),(1839651312,1703330,1,688654,1,1,1,'S',1,0.993321,524,990508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',261.816,123683728,640487,NULL,'2016-05-04 13:06:49',1462367209,NULL),(1844848563,1703330,1,821727,1,1,1,'S',1,0.972924,277,928819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',261.819,131708260,304097,NULL,'2017-07-09 23:44:41',1499643881,NULL),(1833918189,1703330,1,135187,0,1,1,'S',1,0.974918,917,889254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',261.897,114063785,1027260,NULL,'2015-02-03 19:36:36',1422992196,NULL),(1832391417,1703330,1,217735,1,1,1,'S',1,0.961123,463,938218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',262.066,110795175,517867,NULL,'2014-09-18 14:50:30',1411051830,NULL),(1844299041,1703330,1,1183029,0,1,1,'B',1,0.882192,463,652816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 54, \"great\": 1728}, \"maximum_statistics\": {\"great\": 2190}}',262.09,130822451,1804713,NULL,'2017-05-23 16:01:52',1495555312,NULL),(1833881612,1703330,1,92189,0,1,1,'S',1,0.989016,1138,929238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1113, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1138}}',262.138,114023179,1360570,NULL,'2015-02-02 17:23:21',1422897801,NULL),(1840983280,1703330,1,72794,1,1,1,'S',1,0.99062,693,1018504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 680, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',262.241,125644697,919610,NULL,'2016-08-07 13:16:41',1470575801,NULL),(1837058368,1703330,1,244200,1,1,1,'S',1,0.967825,777,871201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 727, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',262.244,119298241,889900,NULL,'2015-10-06 09:30:01',1444123801,NULL),(1837643547,1703330,1,131073,1,1,1,'S',1,0.973044,575,971309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',262.554,120446489,778984,NULL,'2015-12-05 10:24:33',1449311073,NULL),(1834241083,1703330,1,120729,1,1,1,'SH',1,0.979918,1220,953692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1171, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1220}}',262.593,114662423,1526532,NULL,'2015-02-18 17:00:51',1424278851,NULL),(1865907158,1703330,1,3028020,1,1,1,'S',1,0.992512,601,938860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592}, \"maximum_statistics\": {\"great\": 601}}',262.616,164141927,652630,NULL,'2021-07-20 18:33:34',1626806014,NULL),(1843259339,1703330,1,568217,1,1,1,'S',1,0.987664,608,925712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',263.009,129388718,743842,NULL,'2017-03-05 14:45:35',1488725135,NULL),(1841189951,1703330,1,867545,1,1,1,'S',1,0.991879,431,1027422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',263.038,126040891,514962,NULL,'2016-08-27 17:36:11',1472319371,NULL),(1874665096,1703330,1,2291249,1,1,1,'A',1,0.941781,438,885161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 387}, \"maximum_statistics\": {\"great\": 438}}',263.163,177100586,509441,NULL,'2023-01-30 22:55:52',1675119352,NULL),(1832450777,1703330,1,79035,1,1,1,'S',1,0.98244,1082,901950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1082}}',263.187,110747250,1220280,NULL,'2014-09-15 17:34:21',1410802461,NULL),(1835722684,1703330,1,51121,1,1,1,'S',1,0.956456,999,923744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 912, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',263.193,117190748,1206289,NULL,'2015-06-22 12:29:47',1434976187,NULL),(1845169746,1703330,1,64847,1,1,1,'S',1,0.981865,386,954946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',263.235,132254250,448609,NULL,'2017-08-07 12:37:51',1502109471,NULL),(1833261119,1703330,1,147303,1,1,1,'S',1,0.958918,499,929141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',263.374,112327154,554586,NULL,'2014-12-12 12:46:28',1418388388,NULL),(1834162789,1703330,1,72460,1,1,1,'S',1,0.967203,1555,869636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1453, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1555}}',263.487,114640571,1756320,NULL,'2015-02-17 16:47:02',1424191622,NULL),(1844170324,1703330,1,667471,1,1,1,'S',1,0.993988,499,939493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',263.487,130662509,609410,NULL,'2017-05-14 14:18:11',1494771491,NULL),(1837581612,1703330,1,184636,1,1,1,'S',1,0.984163,442,1004234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',263.551,120145449,538799,NULL,'2015-11-19 16:34:15',1447950855,NULL),(1844271683,1703330,1,908415,0,1,1,'B',1,0.890767,273,685414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 13, \"great\": 961}, \"maximum_statistics\": {\"great\": 1213}}',263.63,130902029,1106211,NULL,'2017-05-27 22:14:25',1495923265,NULL),(1834735358,1703330,1,151701,1,1,1,'SH',1,0.981842,771,959831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 743, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 771}}',263.659,115493425,937092,NULL,'2015-03-30 16:08:11',1427731691,NULL),(1835646107,1703330,1,510476,0,1,1,'A',1,0.935203,291,799095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 918, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1034}}',263.884,117023449,1027258,NULL,'2015-06-13 15:52:38',1434210758,NULL),(1834574289,1703330,1,197023,1,1,1,'S',1,0.951138,747,908787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 674, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',263.888,115379042,857221,NULL,'2015-03-25 13:42:56',1427290976,NULL),(1837247572,1703330,1,727903,0,1,1,'A',1,0.966331,1154,257731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 3393, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3579}}',263.919,119758857,2030622,NULL,'2015-10-30 12:04:40',1446206680,NULL),(1844305434,1703330,1,822915,1,1,1,'A',1,0.906338,352,703577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 587}, \"maximum_statistics\": {\"great\": 710}}',263.97,130941264,617795,NULL,'2017-05-29 21:23:34',1496093014,NULL),(1863581783,1703330,1,2681725,1,1,1,'S',1,0.979094,287,991104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',263.972,160445527,311771,NULL,'2021-04-03 17:55:43',1617472543,NULL),(1852523160,1703330,1,1939224,0,1,1,'S',1,0.98645,369,922199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',264.057,143565011,373010,NULL,'2019-04-04 16:33:33',1554395613,NULL),(1835662256,1703330,1,125448,1,1,1,'S',1,0.977005,848,854855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',264.127,117091680,895420,NULL,'2015-06-17 09:12:06',1434532326,NULL),(1832249682,1703330,1,113409,0,1,1,'S',1,0.987607,1049,918157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1023, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1049}}',264.187,110620134,1236510,NULL,'2014-09-09 10:22:11',1410258131,NULL),(1844199809,1703330,1,680468,1,1,1,'A',1,0.92666,258,776479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 809}, \"maximum_statistics\": {\"great\": 934}}',264.327,130775060,944110,NULL,'2017-05-20 23:15:03',1495322103,NULL),(1834260732,1703330,1,430847,1,1,1,'S',1,0.98472,589,915237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',264.378,114936084,657340,NULL,'2015-03-04 10:28:22',1425464902,NULL),(1862702616,1703330,1,87453,1,1,1,'S',1,0.985635,905,1007097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 879}, \"maximum_statistics\": {\"great\": 905}}',264.462,159282121,1194668,NULL,'2021-03-01 22:44:55',1614638695,NULL),(1832529333,1703330,1,294942,0,1,1,'S',1,0.982353,1190,910583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1148, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1190}}',264.465,111123973,1355180,NULL,'2014-10-05 18:42:31',1412534551,NULL),(1835051159,1703330,1,99749,0,1,1,'A',1,0.953271,474,769116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 892, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',264.495,116130378,915404,NULL,'2015-04-29 17:07:51',1430327271,NULL),(1843561423,1703330,1,660346,1,1,1,'A',1,0.935931,364,786422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1514}}',264.544,129817044,1289419,NULL,'2017-03-29 17:14:23',1490807663,NULL),(1837860117,1703330,1,83135,1,1,1,'SH',1,0.977778,405,1030183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',264.598,120795051,526076,NULL,'2015-12-22 14:23:18',1450794198,NULL),(1861046464,1703330,1,2401584,1,1,1,'A',1,0.96407,890,823180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1656}}',264.605,156618969,1625802,NULL,'2020-12-07 02:57:41',1607309861,NULL),(1837003263,1703330,1,230218,1,1,1,'SH',1,0.988599,1228,979668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1200, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',264.777,119317013,1581510,NULL,'2015-10-07 14:28:25',1444228105,NULL),(1844657639,1703330,1,72794,1,1,1,'S',1,0.992785,693,1025290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 683}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',264.842,131455534,922081,NULL,'2017-06-26 12:29:01',1498480141,NULL),(1857801960,1703330,1,80425,1,1,1,'S',1,0.996078,765,947165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759}, \"maximum_statistics\": {\"great\": 765}}',264.904,151563477,943240,NULL,'2020-06-01 17:09:57',1591031397,NULL),(1874596005,1703330,1,3888486,1,1,1,'S',1,0.95614,285,882352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',264.972,176937568,317328,NULL,'2023-01-21 18:58:13',1674327493,NULL),(1835128100,1703330,1,88614,1,1,1,'S',1,0.986209,1414,915673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1375, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',265.03,116257987,1801050,NULL,'2015-05-05 15:18:44',1430839124,NULL),(1840971165,1703330,1,158247,1,1,1,'S',1,0.992462,398,1025715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',265.046,125748142,475239,NULL,'2016-08-12 20:28:42',1471033722,NULL),(1858205125,1703330,1,2417245,1,1,1,'S',1,0.990463,367,1024682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 367}}',265.069,152142219,432290,NULL,'2020-06-22 20:24:22',1592857462,NULL),(1857902115,1703330,1,340969,1,1,1,'SH',1,0.987319,276,1072200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',265.154,151675864,330786,NULL,'2020-06-05 16:37:02',1591375022,NULL),(1837481592,1703330,1,692800,1,1,1,'S',1,0.985714,700,919237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 680, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 700}}',265.206,120261810,913390,NULL,'2015-11-25 11:41:36',1448451696,NULL),(1834401177,1703330,1,288342,1,1,1,'S',1,0.95996,999,935370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',265.236,115149272,1243936,NULL,'2015-03-14 15:48:50',1426348130,NULL),(1839006894,1703330,1,132624,1,1,1,'S',1,0.976471,255,974767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',265.294,122752645,303540,NULL,'2016-03-24 12:31:41',1458822701,NULL),(1841321457,1703330,1,757976,1,1,1,'SH',1,0.977621,849,948561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 811, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',265.322,126251288,1145388,NULL,'2016-09-08 16:41:58',1473352918,NULL),(1844715973,1703330,1,229654,1,1,1,'S',1,0.99093,441,1018724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',265.495,131499765,566621,NULL,'2017-06-28 21:46:53',1498686413,NULL),(1835628320,1703330,1,683991,1,1,1,'A',1,0.971529,1937,919930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 2156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2283}}',265.79,116942104,2582841,NULL,'2015-06-09 12:27:51',1433852871,NULL),(1837690908,1703330,1,144610,1,1,1,'S',1,0.987528,441,1014798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',265.886,120414075,521151,NULL,'2015-12-03 17:23:35',1449163415,NULL),(1848582417,1703330,1,560082,1,1,1,'S',1,0.989305,374,1020253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',265.922,137453021,424286,NULL,'2018-05-04 16:27:06',1525451226,NULL),(1843721718,1703330,1,108956,1,1,1,'S',1,0.961847,1245,939471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1245}}',265.941,129846885,1581618,NULL,'2017-03-31 13:06:24',1490965584,NULL),(1848689808,1703330,1,749758,0,1,1,'A',1,0.90942,404,723315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',266.071,137576641,663023,NULL,'2018-05-10 15:32:17',1525966337,NULL),(1841431549,1703330,1,930303,1,1,1,'S',1,0.988455,563,1018055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',266.103,126315691,687135,NULL,'2016-09-11 20:04:29',1473624269,NULL),(1832945204,1703330,1,392976,1,1,1,'A',1,0.972746,826,860124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 2775, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 2917}}',266.168,111651418,3257604,NULL,'2014-11-03 13:55:29',1415022929,NULL),(1861929773,1703330,1,2756836,1,1,1,'S',1,0.998182,275,1045089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 275}}',266.237,157899798,353631,NULL,'2021-01-18 10:17:27',1610965047,NULL),(1844319244,1703330,1,280830,0,1,1,'A',1,0.911658,305,766323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',266.269,130902069,597463,NULL,'2017-05-27 22:17:28',1495923448,NULL),(1841004028,1703330,1,537034,1,1,1,'SH',1,0.965094,530,999395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530}}',266.406,125684114,712289,NULL,'2016-08-09 13:54:04',1470750844,NULL),(1841031937,1703330,1,387251,1,1,1,'S',1,0.992874,421,1024918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',266.421,125708768,509831,NULL,'2016-08-10 19:04:23',1470855863,NULL),(1843809233,1703330,1,1075866,0,1,1,'A',1,0.913,211,712213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 500}}',266.551,130146573,397719,NULL,'2017-04-16 14:06:30',1492351590,NULL),(1833657981,1703330,1,179235,1,1,1,'S',1,0.976393,1059,930310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1009, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1059}}',266.56,113353513,1108428,NULL,'2015-01-16 18:22:44',1421432564,NULL),(1833654995,1703330,1,492885,1,1,1,'S',1,0.970588,442,956903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',266.669,113240829,532587,NULL,'2015-01-13 14:12:25',1421158345,NULL),(1830695706,1703330,1,148307,0,1,1,'A',1,0.982054,807,886806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1811}}',266.891,108122458,2011896,NULL,'2014-05-21 14:52:29',1400683949,NULL),(1858211422,1703330,1,2224216,1,1,1,'X',1,1,528,959921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',266.898,152147749,628268,NULL,'2020-06-23 02:13:41',1592878421,NULL),(1841006018,1703330,1,271260,1,1,1,'S',1,0.991587,416,1024379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',267.068,125661056,519826,NULL,'2016-08-08 10:26:19',1470651979,NULL),(1837849376,1703330,1,253930,1,1,1,'SH',1,0.97136,419,1017286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',267.073,120794935,516534,NULL,'2015-12-22 14:17:35',1450793855,NULL),(1844071650,1703330,1,1029561,0,1,1,'A',1,0.903638,449,738804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1292}}',267.145,130493337,1261877,NULL,'2017-05-05 19:36:19',1494012979,NULL),(1841033213,1703330,1,85607,1,1,1,'S',1,0.979663,713,954515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 713}}',267.204,125785169,880002,NULL,'2016-08-14 16:06:08',1471190768,NULL),(1835230220,1703330,1,210116,0,1,1,'S',1,0.954839,465,920203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',267.32,116397778,545461,NULL,'2015-05-12 15:08:46',1431443326,NULL),(1841042953,1703330,1,841146,1,1,1,'S',1,0.987603,726,1011191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 708, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 726}}',267.467,125783832,969387,NULL,'2016-08-14 14:52:36',1471186356,NULL),(1834496468,1703330,1,122433,1,1,1,'SH',1,0.98983,590,985040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',267.503,115148432,675420,NULL,'2015-03-14 15:14:24',1426346064,NULL),(1834550611,1703330,1,231079,1,1,1,'S',1,0.966822,859,953797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 802, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 859}}',267.679,115277365,1093473,NULL,'2015-03-20 23:37:49',1426894669,NULL),(1833630992,1703330,1,90616,0,1,1,'S',1,0.978881,876,944502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 839, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876}}',267.696,113129049,1064236,NULL,'2015-01-10 15:09:33',1420902573,NULL),(1839384441,1703330,1,83978,1,1,1,'A',1,0.943898,508,888554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',267.921,123084082,561574,NULL,'2016-04-07 17:03:21',1460048601,NULL),(1841202347,1703330,1,565724,1,1,1,'S',1,0.990632,427,1020874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',267.952,126220749,503471,NULL,'2016-09-06 15:55:17',1473177317,NULL),(1844216690,1703330,1,858745,0,1,1,'A',1,0.910305,224,721638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 786}}',267.985,130772697,712806,NULL,'2017-05-20 20:23:53',1495311833,NULL),(1844217856,1703330,1,49077,0,1,1,'A',1,0.942085,504,847541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 691}, \"maximum_statistics\": {\"great\": 777}}',268.281,130792210,812337,NULL,'2017-05-21 17:18:29',1495387109,NULL),(1845368142,1703330,1,833289,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',268.313,132510108,560640,NULL,'2017-08-20 18:06:55',1503252415,NULL),(1831971433,1703330,1,138551,0,1,1,'S',1,0.988793,580,927634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',268.373,110159208,669200,NULL,'2014-08-18 17:35:08',1408383308,NULL),(1837533841,1703330,1,671100,1,1,1,'S',1,0.983645,428,1003261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',268.504,120159804,523714,NULL,'2015-11-20 12:07:04',1448021224,NULL),(1835571341,1703330,1,132914,0,1,1,'A',1,0.975636,1141,855707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1773, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1847}}',268.511,117093620,1955284,NULL,'2015-06-17 11:31:40',1434540700,NULL),(1841605864,1703330,1,69929,1,1,1,'S',1,0.980831,313,994649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',268.688,126803850,324365,NULL,'2016-10-09 17:26:50',1476034010,NULL),(1853754210,1703330,1,2016124,1,1,1,'S',1,0.98324,358,1002581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346}, \"maximum_statistics\": {\"great\": 358}}',268.725,145441862,560927,NULL,'2019-07-20 17:44:26',1563644666,NULL),(1837577504,1703330,1,624413,1,1,1,'S',1,0.97482,417,974775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',268.811,120229799,516898,NULL,'2015-11-23 14:51:10',1448290270,NULL),(1851625949,1703330,1,231079,1,1,1,'A',1,0.970314,767,944153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 809}, \"maximum_statistics\": {\"great\": 859}}',268.976,142088064,1032563,NULL,'2019-01-06 17:13:03',1546794783,NULL),(1863134951,1703330,1,2424957,1,1,1,'S',1,0.976708,644,940054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 614}, \"maximum_statistics\": {\"great\": 644}}',269.098,159788469,706650,NULL,'2021-03-17 04:55:49',1615956949,NULL),(1835280365,1703330,1,95102,0,1,1,'SH',1,0.96828,599,921741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',269.139,116430382,670254,NULL,'2015-05-14 13:24:41',1431609881,NULL),(1834239024,1703330,1,87778,0,1,1,'S',1,0.990226,972,932450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 953, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 972}}',269.169,114661333,1127080,NULL,'2015-02-18 15:53:45',1424274825,NULL),(1837547761,1703330,1,523798,1,1,1,'S',1,0.96028,428,930069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',269.265,120190145,526568,NULL,'2015-11-21 17:39:38',1448127578,NULL),(1844715988,1703330,1,229654,1,1,1,'S',1,0.994331,441,1029376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 441}}',269.345,131499785,569021,NULL,'2017-06-28 21:48:27',1498686507,NULL),(1844143074,1703330,1,1087036,1,1,1,'A',1,0.9347,886,747744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 62, \"great\": 3031}, \"maximum_statistics\": {\"great\": 3415}}',269.351,130772255,3236386,NULL,'2017-05-20 19:53:23',1495310003,NULL),(1844184410,1703330,1,1252342,1,1,1,'S',1,0.979452,438,985179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',269.468,130643650,561110,NULL,'2017-05-13 17:20:58',1494696058,NULL),(1868825790,1703330,1,3192670,1,1,1,'S',1,0.973494,415,967829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393}, \"maximum_statistics\": {\"great\": 415}}',269.524,168292524,519038,NULL,'2021-12-17 03:03:11',1639710191,NULL),(1852850976,1703330,1,1699384,1,1,1,'S',1,0.988199,805,924005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 786}, \"maximum_statistics\": {\"great\": 805}}',269.659,144130362,988940,NULL,'2019-05-06 16:13:49',1557159229,NULL),(1840926795,1703330,1,140004,1,1,1,'S',1,0.993717,955,996139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 943}, \"maximum_statistics\": {\"great\": 955}}',269.664,125784859,1082286,NULL,'2016-08-14 15:47:15',1471189635,NULL),(1839341921,1703330,1,831211,1,1,1,'S',1,0.969136,405,949741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',269.849,123084238,497168,NULL,'2016-04-07 17:12:54',1460049174,NULL),(1848490326,1703330,1,1445417,1,1,1,'S',1,0.990138,507,1023124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 507}}',269.936,137370372,646928,NULL,'2018-04-30 14:11:22',1525097482,NULL),(1837478628,1703330,1,418957,0,1,1,'A',1,0.940733,445,864675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',269.985,120230998,535111,NULL,'2015-11-23 16:08:48',1448294928,NULL),(1840911213,1703330,1,50409,1,1,1,'S',1,0.978831,496,985788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',270.076,125626008,616681,NULL,'2016-08-06 15:34:19',1470497659,NULL),(1837611780,1703330,1,122040,1,1,1,'S',1,0.971239,452,964067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',270.105,120413823,554568,NULL,'2015-12-03 17:03:48',1449162228,NULL),(1857845946,1703330,1,1846602,1,1,1,'S',1,0.962825,807,942126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 747}, \"maximum_statistics\": {\"great\": 807}}',270.127,151708879,975527,NULL,'2020-06-06 20:49:54',1591476594,NULL),(1835289331,1703330,1,161275,1,1,1,'SH',1,0.985026,1536,970074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1490, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1536}}',270.188,116708002,2016384,NULL,'2015-05-28 14:06:46',1432822006,NULL),(1840868164,1703330,1,74933,1,1,1,'S',1,0.995086,407,1036397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',270.456,125609938,513095,NULL,'2016-08-05 20:28:33',1470428913,NULL),(1843796067,1703330,1,342847,0,1,1,'A',1,0.991874,867,923369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 910}, \"maximum_statistics\": {\"great\": 923}}',270.68,130186764,1001750,NULL,'2017-04-18 21:59:23',1492552763,NULL),(1841794769,1703330,1,882001,1,1,1,'S',1,0.996835,1580,951150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1580}}',270.716,126847077,1918640,NULL,'2016-10-12 14:00:30',1476280830,NULL),(1861371412,1703330,1,2498079,1,1,1,'S',1,0.952087,647,908786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 585}, \"maximum_statistics\": {\"great\": 647}}',270.835,157057373,696765,NULL,'2020-12-20 23:10:47',1608505847,NULL),(1858197030,1703330,1,2381293,1,1,1,'S',1,0.978842,449,981005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',271.099,152147985,547339,NULL,'2020-06-23 02:29:46',1592879386,NULL),(1839442174,1703330,1,307654,1,1,1,'S',1,0.96423,643,946326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',271.156,123192616,735140,NULL,'2016-04-12 10:50:48',1460458248,NULL),(1832182095,1703330,1,255611,1,1,1,'S',1,0.989768,733,927087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 718, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 733}}',271.273,110482509,868720,NULL,'2014-09-02 10:59:04',1409655544,NULL),(1863204446,1703330,1,2736308,1,1,1,'A',1,0.940318,672,865368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 754}}',271.372,159788351,825766,NULL,'2021-03-17 04:49:10',1615956550,NULL),(1844023907,1703330,1,321291,1,1,1,'A',1,0.929537,384,820140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',271.393,130475624,578907,NULL,'2017-05-04 19:04:37',1493924677,NULL),(1845678940,1703330,1,918220,1,1,1,'S',1,0.976375,1164,978983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',271.473,133110253,1514300,NULL,'2017-09-22 20:00:55',1506110455,NULL),(1841246908,1703330,1,715022,1,1,1,'S',1,0.986702,376,1009746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',271.635,126220626,438800,NULL,'2016-09-06 15:46:51',1473176811,NULL),(1830425520,1703330,1,136526,0,1,1,'A',1,0.98119,546,885535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1143}}',271.694,107723332,1180664,NULL,'2014-05-02 13:22:16',1399036936,NULL),(1839339614,1703330,1,68531,1,1,1,'S',1,0.970633,664,924194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',271.719,123097834,799224,NULL,'2016-04-08 11:51:26',1460116286,NULL),(1839655788,1703330,1,447391,1,1,1,'S',1,0.984091,440,1000346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',271.765,123688353,534918,NULL,'2016-05-04 16:49:22',1462380562,NULL),(1845224235,1703330,1,1025780,0,1,1,'A',1,0.901889,433,680691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 29, \"great\": 1348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1641}}',272.032,132275158,1467862,NULL,'2017-08-08 13:49:42',1502200182,NULL),(1839413780,1703330,1,822872,1,1,1,'S',1,0.981943,803,990456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',272.052,123376579,1020654,NULL,'2016-04-20 16:27:47',1461169667,NULL),(1862772795,1703330,1,169371,1,1,1,'A',1,0.947447,529,815045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 901}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',272.096,159282193,948358,NULL,'2021-03-01 22:48:56',1614638936,NULL),(1841177818,1703330,1,140687,1,1,1,'S',1,0.999336,753,958481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',272.131,126221834,975050,NULL,'2016-09-06 17:09:37',1473181777,NULL),(1841203346,1703330,1,684580,1,1,1,'S',1,0.983645,428,1002787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',272.152,126222209,512282,NULL,'2016-09-06 17:37:27',1473183447,NULL),(1874526516,1703330,1,3922642,1,1,1,'S',1,0.996633,297,1032552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',272.21,176937427,365122,NULL,'2023-01-21 18:47:02',1674326822,NULL),(1844766343,1703330,1,463204,1,1,1,'S',1,0.99169,361,984451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',272.328,131777964,422780,NULL,'2017-07-13 15:52:42',1499961162,NULL),(1842353917,1703330,1,288508,1,1,1,'S',1,0.985459,447,1005859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',272.409,128025891,553254,NULL,'2016-12-20 17:33:35',1482255215,NULL),(1833668272,1703330,1,128791,0,1,1,'S',1,0.984073,879,967159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 879}}',272.622,113302209,1037994,NULL,'2015-01-15 11:42:34',1421322154,NULL),(1832218724,1703330,1,82427,0,1,1,'S',1,0.985148,1111,917042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1078, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',272.631,110535346,1289520,NULL,'2014-09-05 12:59:46',1409921986,NULL),(1874862453,1703330,1,3871513,1,1,1,'A',1,0.946417,1534,778642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 59, \"great\": 2750}, \"maximum_statistics\": {\"great\": 3014}}',272.797,177226239,2949246,NULL,'2023-02-06 22:28:21',1675722501,NULL),(1834175687,1703330,1,188124,1,1,1,'S',1,0.9606,533,934518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 491, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 533}}',272.805,114658959,637934,NULL,'2015-02-18 14:07:11',1424268431,NULL),(1841045501,1703330,1,51807,1,1,1,'S',1,0.981046,765,945166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',272.874,125783528,789670,NULL,'2016-08-14 14:36:22',1471185382,NULL),(1834048983,1703330,1,165969,1,1,1,'S',1,0.956,500,922017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 456, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',272.953,114471169,599993,NULL,'2015-02-13 17:15:43',1423847743,NULL),(1832026935,1703330,1,123834,1,1,1,'A',1,0.970532,526,852163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1561}}',273.026,110266151,1700326,NULL,'2014-08-23 14:42:11',1408804931,NULL),(1844205927,1703330,1,93468,1,1,1,'S',1,0.963691,661,945377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 613}, \"maximum_statistics\": {\"great\": 661}}',273.076,130790766,788737,NULL,'2017-05-21 15:47:25',1495381645,NULL),(1843866502,1703330,1,1252442,1,1,1,'S',1,0.974468,235,974682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',273.106,130068919,295691,NULL,'2017-04-12 15:36:30',1492011390,NULL),(1832388597,1703330,1,183596,0,1,1,'S',1,0.987648,931,925339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',273.119,110871350,1059320,NULL,'2014-09-22 08:15:15',1411373715,NULL),(1835604589,1703330,1,140655,1,1,1,'S',1,0.982249,676,962697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',273.125,117093196,761346,NULL,'2015-06-17 11:00:39',1434538839,NULL),(1839664008,1703330,1,750928,1,1,1,'S',1,0.985437,412,995088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',273.38,123686270,501474,NULL,'2016-05-04 15:10:48',1462374648,NULL),(1830610776,1703330,1,103282,0,1,1,'S',1,0.966816,1567,919379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1567}}',273.383,107828962,1740840,NULL,'2014-05-07 14:52:34',1399474354,NULL),(1835771440,1703330,1,562332,1,1,1,'SH',1,0.97375,800,898185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 758, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 800}}',273.944,117152327,921876,NULL,'2015-06-20 12:25:00',1434803100,NULL),(1833161766,1703330,1,388464,0,1,1,'S',1,0.996855,1431,949415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431}}',274.012,112048196,1674450,NULL,'2014-11-26 15:07:41',1417014461,NULL),(1839292893,1703330,1,179076,1,1,1,'S',1,0.982399,767,999841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',274.126,123096983,959203,NULL,'2016-04-08 11:04:23',1460113463,NULL),(1840876492,1703330,1,439305,1,1,1,'S',1,0.980587,1056,992294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1015, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1056}}',274.259,125609834,1325460,NULL,'2016-08-05 20:20:33',1470428433,NULL),(1858261900,1703330,1,1508616,1,1,1,'S',1,0.983108,444,1052065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',274.424,152290732,529822,NULL,'2020-06-28 16:19:22',1593361162,NULL),(1839722083,1703330,1,117827,1,1,1,'S',1,0.984647,977,1002234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',274.431,123683068,1231726,NULL,'2016-05-04 12:31:47',1462365107,NULL),(1844009743,1703330,1,63192,1,1,1,'S',1,0.951977,531,911137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 480}, \"maximum_statistics\": {\"great\": 531}}',274.439,130569301,655885,NULL,'2017-05-09 19:12:42',1494357162,NULL),(1834133452,1703330,1,92947,1,1,1,'S',1,0.989922,1538,929911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1507, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1538}}',274.482,114641177,1864340,NULL,'2015-02-17 17:22:48',1424193768,NULL),(1858583828,1703330,1,2263832,1,1,1,'S',1,0.98873,488,1018506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 488}}',274.487,152701413,649897,NULL,'2020-07-14 15:56:12',1594742172,NULL),(1857667558,1703330,1,2212555,1,1,1,'S',1,0.98153,379,996676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 379}}',274.501,151362561,442656,NULL,'2020-05-25 18:52:16',1590432736,NULL),(1844723360,1703330,1,1274406,0,1,1,'B',1,0.881456,273,658899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 23, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',274.537,131400326,1034559,NULL,'2017-06-23 18:08:59',1498241339,NULL),(1874855912,1703330,1,3963367,1,1,1,'S',1,0.993697,476,941924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',274.666,177225966,552860,NULL,'2023-02-06 22:02:03',1675720923,NULL),(1844264984,1703330,1,817648,1,1,1,'S',1,0.969208,1023,925632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 960}, \"maximum_statistics\": {\"great\": 1023}}',274.689,130876964,1152810,NULL,'2017-05-26 18:31:39',1495823499,NULL),(1837503751,1703330,1,254372,1,1,1,'S',1,0.966749,406,953469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',274.727,120229841,474533,NULL,'2015-11-23 14:53:13',1448290393,NULL),(1840887633,1703330,1,80959,1,1,1,'S',1,0.97546,489,975135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',274.804,125549069,591254,NULL,'2016-08-02 19:36:34',1470166594,NULL),(1845406594,1703330,1,172910,1,1,1,'S',1,0.988121,463,1016479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',274.909,132474528,557376,NULL,'2017-08-19 00:20:12',1503102012,NULL),(1869868771,1703330,1,3440223,1,1,1,'S',1,0.956487,632,923235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 577}, \"maximum_statistics\": {\"great\": 632}}',274.949,169846118,780301,NULL,'2022-02-16 23:50:18',1645055418,NULL),(1840941708,1703330,1,59002,1,1,1,'S',1,0.988095,630,1012618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630}}',274.989,125646011,765039,NULL,'2016-08-07 14:29:13',1470580153,NULL),(1845967826,1703330,1,1342870,1,1,1,'S',1,0.951613,496,904473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 448}, \"maximum_statistics\": {\"great\": 496}}',275.26,133413310,562857,NULL,'2017-10-09 20:41:08',1507581668,NULL),(1835595812,1703330,1,77483,1,1,1,'SH',1,0.9525,600,962531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',275.284,116946323,727983,NULL,'2015-06-09 16:20:39',1433866839,NULL),(1833166045,1703330,1,124317,1,1,1,'S',1,0.969487,721,868099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 677, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 721}}',275.37,112018640,806590,NULL,'2014-11-24 15:35:36',1416843336,NULL),(1874521883,1703330,1,3764157,1,1,1,'S',1,0.990566,371,1006903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 371}}',275.41,176937382,469298,NULL,'2023-01-21 18:44:01',1674326641,NULL),(1860931751,1703330,1,2548603,1,1,1,'S',1,0.994928,690,942918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683}, \"maximum_statistics\": {\"great\": 690}}',275.428,156490272,836476,NULL,'2020-12-03 07:34:53',1606980893,NULL),(1832084057,1703330,1,157233,0,1,1,'A',1,0.978927,877,857000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 1265, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1305}}',275.684,110486526,1372540,NULL,'2014-09-02 14:34:15',1409668455,NULL),(1842403501,1703330,1,485617,1,1,1,'S',1,0.980132,302,992798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',275.688,128025623,336498,NULL,'2016-12-20 17:16:06',1482254166,NULL),(1844596341,1703330,1,277009,1,1,1,'A',1,0.905833,509,768099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',275.704,131265876,666378,NULL,'2017-06-16 15:33:08',1497627188,NULL),(1837517058,1703330,1,90134,1,1,1,'A',1,0.971809,1012,954558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1277}}',275.878,120232426,1584778,NULL,'2015-11-23 17:35:38',1448300138,NULL),(1864268064,1703330,1,2892205,1,1,1,'S',1,0.995918,490,937749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',275.944,161588915,534400,NULL,'2021-05-05 03:55:09',1620186909,NULL),(1841510311,1703330,1,723519,1,1,1,'S',1,0.985266,1052,1001071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',276.078,126525812,1329521,NULL,'2016-09-23 22:13:48',1474668828,NULL),(1833668459,1703330,1,74150,1,1,1,'S',1,0.981992,1888,870532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1820, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1888}}',276.154,113302923,2131920,NULL,'2015-01-15 12:05:10',1421323510,NULL),(1857610826,1703330,1,800560,1,1,1,'A',1,0.939895,327,703042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1722}}',276.164,151370193,1511996,NULL,'2020-05-26 01:23:06',1590456186,NULL),(1837665331,1703330,1,394322,1,1,1,'S',1,0.982922,527,995247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',276.24,120414146,606461,NULL,'2015-12-03 17:29:05',1449163745,NULL),(1857864404,1703330,1,271260,1,1,1,'SH',1,0.978365,416,1042784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',276.267,151676108,533689,NULL,'2020-06-05 16:47:18',1591375638,NULL),(1835615779,1703330,1,242953,1,1,1,'SH',1,0.991724,725,990604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',276.48,116960711,884910,NULL,'2015-06-10 13:16:50',1433942210,NULL),(1845587504,1703330,1,75360,1,1,1,'X',1,1,729,953933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729}, \"maximum_statistics\": {\"great\": 729}}',276.635,132804057,819200,NULL,'2017-09-04 23:33:21',1504568001,NULL),(1835795383,1703330,1,225075,1,1,1,'SH',1,0.987113,776,976510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 756, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 776}}',276.644,117288301,916818,NULL,'2015-06-27 15:29:11',1435418951,NULL),(1844016566,1703330,1,624413,1,1,1,'S',1,0.982014,417,996232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',276.644,130476310,521038,NULL,'2017-05-04 19:57:45',1493927865,NULL),(1837548386,1703330,1,523997,1,1,1,'S',1,0.978155,412,979675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',276.711,120190116,521119,NULL,'2015-11-21 17:38:04',1448127484,NULL),(1861872278,1703330,1,2438860,1,1,1,'S',1,0.979805,718,991585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 689}, \"maximum_statistics\": {\"great\": 718}}',276.731,157852011,856107,NULL,'2021-01-16 18:42:53',1610822573,NULL),(1830630095,1703330,1,153886,0,1,1,'A',1,0.973937,757,917980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1976}}',276.796,107864334,2258711,NULL,'2014-05-09 13:56:09',1399643769,NULL),(1835543196,1703330,1,360692,1,1,1,'SH',1,0.99115,904,987398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',276.815,117018877,1113900,NULL,'2015-06-13 12:36:52',1434199012,NULL),(1830069538,1703330,1,250579,0,1,1,'A',1,0.977936,998,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1405}}',277.133,106956438,1570528,NULL,'2014-03-26 10:41:40',1395830500,NULL),(1840851038,1703330,1,749758,1,1,1,'SH',1,0.992754,690,988541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 690}}',277.196,125541815,909270,NULL,'2016-08-02 12:22:13',1470140533,NULL),(1848553639,1703330,1,1564860,1,1,1,'X',1,1,445,957498,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445}, \"maximum_statistics\": {\"great\": 445}}',277.224,137431230,506900,NULL,'2018-05-03 15:15:55',1525360555,NULL),(1844276759,1703330,1,1012649,1,1,1,'S',1,0.99375,480,1025194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 480}}',277.295,130986515,603665,NULL,'2017-06-01 14:31:42',1496327502,NULL),(1844227976,1703330,1,53283,0,1,1,'A',1,0.945556,391,414428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 822}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',277.486,130695034,548006,NULL,'2017-05-16 14:54:21',1494946461,NULL),(1874518155,1703330,1,3471042,1,1,1,'S',1,0.974359,312,882553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',277.492,176937871,324270,NULL,'2023-01-21 19:15:19',1674328519,NULL),(1837545654,1703330,1,139607,1,1,1,'S',1,0.98397,811,998755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 811}}',277.626,120261274,934776,NULL,'2015-11-25 10:58:37',1448449117,NULL),(1844694027,1703330,1,1170445,1,1,1,'A',1,0.902844,352,703980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 18, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1688}}',277.911,131455258,1524008,NULL,'2017-06-26 12:11:57',1498479117,NULL),(1837505428,1703330,1,704171,1,1,1,'S',1,0.983359,661,913668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 639, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 661}}',278.025,120231372,824880,NULL,'2015-11-23 16:30:03',1448296203,NULL),(1841649275,1703330,1,236003,1,1,1,'S',1,0.999296,710,957971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',278.069,126822622,810580,NULL,'2016-10-10 20:03:05',1476129785,NULL),(1837487856,1703330,1,49881,0,1,1,'S',1,0.957792,616,927259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',278.114,120261949,759906,NULL,'2015-11-25 11:50:58',1448452258,NULL),(1858197524,1703330,1,2381294,0,1,1,'A',1,0.931319,351,784518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',278.406,152148052,510018,NULL,'2020-06-23 02:35:06',1592879706,NULL),(1845474616,1703330,1,139385,1,1,1,'A',1,0.954383,558,970116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 559}}',278.463,132700576,679870,NULL,'2017-08-30 13:43:50',1504100630,NULL),(1853842660,1703330,1,1897824,1,1,1,'X',1,1,273,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',278.676,145441907,270720,NULL,'2019-07-20 17:48:49',1563644929,NULL),(1868582520,1703330,1,3301934,1,1,1,'S',1,0.987069,580,912169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565}, \"maximum_statistics\": {\"great\": 580}}',278.69,167978984,620270,NULL,'2021-12-04 17:38:11',1638639491,NULL),(1838542792,1703330,1,291258,1,1,1,'S',1,0.979487,390,972989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',278.794,121864771,483103,NULL,'2016-02-10 16:37:54',1455122274,NULL),(1843418420,1703330,1,38639,1,1,1,'A',1,0.913324,422,769058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',278.918,129549043,766148,NULL,'2017-03-14 19:25:03',1489519503,NULL),(1848646026,1703330,1,1521524,1,1,1,'B',1,0.896938,443,728124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 699}, \"maximum_statistics\": {\"great\": 849}}',279.115,137524410,850810,NULL,'2018-05-07 20:11:31',1525723891,NULL),(1840999953,1703330,1,169107,1,1,1,'S',1,0.994395,446,1032149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',279.19,125708907,529280,NULL,'2016-08-10 19:17:18',1470856638,NULL),(1833147218,1703330,1,145660,1,1,1,'A',1,0.981306,631,883184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1734, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',279.238,112083195,2054996,NULL,'2014-11-28 16:49:35',1417193375,NULL),(1844127611,1703330,1,165987,1,1,1,'S',1,0.980565,849,990334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 816}, \"maximum_statistics\": {\"great\": 849}}',279.241,130694529,1105359,NULL,'2017-05-16 14:24:49',1494944689,NULL),(1839480001,1703330,1,123002,1,1,1,'S',1,0.986667,300,1013711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',279.577,123237622,313625,NULL,'2016-04-14 15:07:28',1460646448,NULL),(1841566403,1703330,1,415401,1,1,1,'S',1,0.999569,1160,957945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',279.637,126763612,1321470,NULL,'2016-10-07 19:11:08',1475867468,NULL),(1844426624,1703330,1,76222,1,1,1,'S',1,0.979167,384,989597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384}}',279.682,131162325,481926,NULL,'2017-06-10 21:35:36',1497130536,NULL),(1844600864,1703330,1,1089562,1,1,1,'S',1,0.995349,430,1038969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',279.714,131342265,539372,NULL,'2017-06-20 13:21:59',1497964919,NULL),(1833157440,1703330,1,305729,1,1,1,'S',1,0.968085,423,957245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',279.738,112077035,509531,NULL,'2014-11-28 11:49:11',1417175351,NULL),(1862701621,1703330,1,1781245,1,1,1,'S',1,0.985714,210,1004903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',279.745,159314075,260964,NULL,'2021-03-03 01:43:46',1614735826,NULL),(1860329438,1703330,1,2492701,1,1,1,'S',1,0.989679,436,1021904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',279.79,155531627,492591,NULL,'2020-10-29 19:37:37',1604000257,NULL),(1852262938,1703330,1,1565089,1,1,1,'A',1,0.904494,372,741750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',279.897,143146526,591838,NULL,'2019-03-10 16:55:42',1552236942,NULL),(1839361122,1703330,1,74498,1,1,1,'S',1,0.986998,423,1015719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',280.045,123173336,506619,NULL,'2016-04-11 10:27:01',1460370421,NULL),(1837374455,1703330,1,313793,0,1,1,'S',1,0.965795,994,471708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 926, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 994}}',280.123,119892445,754352,NULL,'2015-11-06 14:07:07',1446818827,NULL),(1844038882,1703330,1,1176482,0,1,1,'B',1,0.885373,625,697854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 751}, \"maximum_statistics\": {\"great\": 964}}',280.426,130568314,930034,NULL,'2017-05-09 17:50:14',1494352214,NULL),(1844765687,1703330,1,684580,1,1,1,'S',1,0.990654,428,1024127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',280.484,131609900,516212,NULL,'2017-07-04 19:31:30',1499196690,NULL),(1834345832,1703330,1,115363,1,1,1,'S',1,0.954623,584,914643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',280.696,114979859,689229,NULL,'2015-03-06 17:29:15',1425662955,NULL),(1835787594,1703330,1,93620,1,1,1,'S',1,0.983394,1927,912753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1863, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1927}}',280.81,117241357,2164130,NULL,'2015-06-25 08:37:53',1435221473,NULL),(1844867602,1703330,1,835094,1,1,1,'S',1,0.998818,423,1032174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 423}}',280.858,131640358,543357,NULL,'2017-07-06 14:26:01',1499351161,NULL),(1841414150,1703330,1,475965,1,1,1,'S',1,0.985199,1081,1008136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1049, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1081}}',280.905,126338326,1415027,NULL,'2016-09-13 10:31:36',1473762696,NULL),(1837500544,1703330,1,252630,1,1,1,'S',1,0.985008,667,1003216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',280.955,120260987,833254,NULL,'2015-11-25 10:36:38',1448447798,NULL),(1844438262,1703330,1,834458,1,1,1,'S',1,0.98468,718,966692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 696}, \"maximum_statistics\": {\"great\": 718}}',281.181,131053057,857187,NULL,'2017-06-04 22:05:10',1496613910,NULL),(1839468497,1703330,1,252217,1,1,1,'A',1,0.948795,498,900917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',281.26,123214966,609859,NULL,'2016-04-13 12:59:32',1460552372,NULL),(1833601001,1703330,1,351995,1,1,1,'S',1,0.984729,1015,916570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 984, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',281.444,112836111,1178120,NULL,'2015-01-02 16:09:37',1420214977,NULL),(1835692470,1703330,1,71641,1,1,1,'SH',1,0.986874,419,975115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 419}}',281.448,117287807,476832,NULL,'2015-06-27 15:06:24',1435417584,NULL),(1842435204,1703330,1,1111087,1,1,1,'S',1,0.996982,994,951224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 988, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 994}}',281.536,128026190,1261640,NULL,'2016-12-20 17:54:38',1482256478,NULL),(1833887249,1703330,1,335895,1,1,1,'S',1,0.984536,970,915440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 940, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 970}}',281.586,113839145,1145810,NULL,'2015-01-29 09:40:26',1422524426,NULL),(1837670407,1703330,1,221408,0,1,1,'A',1,0.948113,228,778278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',281.767,120431467,393228,NULL,'2015-12-04 16:46:37',1449247597,NULL),(1831415763,1703330,1,121334,0,1,1,'S',1,0.985123,1378,915454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1337, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1378}}',281.777,109233146,1698240,NULL,'2014-07-09 16:33:22',1404923602,NULL),(1846011239,1703330,1,1395963,1,1,1,'S',1,0.991667,420,1026934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',281.811,133413113,511889,NULL,'2017-10-09 20:23:54',1507580634,NULL),(1844679273,1703330,1,204956,1,1,1,'S',1,0.98954,239,1021824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',282.236,131455400,239233,NULL,'2017-06-26 12:20:41',1498479641,NULL),(1841501782,1703330,1,77232,1,1,1,'S',1,0.987869,948,979156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',282.275,126580601,1084296,NULL,'2016-09-26 17:23:58',1474910638,NULL),(1843803892,1703330,1,537034,1,1,1,'S',1,0.974528,530,1027452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 530}}',282.401,130153001,717536,NULL,'2017-04-16 21:47:17',1492379237,NULL),(1839257633,1703330,1,47723,1,1,1,'A',1,0.935556,225,825644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',282.616,123122697,229846,NULL,'2016-04-09 10:33:51',1460198031,NULL),(1839271557,1703330,1,281048,1,1,1,'S',1,0.988679,1060,1014468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1036, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1060}}',282.705,123176114,1364215,NULL,'2016-04-11 13:23:06',1460380986,NULL),(1844108749,1703330,1,792891,1,1,1,'S',1,0.981302,722,996793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 695}, \"maximum_statistics\": {\"great\": 722}}',282.835,130579593,929036,NULL,'2017-05-10 12:21:38',1494418898,NULL),(1845344996,1703330,1,1206468,1,1,1,'S',1,0.959574,470,933234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 432}, \"maximum_statistics\": {\"great\": 470}}',282.852,132398933,562123,NULL,'2017-08-14 23:35:54',1502753754,NULL),(1844915582,1703330,1,557818,0,1,1,'B',1,0.890411,456,702167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 52, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1314}}',282.911,131896921,1229725,NULL,'2017-07-19 21:37:26',1500500246,NULL),(1838112838,1703330,1,126360,1,1,1,'S',1,0.973077,520,973260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',282.914,121218166,570648,NULL,'2016-01-11 11:39:41',1452512381,NULL),(1852769700,1703330,1,1937297,1,1,1,'S',1,0.996412,418,1038007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 418}}',282.985,143882669,515172,NULL,'2019-04-22 17:12:38',1555953158,NULL),(1844508353,1703330,1,673068,1,1,1,'S',1,0.951439,278,912991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 278}}',283.106,131306624,309799,NULL,'2017-06-18 13:52:44',1497793964,NULL),(1861117690,1703330,1,2470783,1,1,1,'A',1,0.932065,184,852251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',283.215,156646224,180242,NULL,'2020-12-07 23:20:01',1607383201,NULL),(1835170694,1703330,1,162520,0,1,1,'A',1,0.968468,743,865162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 729, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',283.235,116397997,891456,NULL,'2015-05-12 15:22:32',1431444152,NULL),(1832512508,1703330,1,289339,0,1,1,'S',1,0.989101,1468,928868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1436, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1468}}',283.263,111016147,1679040,NULL,'2014-09-30 12:30:52',1412080252,NULL),(1840825113,1703330,1,798704,1,1,1,'SH',1,0.989726,438,1070791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',283.327,125603586,560010,NULL,'2016-08-05 14:04:11',1470405851,NULL),(1834157045,1703330,1,97890,0,1,1,'S',1,0.993088,868,938755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',283.389,114640150,1003710,NULL,'2015-02-17 16:25:12',1424190312,NULL),(1852690753,1703330,1,1951984,1,1,1,'S',1,0.981087,423,989391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 423}}',283.42,143757753,521602,NULL,'2019-04-15 17:39:46',1555349986,NULL),(1860934999,1703330,1,2139052,1,1,1,'A',1,0.97171,404,854097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 770}, \"maximum_statistics\": {\"great\": 813}}',283.566,156556197,872520,NULL,'2020-12-05 07:19:24',1607152764,NULL),(1838042710,1703330,1,94189,1,1,1,'S',1,0.976909,1061,977620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1012, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1061}}',283.846,120931645,1399662,NULL,'2015-12-28 17:22:01',1451323321,NULL),(1837564676,1703330,1,147485,1,1,1,'S',1,0.979762,420,993119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',283.913,120191605,482894,NULL,'2015-11-21 19:01:04',1448132464,NULL),(1834421821,1703330,1,342847,0,1,1,'SH',1,0.975623,923,941055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 878, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',284.062,115066301,1055706,NULL,'2015-03-10 12:18:35',1425989915,NULL),(1848721530,1703330,1,1598092,1,1,1,'S',1,0.993655,394,1025285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',284.102,137499488,513557,NULL,'2018-05-06 15:01:00',1525618860,NULL),(1834047080,1703330,1,135378,1,1,1,'A',1,0.969402,1633,859481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 2030, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2157}}',284.423,114477307,2433160,NULL,'2015-02-13 20:04:16',1423857856,NULL),(1867314966,1703330,1,2660465,1,1,1,'S',1,0.984985,333,999794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',284.494,166185221,437687,NULL,'2021-09-27 21:23:04',1632777784,NULL),(1844675131,1703330,1,284623,1,1,1,'S',1,0.992662,477,1030350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 477}}',284.581,131499940,581925,NULL,'2017-06-28 22:02:31',1498687351,NULL),(1835664140,1703330,1,58041,0,1,1,'S',1,0.988506,870,924456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 850, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 870}}',284.709,116942927,1011600,NULL,'2015-06-09 13:14:23',1433855663,NULL),(1837486167,1703330,1,695136,0,1,1,'A',1,0.927165,293,807213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',284.843,120231106,520046,NULL,'2015-11-23 16:15:07',1448295307,NULL),(1835623148,1703330,1,113987,1,1,1,'A',1,0.976322,1564,876951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 3289, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 3442}}',284.915,117000078,4075082,NULL,'2015-06-12 15:30:37',1434123037,NULL),(1843668124,1703330,1,187901,1,1,1,'A',1,0.958409,547,927373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 553}}',284.925,129999721,647975,NULL,'2017-04-08 19:01:38',1491678098,NULL),(1834230576,1703330,1,117888,1,1,1,'S',1,0.988831,1343,928737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1343}}',284.939,114639889,1557720,NULL,'2015-02-17 16:12:56',1424189576,NULL),(1844439929,1703330,1,1112372,0,1,1,'A',1,0.916416,458,775730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 664}}',285.101,131031397,647322,NULL,'2017-06-03 20:38:48',1496522328,NULL),(1834904633,1703330,1,313792,1,1,1,'S',1,0.98787,1319,925553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1287, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1319}}',285.258,115986592,1557900,NULL,'2015-04-22 14:53:39',1429714419,NULL),(1844495497,1703330,1,162031,0,1,1,'A',1,0.924,264,778612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 500}}',285.293,131097498,449362,NULL,'2017-06-07 12:56:18',1496840178,NULL),(1837547865,1703330,1,175365,1,1,1,'S',1,0.981441,458,990425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',285.315,120228719,581649,NULL,'2015-11-23 13:50:00',1448286600,NULL),(1857864481,1703330,1,271557,1,1,1,'SH',1,0.971722,389,1016886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367}, \"maximum_statistics\": {\"great\": 389}}',285.328,151676150,528626,NULL,'2020-06-05 16:48:48',1591375728,NULL),(1845729611,1703330,1,968416,0,1,1,'S',1,0.987179,858,466681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 836}, \"maximum_statistics\": {\"great\": 858}}',285.356,132985270,668560,NULL,'2017-09-15 20:09:31',1505506171,NULL),(1841485485,1703330,1,354503,1,1,1,'SH',1,0.979604,809,1046480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 776, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 809}}',285.397,126526132,1100114,NULL,'2016-09-23 22:45:29',1474670729,NULL),(1834471133,1703330,1,461058,1,1,1,'SH',1,0.988786,758,978671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 741, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 758}}',285.513,115215533,928584,NULL,'2015-03-17 18:35:23',1426617323,NULL),(1862717233,1703330,1,1466506,1,1,1,'S',1,0.984009,469,1004121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 469}}',285.54,159314007,600751,NULL,'2021-03-03 01:40:32',1614735632,NULL),(1868813994,1703330,1,2981035,1,1,1,'A',1,0.973493,559,862491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 922}, \"maximum_statistics\": {\"great\": 962}}',285.606,168292853,1012904,NULL,'2021-12-17 03:23:22',1639711402,NULL),(1868474911,1703330,1,2826675,1,1,1,'S',1,0.987069,232,999152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',285.781,167859585,264287,NULL,'2021-11-29 23:48:47',1638229727,NULL),(1835608300,1703330,1,141936,0,1,1,'A',1,0.919261,833,794622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 871}, \"maximum_statistics\": {\"great\": 1028}}',286.04,117020972,1099410,NULL,'2015-06-13 14:12:09',1434204729,NULL),(1839314848,1703330,1,103398,1,1,1,'S',1,0.987062,657,1013314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',286.231,123097798,801048,NULL,'2016-04-08 11:49:36',1460116176,NULL),(1835298517,1703330,1,72404,0,1,1,'A',1,0.977732,1583,874784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 2989, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',286.279,116724650,3539550,NULL,'2015-05-29 13:01:04',1432904464,NULL),(1831957280,1703330,1,267841,0,1,1,'A',1,0.965917,2599,911027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 3, \"great\": 2614, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 2802}}',286.348,110177823,3388775,NULL,'2014-08-19 14:27:15',1408458435,NULL),(1864280223,1703330,1,2651738,1,1,1,'S',1,0.96752,508,954121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 475, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 508}}',286.352,161589281,654585,NULL,'2021-05-05 04:12:30',1620187950,NULL),(1844457658,1703330,1,284013,0,1,1,'A',1,0.917663,385,368313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 934}, \"maximum_statistics\": {\"great\": 1087}}',286.403,131045000,633689,NULL,'2017-06-04 13:23:21',1496582601,NULL),(1834577062,1703330,1,109382,1,1,1,'S',1,0.993996,1499,943066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1481, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1499}}',286.404,115380287,1781990,NULL,'2015-03-25 14:40:03',1427294403,NULL),(1845827280,1703330,1,1044309,1,1,1,'A',1,0.925413,489,747687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 46, \"great\": 1951}, \"maximum_statistics\": {\"great\": 2239}}',286.414,133335169,1856904,NULL,'2017-10-05 19:28:37',1507231717,NULL),(1844056393,1703330,1,80414,0,1,1,'A',1,0.930131,464,806534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',286.518,130568171,902996,NULL,'2017-05-09 17:41:24',1494351684,NULL),(1843796884,1703330,1,80425,1,1,1,'S',1,0.991503,765,987468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752}, \"maximum_statistics\": {\"great\": 765}}',286.584,130184592,971514,NULL,'2017-04-18 18:27:58',1492540078,NULL),(1841344083,1703330,1,431502,1,1,1,'S',1,0.998157,814,954796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',286.585,126292955,898110,NULL,'2016-09-10 19:39:57',1473536397,NULL),(1845308270,1703330,1,566347,1,1,1,'S',1,0.994444,900,943725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 890}, \"maximum_statistics\": {\"great\": 900}}',286.656,132436004,1039300,NULL,'2017-08-16 22:13:29',1502921609,NULL),(1840824694,1703330,1,673068,1,1,1,'S',1,0.955036,278,922597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',286.829,125569293,310609,NULL,'2016-08-03 19:22:44',1470252164,NULL),(1843366967,1703330,1,113558,1,1,1,'S',1,0.972356,416,969762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',287.003,129544747,482700,NULL,'2017-03-14 14:47:39',1489502859,NULL),(1835133513,1703330,1,179780,1,1,1,'S',1,0.98367,643,996259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 643}}',287.055,116187107,773655,NULL,'2015-05-02 10:02:56',1430560976,NULL),(1844224477,1703330,1,1205385,1,1,1,'A',1,0.931942,551,853655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 476}, \"maximum_statistics\": {\"great\": 551}}',287.057,130793960,713493,NULL,'2017-05-21 19:12:49',1495393969,NULL),(1857739646,1703330,1,281048,1,1,1,'S',1,0.991981,1060,1024419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1060}}',287.117,151564624,1368456,NULL,'2020-06-01 17:58:10',1591034290,NULL),(1832604499,1703330,1,280103,1,1,1,'S',1,0.988088,1763,923820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1721, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1763}}',287.318,111136087,2228960,NULL,'2014-10-06 13:28:25',1412602105,NULL),(1839758565,1703330,1,742085,1,1,1,'SH',1,0.989168,877,982568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',287.386,123682741,1121382,NULL,'2016-05-04 12:14:43',1462364083,NULL),(1835298540,1703330,1,420598,1,1,1,'A',1,0.9704,3552,872050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 15, \"great\": 4719, \"large_bonus\": 304}, \"maximum_statistics\": {\"great\": 5000}}',287.437,116725801,5942516,NULL,'2015-05-29 14:01:28',1432908088,NULL),(1840921954,1703330,1,90934,1,1,1,'S',1,0.994768,1529,998161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1513, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',287.529,125661692,2017128,NULL,'2016-08-08 11:10:57',1470654657,NULL),(1843812097,1703330,1,271557,1,1,1,'S',1,0.996144,389,1031894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',287.716,130185022,519468,NULL,'2017-04-18 19:11:08',1492542668,NULL),(1843705307,1703330,1,49077,0,1,1,'A',1,0.959459,494,893498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 777}}',287.738,129976343,823537,NULL,'2017-04-07 18:01:46',1491588106,NULL),(1841474242,1703330,1,266432,1,1,1,'S',1,0.995763,944,948161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',287.847,126580736,1116968,NULL,'2016-09-26 17:33:40',1474911220,NULL),(1840965584,1703330,1,66339,1,1,1,'S',1,0.97553,613,969361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',287.894,125825220,782974,NULL,'2016-08-16 18:09:50',1471370990,NULL),(1844950503,1703330,1,1307700,1,1,1,'S',1,0.992175,639,1023675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 639}}',287.911,131859046,877654,NULL,'2017-07-17 20:10:22',1500322222,NULL),(1860964614,1703330,1,2489498,1,1,1,'S',1,0.978022,455,980689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435}, \"maximum_statistics\": {\"great\": 455}}',287.953,156450219,539681,NULL,'2020-12-01 19:55:20',1606852520,NULL),(1839156504,1703330,1,675576,1,1,1,'A',1,0.966981,909,847260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1988, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',287.98,122939162,2440826,NULL,'2016-04-01 14:47:03',1459522023,NULL),(1858211181,1703330,1,2224216,1,1,1,'S',1,0.988636,528,980985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',287.997,152147824,642976,NULL,'2020-06-23 02:18:49',1592878729,NULL),(1832615772,1703330,1,284013,0,1,1,'S',1,0.98942,1087,928245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1064, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1087}}',288.138,111316680,1278820,NULL,'2014-10-16 14:51:30',1413471090,NULL),(1862693133,1703330,1,2679711,1,1,1,'S',1,0.991818,550,990460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 550}}',288.304,159131556,643542,NULL,'2021-02-25 04:11:41',1614226301,NULL),(1839349030,1703330,1,321469,1,1,1,'S',1,0.984169,1137,996890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1101, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1137}}',288.332,123098160,1486335,NULL,'2016-04-08 12:08:23',1460117303,NULL),(1852890791,1703330,1,1516424,1,1,1,'S',1,0.991119,563,1021061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',288.437,144130455,694253,NULL,'2019-05-06 16:19:34',1557159574,NULL),(1833296288,1703330,1,272134,1,1,1,'A',1,0.954825,948,906852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 1330, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1461}}',288.441,112241562,1812870,NULL,'2014-12-07 11:20:56',1417951256,NULL),(1833952344,1703330,1,196959,1,1,1,'S',1,0.981442,943,907805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 908, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 943}}',288.538,113838551,1089530,NULL,'2015-01-29 09:17:07',1422523027,NULL),(1858065375,1703330,1,193664,0,1,1,'A',1,0.963869,349,893177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',288.539,151902382,458984,NULL,'2020-06-13 22:35:40',1592087740,NULL),(1848096804,1703330,1,1558698,1,1,1,'S',1,0.997802,2047,953708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2038}, \"maximum_statistics\": {\"great\": 2047}}',288.606,136556213,2510040,NULL,'2018-03-20 16:27:19',1521563239,NULL),(1848878610,1703330,1,1584721,0,1,1,'A',1,0.90488,571,746420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 842}, \"maximum_statistics\": {\"great\": 1004}}',288.674,137961506,949026,NULL,'2018-05-29 15:06:34',1527606394,NULL),(1844042891,1703330,1,179235,1,1,1,'S',1,0.994334,1059,983339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1047, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',288.697,130451633,1129008,NULL,'2017-05-03 11:59:52',1493812792,NULL),(1843515704,1703330,1,121334,0,1,1,'A',1,0.918723,460,766547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1378}}',288.839,129819719,1409869,NULL,'2017-03-29 20:26:35',1490819195,NULL),(1841188981,1703330,1,995001,1,1,1,'S',1,0.955128,1326,917799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',288.876,126063563,1628325,NULL,'2016-08-28 18:38:58',1472409538,NULL),(1845709359,1703330,1,1362671,1,1,1,'S',1,0.995935,738,945481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 732}, \"maximum_statistics\": {\"great\": 738}}',288.898,133060898,936816,NULL,'2017-09-19 21:41:19',1505857279,NULL),(1852874740,1703330,1,1945499,1,1,1,'S',1,0.976902,368,969317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',288.983,144072972,460634,NULL,'2019-05-03 17:35:49',1556904949,NULL),(1837643991,1703330,1,167927,1,1,1,'S',1,0.975968,749,980310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',289.005,120408293,943187,NULL,'2015-12-03 11:20:33',1449141633,NULL),(1840848841,1703330,1,156539,1,1,1,'S',1,0.990884,713,1018848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 713}}',289.135,125628022,880701,NULL,'2016-08-06 17:20:35',1470504035,NULL),(1838330373,1703330,1,813300,1,1,1,'S',1,0.955818,1143,888731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',289.174,121407162,1370880,NULL,'2016-01-20 14:28:29',1453300109,NULL),(1844193142,1703330,1,368400,0,1,1,'A',1,0.903475,559,705902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 777}}',289.382,130710091,746724,NULL,'2017-05-17 14:31:13',1495031473,NULL),(1839218726,1703330,1,807140,1,1,1,'S',1,0.982899,614,995785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',289.474,122971486,768164,NULL,'2016-04-02 17:20:50',1459617650,NULL),(1839507653,1703330,1,818079,0,1,1,'S',1,0.958772,570,465619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',289.679,123336037,402252,NULL,'2016-04-18 16:40:41',1460997641,NULL),(1857734471,1703330,1,1021966,0,1,1,'A',1,0.962153,449,835562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1440}}',289.915,151563063,1481832,NULL,'2020-06-01 16:51:52',1591030312,NULL),(1860565996,1703330,1,2513103,1,1,1,'S',1,0.972924,277,844787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',289.988,155823249,292470,NULL,'2020-11-09 19:51:35',1604951495,NULL),(1845389325,1703330,1,675697,1,1,1,'S',1,0.993166,439,1021967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 439}}',290.176,132474564,522561,NULL,'2017-08-19 00:22:47',1503102167,NULL),(1840984266,1703330,1,73443,1,1,1,'S',1,0.993007,572,1030726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',290.43,125748267,789523,NULL,'2016-08-12 20:38:30',1471034310,NULL),(1844450755,1703330,1,763627,1,1,1,'S',1,0.979125,503,982112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482}, \"maximum_statistics\": {\"great\": 503}}',290.434,131053097,609522,NULL,'2017-06-04 22:09:24',1496614164,NULL),(1834141534,1703330,1,94851,1,1,1,'S',1,0.970941,1084,961800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1021, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1084}}',290.443,114822181,1411193,NULL,'2015-02-26 14:28:06',1424960886,NULL),(1841231775,1703330,1,70659,1,1,1,'S',1,0.98364,489,999192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',290.46,126064963,603642,NULL,'2016-08-28 20:18:44',1472415524,NULL),(1844256699,1703330,1,1078866,1,1,1,'S',1,0.993142,802,1032365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 791}, \"maximum_statistics\": {\"great\": 802}}',290.534,130986576,981118,NULL,'2017-06-01 14:34:52',1496327692,NULL),(1844862215,1703330,1,103383,1,1,1,'S',1,0.994652,935,1033434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 925}, \"maximum_statistics\": {\"great\": 935}}',290.588,131588029,1149484,NULL,'2017-07-03 14:52:38',1499093558,NULL),(1859295320,1703330,1,2411514,1,1,1,'S',1,0.994898,784,906340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776}, \"maximum_statistics\": {\"great\": 784}}',291.073,153905868,954470,NULL,'2020-08-27 22:33:51',1598567631,NULL),(1837590989,1703330,1,816175,1,1,1,'A',1,0.970495,528,899456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 2083, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2203}}',291.09,120144613,2326664,NULL,'2015-11-19 15:42:06',1447947726,NULL),(1837674090,1703330,1,138935,1,1,1,'S',1,0.98715,428,1008064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',291.142,120447148,471023,NULL,'2015-12-05 11:04:29',1449313469,NULL),(1848466282,1703330,1,138826,1,1,1,'S',1,0.956343,607,922822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',291.317,137263890,752980,NULL,'2018-04-25 15:11:18',1524669078,NULL),(1835721795,1703330,1,107944,1,1,1,'SH',1,0.985526,1140,972637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1107, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1140}}',291.336,117151890,1289454,NULL,'2015-06-20 12:00:36',1434801636,NULL),(1868487241,1703330,1,2851872,1,1,1,'A',1,0.944316,232,823817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 431}}',291.648,167859530,405906,NULL,'2021-11-29 23:45:51',1638229551,NULL),(1835248619,1703330,1,218191,0,1,1,'A',1,0.98239,459,892056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 769, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',291.699,116381714,850680,NULL,'2015-05-11 16:12:55',1431360775,NULL),(1838345967,1703330,1,734082,1,1,1,'S',1,0.968132,455,955454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',291.734,121406001,547610,NULL,'2016-01-20 13:37:09',1453297029,NULL),(1844088657,1703330,1,685028,0,1,1,'A',1,0.924067,255,769215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 671}, \"maximum_statistics\": {\"great\": 777}}',291.878,130568416,723661,NULL,'2017-05-09 17:58:03',1494352683,NULL),(1837658356,1703330,1,135977,1,1,1,'A',1,0.966049,505,826885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',291.939,120413244,961982,NULL,'2015-12-03 16:24:00',1449159840,NULL),(1841032880,1703330,1,1018252,1,1,1,'S',1,0.965517,493,946411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',292.049,125689245,608252,NULL,'2016-08-09 18:58:25',1470769105,NULL),(1835136559,1703330,1,180179,1,1,1,'S',1,0.956597,1152,921658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1052, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1152}}',292.105,116277247,1485668,NULL,'2015-05-06 15:48:54',1430927334,NULL),(1841659647,1703330,1,803215,1,1,1,'S',1,0.980337,890,991855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 855, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 890}}',292.183,126731644,1191750,NULL,'2016-10-05 17:46:41',1475689601,NULL),(1834512881,1703330,1,372211,1,1,1,'A',1,0.983153,1412,898014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 2962, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',292.256,115049718,3316640,NULL,'2015-03-09 14:01:43',1425909703,NULL),(1841029764,1703330,1,386730,1,1,1,'S',1,0.992174,1150,1021995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1132, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1150}}',292.313,125784480,1497664,NULL,'2016-08-14 15:25:15',1471188315,NULL),(1834953017,1703330,1,627829,1,1,1,'SH',1,0.974282,836,937909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 793, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 836}}',292.433,116087211,977424,NULL,'2015-04-27 10:57:03',1430132223,NULL),(1837556385,1703330,1,103052,0,1,1,'A',1,0.963655,541,821458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 912, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 963}}',292.608,120229401,945270,NULL,'2015-11-23 14:29:47',1448288987,NULL),(1843803004,1703330,1,818079,1,1,1,'A',1,0.942982,548,875906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 570}}',292.609,130147014,605688,NULL,'2017-04-16 14:30:09',1492353009,NULL),(1837489040,1703330,1,123616,1,1,1,'S',1,0.954972,533,918270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',292.758,120159386,580630,NULL,'2015-11-20 11:45:43',1448019943,NULL),(1843855765,1703330,1,161984,1,1,1,'S',1,0.992457,464,1022693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',292.926,130184185,567034,NULL,'2017-04-18 17:55:00',1492538100,NULL),(1837526502,1703330,1,60189,1,1,1,'S',1,0.967466,584,952303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',293.026,120159943,694515,NULL,'2015-11-20 12:14:55',1448021695,NULL),(1840922799,1703330,1,91571,1,1,1,'S',1,0.987458,598,1014697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',293.147,125645426,731031,NULL,'2016-08-07 13:54:03',1470578043,NULL),(1837572458,1703330,1,454927,0,1,1,'A',1,0.950221,327,864595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',293.339,120160103,494943,NULL,'2015-11-20 12:23:00',1448022180,NULL),(1843641369,1703330,1,73885,0,1,1,'A',1,0.948372,606,852384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 977}, \"maximum_statistics\": {\"great\": 1075}}',293.36,129976266,1172435,NULL,'2017-04-07 17:57:38',1491587858,NULL),(1845397573,1703330,1,147303,1,1,1,'S',1,0.985972,499,1007910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',293.457,132511412,570276,NULL,'2017-08-20 19:34:46',1503257686,NULL),(1859200534,1703330,1,194370,1,1,1,'A',1,0.943519,540,884843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 479}, \"maximum_statistics\": {\"great\": 540}}',293.626,153764756,629983,NULL,'2020-08-22 17:54:19',1598118859,NULL),(1838543242,1703330,1,503855,1,1,1,'S',1,0.978261,506,985862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',293.681,121864807,602927,NULL,'2016-02-10 16:39:28',1455122368,NULL),(1839458849,1703330,1,657360,0,1,1,'A',1,0.935079,464,790375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 1227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1394}}',293.704,123241268,1326099,NULL,'2016-04-14 18:36:52',1460659012,NULL),(1843531818,1703330,1,625225,1,1,1,'S',1,0.959544,482,932312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',293.74,129693136,630343,NULL,'2017-03-22 18:58:03',1490209083,NULL),(1839263950,1703330,1,219972,1,1,1,'S',1,0.974057,848,973297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',293.753,123040248,1038320,NULL,'2016-04-05 14:13:45',1459865625,NULL),(1844962877,1703330,1,742526,1,1,1,'A',1,0.928293,652,785612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1283}}',293.836,131874215,1209169,NULL,'2017-07-18 16:25:01',1500395101,NULL),(1841528486,1703330,1,297950,1,1,1,'S',1,0.997573,1030,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1025, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1030}}',293.844,126629676,1336360,NULL,'2016-09-29 20:14:52',1475180092,NULL),(1844218836,1703330,1,1205382,1,1,1,'S',1,0.990783,651,930117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639}, \"maximum_statistics\": {\"great\": 651}}',293.917,130796259,819780,NULL,'2017-05-21 22:17:11',1495405031,NULL),(1841766820,1703330,1,941334,1,1,1,'S',1,0.966837,392,954802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',293.924,126850236,486229,NULL,'2016-10-12 17:37:41',1476293861,NULL),(1845462931,1703330,1,1132153,1,1,1,'A',1,0.90942,197,702675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 685}, \"maximum_statistics\": {\"great\": 828}}',293.931,132720906,686341,NULL,'2017-08-31 15:49:21',1504194561,NULL),(1834299944,1703330,1,102527,0,1,1,'S',1,0.984234,666,915202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',293.958,114824042,743380,NULL,'2015-02-26 16:07:18',1424966838,NULL),(1834038381,1703330,1,164075,1,1,1,'SH',1,0.98705,888,977413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 865, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 888}}',293.975,114469861,1051926,NULL,'2015-02-13 16:44:57',1423845897,NULL),(1844378017,1703330,1,1265249,1,1,1,'S',1,0.99424,434,1030349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',294.014,130922358,537215,NULL,'2017-05-28 20:49:08',1496004548,NULL),(1843864705,1703330,1,1240312,1,1,1,'S',1,0.984014,563,1000848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545}, \"maximum_statistics\": {\"great\": 563}}',294.09,130069092,740474,NULL,'2017-04-12 15:45:47',1492011947,NULL),(1839255700,1703330,1,83566,1,1,1,'S',1,0.976656,921,971623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 878, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 921}}',294.133,122936676,1213372,NULL,'2016-04-01 13:05:43',1459515943,NULL),(1841021785,1703330,1,233435,1,1,1,'S',1,0.989669,484,1022037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',294.192,125708826,566873,NULL,'2016-08-10 19:10:10',1470856210,NULL),(1839761555,1703330,1,272888,1,1,1,'S',1,0.97629,717,979327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',294.22,123688447,882767,NULL,'2016-05-04 16:54:40',1462380880,NULL),(1844862088,1703330,1,831211,1,1,1,'S',1,0.990123,405,1011739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',294.315,131610023,507968,NULL,'2017-07-04 19:41:18',1499197278,NULL),(1844352463,1703330,1,1154653,1,1,1,'A',1,0.948833,341,871040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 557}}',294.495,130986394,571494,NULL,'2017-06-01 14:25:08',1496327108,NULL),(1839149375,1703330,1,178067,1,1,1,'A',1,0.941522,747,825402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 11, \"great\": 1589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1787}}',294.516,122919008,1825980,NULL,'2016-03-31 16:57:36',1459443456,NULL),(1852424743,1703330,1,1694957,1,1,1,'S',1,0.963415,287,924347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',294.722,143323327,353326,NULL,'2019-03-21 20:08:24',1553198904,NULL),(1842694895,1703330,1,103282,0,1,1,'A',1,0.929483,382,784938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 1378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1567}}',294.841,128444912,1387981,NULL,'2017-01-13 16:32:01',1484325121,NULL),(1844205709,1703330,1,147485,1,1,1,'S',1,0.989286,420,1020334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',294.85,130791266,485699,NULL,'2017-05-21 16:20:24',1495383624,NULL),(1835528323,1703330,1,125753,1,1,1,'SH',1,0.970745,564,921083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 531, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 564}}',294.924,116910620,701040,NULL,'2015-06-07 15:50:53',1433692253,NULL),(1844112588,1703330,1,872675,0,1,1,'A',1,0.919499,308,738345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 559}}',295.1,130569335,458687,NULL,'2017-05-09 19:15:23',1494357323,NULL),(1839681236,1703330,1,100891,1,1,1,'S',1,0.990758,1082,1023717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1062, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1082}}',295.122,123683546,1385351,NULL,'2016-05-04 12:57:08',1462366628,NULL),(1862701626,1703330,1,1781245,1,1,1,'SH',1,0.97619,210,1035117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',295.214,159314227,269032,NULL,'2021-03-03 01:52:03',1614736323,NULL),(1845333781,1703330,1,817146,1,1,1,'S',1,0.990022,451,1015707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',295.371,132474463,556607,NULL,'2017-08-19 00:15:49',1503101749,NULL),(1835106401,1703330,1,116795,1,1,1,'A',1,0.972011,1717,927278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1738, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1840}}',295.486,116125069,2197518,NULL,'2015-04-29 12:10:48',1430309448,NULL),(1839311263,1703330,1,821637,1,1,1,'SH',1,0.979167,840,950306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',295.515,123020605,1022460,NULL,'2016-04-04 15:24:59',1459783499,NULL),(1861122025,1703330,1,2347727,1,1,1,'A',1,0.922967,295,769969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 603}, \"maximum_statistics\": {\"great\": 701}}',295.58,156611811,669496,NULL,'2020-12-06 20:55:34',1607288134,NULL),(1840908513,1703330,1,968416,1,1,1,'S',1,0.996503,858,950205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',295.595,125522832,1050270,NULL,'2016-08-01 13:13:56',1470057236,NULL),(1844833230,1703330,1,90226,1,1,1,'S',1,0.956701,485,882720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',295.655,131589377,572295,NULL,'2017-07-03 16:22:20',1499098940,NULL),(1837534602,1703330,1,394903,1,1,1,'S',1,0.979239,289,990795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',295.659,120159831,320811,NULL,'2015-11-20 12:08:22',1448021302,NULL),(1837459549,1703330,1,617859,1,1,1,'SH',1,0.991564,889,989313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',295.678,119894427,1079682,NULL,'2015-11-06 15:38:46',1446824326,NULL),(1840823861,1703330,1,147323,1,1,1,'S',1,0.990269,1336,1023657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1310, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1336}}',295.724,125610219,1637593,NULL,'2016-08-05 20:49:05',1470430145,NULL),(1838190429,1703330,1,151791,1,1,1,'S',1,0.989221,2041,926234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1997, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2041}}',295.936,121218147,2430480,NULL,'2016-01-11 11:38:03',1452512283,NULL),(1861797875,1703330,1,2676783,1,1,1,'S',1,0.986622,299,1013841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',295.976,157740550,326274,NULL,'2021-01-12 20:16:15',1610482575,NULL),(1835772911,1703330,1,89355,1,1,1,'SH',1,0.972444,1379,982937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1303, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1379}}',296.13,117189772,1885003,NULL,'2015-06-22 11:20:25',1434972025,NULL),(1834961672,1703330,1,78390,1,1,1,'SH',1,0.983333,900,962968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 870, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 900}}',296.196,115904472,1104072,NULL,'2015-04-18 12:57:56',1429361876,NULL),(1842455783,1703330,1,1131903,1,1,1,'S',1,0.990673,1233,933682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1233}}',296.385,128025303,1407340,NULL,'2016-12-20 16:55:16',1482252916,NULL),(1834470706,1703330,1,58061,0,1,1,'A',1,0.974415,613,845318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1368}}',296.758,115070644,1390096,NULL,'2015-03-10 16:16:03',1426004163,NULL),(1840899991,1703330,1,642647,1,1,1,'S',1,0.992081,442,1021218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 442}}',297.024,125624067,553112,NULL,'2016-08-06 13:56:00',1470491760,NULL),(1844948567,1703330,1,496242,1,1,1,'A',1,0.936842,665,844951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 760}}',297.037,131873862,846490,NULL,'2017-07-18 16:03:13',1500393793,NULL),(1840844972,1703330,1,154766,1,1,1,'S',1,0.980916,524,993277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',297.28,125623742,627899,NULL,'2016-08-06 13:39:40',1470490780,NULL),(1841104304,1703330,1,435143,1,1,1,'S',1,0.995619,913,945591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 905, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',297.291,125997144,1039794,NULL,'2016-08-25 15:31:27',1472139087,NULL),(1843310224,1703330,1,884197,1,1,1,'S',1,0.994104,848,943462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',297.363,129389204,1025036,NULL,'2017-03-05 15:07:46',1488726466,NULL),(1841459513,1703330,1,507266,1,1,1,'S',1,0.984894,331,1004095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',297.416,126544993,391395,NULL,'2016-09-24 18:39:05',1474742345,NULL),(1835147087,1703330,1,183137,1,1,1,'S',1,0.955153,524,921030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 477, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 524}}',297.496,116277398,668573,NULL,'2015-05-06 15:57:55',1430927875,NULL),(1875139027,1703330,1,3877795,1,1,1,'SH',1,0.995569,677,1001573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',297.503,177800891,837576,NULL,'2023-03-11 18:38:35',1678559915,NULL),(1839641331,1703330,1,744297,1,1,1,'SH',1,0.974893,936,943034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 889, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',297.552,123682679,1239829,NULL,'2016-05-04 12:11:48',1462363908,NULL),(1837618627,1703330,1,161422,1,1,1,'S',1,0.995522,1005,945998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',297.59,120413395,1114030,NULL,'2015-12-03 16:34:40',1449160480,NULL),(1844693217,1703330,1,86669,1,1,1,'S',1,0.980769,702,993050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 675}, \"maximum_statistics\": {\"great\": 702}}',297.635,131445345,783579,NULL,'2017-06-25 20:53:54',1498424034,NULL),(1832364659,1703330,1,160239,0,1,1,'S',1,0.984705,948,916172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',297.64,110790636,1071300,NULL,'2014-09-18 10:53:48',1411037628,NULL),(1848674144,1703330,1,1482750,1,1,1,'S',1,0.986979,576,1014309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 576}}',297.685,137524482,693773,NULL,'2018-05-07 20:17:02',1525724222,NULL),(1852692577,1703330,1,1954564,1,1,1,'S',1,0.958629,423,922602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',297.765,143620491,510346,NULL,'2019-04-07 15:32:36',1554651156,NULL),(1848714081,1703330,1,900830,1,1,1,'A',1,0.960526,492,937793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 494}}',297.849,137542406,564923,NULL,'2018-05-08 19:18:43',1525807123,NULL),(1833084552,1703330,1,132640,0,1,1,'S',1,0.992816,1392,939718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1372, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1392}}',297.984,111908614,1655450,NULL,'2014-11-18 12:32:34',1416313954,NULL),(1844310164,1703330,1,941334,1,1,1,'A',1,0.977041,359,958213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 392}}',298.003,130804933,454159,NULL,'2017-05-22 14:04:42',1495461882,NULL),(1844324762,1703330,1,146760,1,1,1,'A',1,0.944304,474,843729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 712}, \"maximum_statistics\": {\"great\": 790}}',298.06,130805368,841805,NULL,'2017-05-22 14:31:42',1495463502,NULL),(1844055501,1703330,1,671177,0,1,1,'A',1,0.968602,483,463685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',298.117,130475944,637153,NULL,'2017-05-04 19:30:32',1493926232,NULL),(1843378135,1703330,1,119690,1,1,1,'A',1,0.947518,321,835818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',298.147,129562688,635096,NULL,'2017-03-15 15:52:51',1489593171,NULL),(1841350459,1703330,1,1009532,1,1,1,'S',1,0.987414,874,1012876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 852, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 874}}',298.203,126253655,1205760,NULL,'2016-09-08 19:35:39',1473363339,NULL),(1833052584,1703330,1,491412,0,1,1,'S',1,0.992693,958,939665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 944, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 958}}',298.36,111940565,1151930,NULL,'2014-11-20 14:09:56',1416492596,NULL),(1843500311,1703330,1,234039,1,1,1,'A',1,0.963303,598,923222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 654}}',298.528,129752159,753602,NULL,'2017-03-25 22:06:27',1490479587,NULL),(1857934714,1703330,1,2204826,1,1,1,'A',1,0.940212,616,816142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 837}, \"maximum_statistics\": {\"great\": 945}}',298.618,151687298,1108382,NULL,'2020-06-06 02:31:03',1591410663,NULL),(1862058566,1703330,1,2774118,1,1,1,'S',1,0.954009,424,916563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',298.666,158134434,464030,NULL,'2021-01-26 05:45:46',1611639946,NULL),(1840838597,1703330,1,153002,1,1,1,'S',1,0.981777,878,996902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 846, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 878}}',298.681,125624149,1120164,NULL,'2016-08-06 14:00:19',1470492019,NULL),(1857644410,1703330,1,2348130,1,1,1,'S',1,0.988344,815,980224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 796}, \"maximum_statistics\": {\"great\": 815}}',298.714,151362199,993330,NULL,'2020-05-25 18:34:53',1590431693,NULL),(1838520912,1703330,1,93167,1,1,1,'S',1,0.987673,1014,925653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 989, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1014}}',298.731,121864354,1196610,NULL,'2016-02-10 16:14:36',1455120876,NULL),(1844314651,1703330,1,278000,0,1,1,'A',1,0.917782,252,758897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 523}}',298.756,130833609,476029,NULL,'2017-05-24 11:03:44',1495623824,NULL),(1841643600,1703330,1,233612,1,1,1,'S',1,0.992489,466,1030206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',298.898,126681155,566484,NULL,'2016-10-02 12:46:04',1475412364,NULL),(1857932189,1703330,1,2366551,1,1,1,'A',1,0.928654,333,806349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 773}, \"maximum_statistics\": {\"great\": 869}}',299.314,151686954,842348,NULL,'2020-06-06 02:06:28',1591409188,NULL),(1863194371,1703330,1,2817325,1,1,1,'S',1,0.996711,456,946490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 456}}',299.317,159788854,538710,NULL,'2021-03-17 05:17:31',1615958251,NULL),(1841493471,1703330,1,777799,1,1,1,'S',1,0.999357,777,957566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',299.626,126520795,1006324,NULL,'2016-09-23 16:07:40',1474646860,NULL),(1837694291,1703330,1,72587,1,1,1,'S',1,0.977742,921,980908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 880, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 921}}',299.813,120302037,1146404,NULL,'2015-11-27 17:26:06',1448645166,NULL),(1844560219,1703330,1,1066161,1,1,1,'S',1,0.99676,463,1042738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',300.004,131342230,589133,NULL,'2017-06-20 13:19:45',1497964785,NULL),(1859126985,1703330,1,1793503,1,1,1,'A',1,0.907725,233,795248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',300.045,153764478,257613,NULL,'2020-08-22 17:42:26',1598118146,NULL),(1856251581,1703330,1,2033297,1,1,1,'S',1,0.990842,819,930710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804}, \"maximum_statistics\": {\"great\": 819}}',300.045,149099375,981790,NULL,'2020-03-08 16:55:30',1583686530,NULL),(1837580325,1703330,1,768536,1,1,1,'A',1,0.985824,855,899123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2222}}',300.246,120145303,2384328,NULL,'2015-11-19 16:25:16',1447950316,NULL),(1839241430,1703330,1,719063,0,1,1,'A',1,0.90861,220,729621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',300.254,122937399,589334,NULL,'2016-04-01 13:39:41',1459517981,NULL),(1845982130,1703330,1,1345409,1,1,1,'S',1,0.996575,584,909162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 580}, \"maximum_statistics\": {\"great\": 584}}',300.259,133439784,656090,NULL,'2017-10-11 15:13:03',1507734783,NULL),(1835529781,1703330,1,257573,1,1,1,'SH',1,0.988889,1080,981906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1056, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1080}}',300.419,116891735,1310664,NULL,'2015-06-06 19:26:51',1433618811,NULL),(1837510682,1703330,1,206916,1,1,1,'S',1,0.994194,775,943894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 775}}',300.684,120231520,932658,NULL,'2015-11-23 16:38:24',1448296704,NULL),(1856289218,1703330,1,2267735,1,1,1,'S',1,0.985533,1106,918819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1106}}',300.767,149099859,1280550,NULL,'2020-03-08 17:21:54',1583688114,NULL),(1844645525,1703330,1,125131,1,1,1,'S',1,0.993812,808,942237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 798}, \"maximum_statistics\": {\"great\": 808}}',300.982,131516417,867260,NULL,'2017-06-29 20:17:23',1498767443,NULL),(1834141382,1703330,1,155430,1,1,1,'S',1,0.98224,1098,870468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1059, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1098}}',300.997,114639989,1335330,NULL,'2015-02-17 16:17:44',1424189864,NULL),(1841022643,1703330,1,132160,1,1,1,'S',1,0.984014,563,1002174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545}, \"maximum_statistics\": {\"great\": 563}}',301.123,125748015,657803,NULL,'2016-08-12 20:18:31',1471033111,NULL),(1843510120,1703330,1,573664,1,1,1,'A',1,0.948571,700,903183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 628}, \"maximum_statistics\": {\"great\": 700}}',301.21,129787165,889464,NULL,'2017-03-27 19:12:03',1490641923,NULL),(1872823772,1703330,1,3555434,1,1,1,'S',1,0.982592,517,1000618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',301.276,174427063,626454,NULL,'2022-09-08 22:50:34',1662677434,NULL),(1853740245,1703330,1,1815751,1,1,1,'A',1,0.938303,177,791999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 389}}',301.316,145441453,324019,NULL,'2019-07-20 17:08:59',1563642539,NULL),(1844594303,1703330,1,276572,1,1,1,'S',1,0.985393,445,1002502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',301.381,131198804,531673,NULL,'2017-06-12 19:30:49',1497295849,NULL),(1840812586,1703330,1,907388,1,1,1,'S',1,0.987828,2095,872260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2044, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 2095}}',301.467,125601183,2879110,NULL,'2016-08-05 12:03:50',1470398630,NULL),(1863441574,1703330,1,2804232,1,1,1,'S',1,0.99,400,1019845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',301.523,160294157,490505,NULL,'2021-03-30 20:36:41',1617136601,NULL),(1845709353,1703330,1,1362671,1,1,1,'S',1,0.976287,738,943933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 703}, \"maximum_statistics\": {\"great\": 738}}',301.528,133060834,954136,NULL,'2017-09-19 21:34:06',1505856846,NULL),(1841454579,1703330,1,505056,1,1,1,'S',1,0.967213,366,951440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',301.665,126545095,438448,NULL,'2016-09-24 18:45:03',1474742703,NULL),(1834276359,1703330,1,220975,1,1,1,'S',1,0.993049,1007,938462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1007}}',301.674,115032527,1161980,NULL,'2015-03-08 16:18:22',1425831502,NULL),(1834610292,1703330,1,86994,0,1,1,'SH',1,0.978947,1045,950201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1001, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1045}}',301.843,115381445,1217778,NULL,'2015-03-25 15:39:10',1427297950,NULL),(1839331291,1703330,1,110148,1,1,1,'S',1,0.994759,954,942570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 944, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',301.845,123176691,1271330,NULL,'2016-04-11 13:51:23',1460382683,NULL),(1844283428,1703330,1,257573,0,1,1,'B',1,0.89213,228,658514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 18, \"great\": 865}, \"maximum_statistics\": {\"great\": 1080}}',301.88,130974207,835313,NULL,'2017-05-31 19:24:00',1496258640,NULL),(1839272193,1703330,1,53318,1,1,1,'S',1,0.964147,516,943175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',302.113,123084059,633382,NULL,'2016-04-07 17:02:09',1460048529,NULL),(1843564831,1703330,1,361867,1,1,1,'S',1,0.998031,1016,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1016}}',302.233,129696056,1179300,NULL,'2017-03-22 23:16:38',1490224598,NULL),(1856289210,1703330,1,2267735,1,1,1,'A',1,0.98915,1102,928497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',302.3,149099512,1284220,NULL,'2020-03-08 17:03:02',1583686982,NULL),(1858675165,1703330,1,2120591,1,1,1,'S',1,0.979452,511,990201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 490}, \"maximum_statistics\": {\"great\": 511}}',302.422,152929979,628651,NULL,'2020-07-22 23:53:45',1595462025,NULL),(1837519974,1703330,1,261186,1,1,1,'S',1,0.950884,509,899399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',302.5,120228682,619275,NULL,'2015-11-23 13:48:39',1448286519,NULL),(1844114623,1703330,1,161275,0,1,1,'A',1,0.908203,438,736392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 13, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',302.513,130599418,1561318,NULL,'2017-05-11 15:15:46',1494515746,NULL),(1837649790,1703330,1,169398,1,1,1,'S',1,0.984436,514,1003735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',302.785,120446900,608494,NULL,'2015-12-05 10:50:38',1449312638,NULL),(1838185001,1703330,1,496238,1,1,1,'S',1,0.985,1000,917876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 970, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1000}}',302.794,121150439,1170320,NULL,'2016-01-08 13:22:56',1452259376,NULL),(1845433160,1703330,1,66339,1,1,1,'S',1,0.987765,613,1006086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 598}, \"maximum_statistics\": {\"great\": 613}}',302.808,132609964,793762,NULL,'2017-08-25 23:14:36',1503702876,NULL),(1833354504,1703330,1,112219,1,1,1,'S',1,0.975052,481,977516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',302.911,112223005,569339,NULL,'2014-12-06 14:49:22',1417877362,NULL),(1844194098,1703330,1,943251,1,1,1,'S',1,0.986657,712,972937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 712}}',303.29,130709432,820206,NULL,'2017-05-17 13:52:08',1495029128,NULL),(1841651611,1703330,1,85127,1,1,1,'S',1,0.996659,898,949934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 898}}',303.849,126788055,1088940,NULL,'2016-10-08 23:30:03',1475969403,NULL),(1843743248,1703330,1,305729,1,1,1,'S',1,0.989362,423,1019894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',303.921,130184418,520321,NULL,'2017-04-18 18:12:27',1492539147,NULL),(1844860992,1703330,1,332272,1,1,1,'A',1,0.94734,513,849150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 833}, \"maximum_statistics\": {\"great\": 921}}',303.926,131739024,913216,NULL,'2017-07-11 14:18:09',1499782689,NULL),(1839314303,1703330,1,749949,1,1,1,'S',1,0.992717,1991,935116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1991}}',304.027,123097681,2341630,NULL,'2016-04-08 11:44:06',1460115846,NULL),(1844808809,1703330,1,991028,1,1,1,'S',1,0.993562,932,1032365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 920}, \"maximum_statistics\": {\"great\": 932}}',304.12,131701916,1219151,NULL,'2017-07-09 15:56:09',1499615769,NULL),(1844665621,1703330,1,75621,1,1,1,'S',1,0.995697,581,943666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',304.148,131444945,646030,NULL,'2017-06-25 20:26:52',1498422412,NULL),(1833136700,1703330,1,332373,1,1,1,'S',1,0.987942,1783,926211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1783}}',304.229,112083554,2050810,NULL,'2014-11-28 17:12:21',1417194741,NULL),(1840809278,1703330,1,552443,1,1,1,'S',1,0.987487,999,978071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',304.275,125543142,1121622,NULL,'2016-08-02 13:27:48',1470144468,NULL),(1839490916,1703330,1,127735,1,1,1,'S',1,0.990196,765,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',304.289,123239734,891420,NULL,'2016-04-14 16:55:11',1460652911,NULL),(1844629792,1703330,1,624447,0,1,1,'B',1,0.893258,483,692999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 23, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1780}}',304.294,131198997,1650261,NULL,'2017-06-12 19:43:12',1497296592,NULL),(1844838381,1703330,1,503855,1,1,1,'S',1,0.987154,506,1013695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493}, \"maximum_statistics\": {\"great\": 506}}',304.327,131640247,610687,NULL,'2017-07-06 14:20:51',1499350851,NULL),(1839365452,1703330,1,849236,1,1,1,'S',1,0.993695,2141,940730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',304.718,123175223,2691702,NULL,'2016-04-11 12:30:47',1460377847,NULL),(1838080155,1703330,1,369597,1,1,1,'S',1,0.95598,602,922877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',304.738,120931486,698888,NULL,'2015-12-28 17:14:00',1451322840,NULL),(1834403729,1703330,1,157054,1,1,1,'S',1,0.989521,668,980925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',304.846,115192052,773670,NULL,'2015-03-16 13:44:25',1426513465,NULL),(1848545794,1703330,1,818239,1,1,1,'S',1,0.951128,399,901169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 360}, \"maximum_statistics\": {\"great\": 399}}',304.851,137451388,466291,NULL,'2018-05-04 15:11:24',1525446684,NULL),(1848329119,1703330,1,132889,1,1,1,'S',1,0.99472,947,942252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',304.938,137073302,1135988,NULL,'2018-04-15 19:13:18',1523819598,NULL),(1835022202,1703330,1,263683,0,1,1,'SH',1,0.990044,904,985560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 904}}',305.219,115903652,1056012,NULL,'2015-04-18 12:21:56',1429359716,NULL),(1835777926,1703330,1,124599,1,1,1,'SH',1,0.971242,765,928624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',305.258,117174510,921654,NULL,'2015-06-21 13:15:52',1434892552,NULL),(1839497970,1703330,1,209865,1,1,1,'S',1,0.986408,515,1010880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',305.368,123376634,615187,NULL,'2016-04-20 16:30:44',1461169844,NULL),(1835184969,1703330,1,560451,1,1,1,'SH',1,0.962103,1227,988073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1134, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1227}}',305.541,116383433,1609447,NULL,'2015-05-11 18:17:51',1431368271,NULL),(1837688549,1703330,1,178941,1,1,1,'S',1,0.979167,456,989167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',305.572,120447387,544004,NULL,'2015-12-05 11:18:32',1449314312,NULL),(1841030501,1703330,1,555722,1,1,1,'S',1,0.980615,748,993655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',305.597,125785530,898982,NULL,'2016-08-14 16:30:31',1471192231,NULL),(1844383735,1703330,1,511821,1,1,1,'A',1,0.944,500,889393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 444}, \"maximum_statistics\": {\"great\": 500}}',305.941,131009522,576893,NULL,'2017-06-02 19:24:11',1496431451,NULL),(1837553985,1703330,1,101732,0,1,1,'A',1,0.981818,965,877066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 2346, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',306.003,120157253,2648326,NULL,'2015-11-20 09:30:24',1448011824,NULL),(1841551837,1703330,1,746111,1,1,1,'S',1,0.997033,3539,951431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3518, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3539}}',306.106,126621809,4301420,NULL,'2016-09-29 10:30:09',1475145009,NULL),(1870788756,1703330,1,3228390,1,1,1,'S',1,0.952703,444,916383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 402}, \"maximum_statistics\": {\"great\": 444}}',306.174,171399809,505365,NULL,'2022-04-23 17:27:37',1650734857,NULL),(1839062681,1703330,1,743742,1,1,1,'A',1,0.943158,475,884227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',306.188,122763175,573330,NULL,'2016-03-24 21:41:38',1458855698,NULL),(1844809134,1703330,1,80989,1,1,1,'A',1,0.965942,678,940501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 690}}',306.237,131588602,830126,NULL,'2017-07-03 15:27:11',1499095631,NULL),(1834084587,1703330,1,143420,1,1,1,'SH',1,0.979748,1111,954739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1066, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1111}}',306.318,114424883,1328106,NULL,'2015-02-12 17:29:01',1423762141,NULL),(1839273427,1703330,1,53846,1,1,1,'S',1,0.990515,738,887501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',306.533,123123220,754198,NULL,'2016-04-09 10:59:56',1460199596,NULL),(1835690068,1703330,1,321286,1,1,1,'SH',1,0.982332,1132,962911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1092, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1132}}',306.587,117153285,1367574,NULL,'2015-06-20 13:14:24',1434806064,NULL),(1843537068,1703330,1,429501,1,1,1,'S',1,0.988417,518,1018160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506}, \"maximum_statistics\": {\"great\": 518}}',306.823,129751932,655605,NULL,'2017-03-25 21:49:27',1490478567,NULL),(1844647507,1703330,1,126360,1,1,1,'S',1,0.993269,520,1033287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 520}}',307.02,131455468,581898,NULL,'2017-06-26 12:24:08',1498479848,NULL),(1844358962,1703330,1,164436,1,1,1,'S',1,0.967354,582,955161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544}, \"maximum_statistics\": {\"great\": 582}}',307.162,130860243,690223,NULL,'2017-05-25 21:26:36',1495747596,NULL),(1843372658,1703330,1,117090,1,1,1,'A',1,0.968938,494,916623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',307.364,129597103,1079546,NULL,'2017-03-17 17:14:54',1489770894,NULL),(1844030788,1703330,1,243913,1,1,1,'S',1,0.988844,493,1010683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 493}}',307.412,130528863,647589,NULL,'2017-05-07 12:49:25',1494161365,NULL),(1844215169,1703330,1,47723,1,1,1,'S',1,0.957778,225,886882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',307.516,130791645,236509,NULL,'2017-05-21 16:41:57',1495384917,NULL),(1844683107,1703330,1,291218,1,1,1,'S',1,0.996473,1134,950035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1134}}',307.58,131445201,1316470,NULL,'2017-06-25 20:42:25',1498423345,NULL),(1844628167,1703330,1,1178781,1,1,1,'A',1,0.940245,858,837075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1799}}',307.791,131377095,1906541,NULL,'2017-06-22 13:17:23',1498137443,NULL),(1848521423,1703330,1,1556000,1,1,1,'A',1,0.954266,698,802734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2274}}',307.817,137411538,2241554,NULL,'2018-05-02 14:42:55',1525272175,NULL),(1838000290,1703330,1,209592,1,1,1,'S',1,0.979091,550,988893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',307.961,120931364,665600,NULL,'2015-12-28 17:08:29',1451322509,NULL),(1840954407,1703330,1,150715,1,1,1,'S',1,0.99696,658,950406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',308.002,125708144,791930,NULL,'2016-08-10 18:14:34',1470852874,NULL),(1844570834,1703330,1,1162191,1,1,1,'S',1,0.996748,615,1039755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 615}}',308.152,131376679,767118,NULL,'2017-06-22 12:54:40',1498136080,NULL),(1839695125,1703330,1,107217,1,1,1,'S',1,0.993213,1326,940619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1326}}',308.647,123684799,1598240,NULL,'2016-05-04 13:57:46',1462370266,NULL),(1840861661,1703330,1,116994,1,1,1,'S',1,0.983496,818,1002924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 818}}',308.763,125624016,1004317,NULL,'2016-08-06 13:53:27',1470491607,NULL),(1844880183,1703330,1,59358,1,1,1,'S',1,0.980714,700,993380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 673}, \"maximum_statistics\": {\"great\": 700}}',308.892,131588069,822097,NULL,'2017-07-03 14:55:41',1499093741,NULL),(1840932241,1703330,1,142309,1,1,1,'A',1,0.952968,823,898270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 815, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 893}}',308.892,125801339,1079429,NULL,'2016-08-15 12:37:44',1471264664,NULL),(1837579274,1703330,1,74560,1,1,1,'S',1,0.986854,1141,1010593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1111, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',308.934,120189900,1566059,NULL,'2015-11-21 17:26:03',1448126763,NULL),(1833936989,1703330,1,138519,1,1,1,'S',1,0.988601,965,926221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 943, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965}}',308.963,114063695,1109080,NULL,'2015-02-03 19:32:40',1422991960,NULL),(1867361070,1703330,1,3129919,1,1,1,'S',1,0.992933,283,993211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',309.032,166185551,306174,NULL,'2021-09-27 21:41:05',1632778865,NULL),(1844647250,1703330,1,865236,1,1,1,'S',1,0.993671,553,1033764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 553}}',309.043,131398968,674219,NULL,'2017-06-23 16:38:55',1498235935,NULL),(1840886784,1703330,1,127078,1,1,1,'S',1,0.982375,539,998120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',309.446,125625217,703931,NULL,'2016-08-06 14:56:45',1470495405,NULL),(1863399498,1703330,1,2774118,1,1,1,'S',1,0.963443,424,945698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',309.582,160173151,472150,NULL,'2021-03-27 18:17:25',1616869045,NULL),(1861177996,1703330,1,2656372,1,1,1,'A',1,0.938336,747,752313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1719}}',309.697,156986420,1652736,NULL,'2020-12-18 20:21:18',1608322878,NULL),(1844815921,1703330,1,394903,1,1,1,'S',1,0.991349,289,1026239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',309.892,131610046,323916,NULL,'2017-07-04 19:42:55',1499197375,NULL),(1842588020,1703330,1,107392,1,1,1,'S',1,0.997436,1170,952735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1170}}',310.09,128399995,1370150,NULL,'2017-01-10 21:07:38',1484082458,NULL),(1845987650,1703330,1,1272976,1,1,1,'A',1,0.945631,487,880080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',310.214,133470737,573188,NULL,'2017-10-13 14:47:45',1507906065,NULL),(1874776498,1703330,1,3283114,1,1,1,'A',1,0.935052,652,711309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',310.242,177226048,914828,NULL,'2023-02-06 22:10:00',1675721400,NULL),(1844367416,1703330,1,167980,0,1,1,'A',1,0.921415,412,782685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 509}}',310.388,130902082,513740,NULL,'2017-05-27 22:18:40',1495923520,NULL),(1841686094,1703330,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',310.539,126799007,670200,NULL,'2016-10-09 12:57:25',1476017845,NULL),(1843639188,1703330,1,786940,1,1,1,'S',1,0.968806,561,959513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 526}, \"maximum_statistics\": {\"great\": 561}}',310.561,129852187,657920,NULL,'2017-03-31 17:57:38',1490983058,NULL),(1837586391,1703330,1,469808,0,1,1,'A',1,0.943378,459,866378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',310.564,120190976,569753,NULL,'2015-11-21 18:27:33',1448130453,NULL),(1835662387,1703330,1,125530,1,1,1,'A',1,0.976164,900,945163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 861, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 902}}',310.582,117093025,1042080,NULL,'2015-06-17 10:48:36',1434538116,NULL),(1874861718,1703330,1,3869457,1,1,1,'S',1,0.979816,545,992099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 545}}',310.618,177226469,675450,NULL,'2023-02-06 22:52:26',1675723946,NULL),(1844184872,1703330,1,751178,1,1,1,'A',1,0.946711,760,897894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 679}, \"maximum_statistics\": {\"great\": 760}}',310.684,130709784,841200,NULL,'2017-05-17 14:11:19',1495030279,NULL),(1839424395,1703330,1,97949,1,1,1,'S',1,0.996016,2510,944771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2490, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',310.731,123196276,3174960,NULL,'2016-04-12 14:11:04',1460470264,NULL),(1837560833,1703330,1,105472,1,1,1,'S',1,0.969143,875,933478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 821, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',310.738,120159200,1127988,NULL,'2015-11-20 11:36:21',1448019381,NULL),(1848615610,1703330,1,1561542,1,1,1,'S',1,0.996021,754,945702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',310.943,137658258,933980,NULL,'2018-05-14 09:43:35',1526291015,NULL),(1852524523,1703330,1,132889,1,1,1,'X',1,1,947,957079,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',311.119,143444044,1141708,NULL,'2019-03-28 17:11:55',1553793115,NULL),(1843537348,1703330,1,632241,1,1,1,'A',1,0.968468,400,898780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 733}, \"maximum_statistics\": {\"great\": 777}}',311.248,129786963,857194,NULL,'2017-03-27 18:56:25',1490640985,NULL),(1844451350,1703330,1,85627,1,1,1,'S',1,0.990958,553,1017611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 553}}',311.728,131132659,666836,NULL,'2017-06-09 13:32:13',1497015133,NULL),(1841401589,1703330,1,133543,1,1,1,'S',1,0.978053,524,985704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524}}',311.736,126293171,657309,NULL,'2016-09-10 19:53:58',1473537238,NULL),(1862053635,1703330,1,2672817,1,1,1,'S',1,0.986395,294,1009651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',311.799,158134557,319047,NULL,'2021-01-26 05:54:24',1611640464,NULL),(1844891726,1703330,1,1047870,1,1,1,'S',1,0.997975,1975,943805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1967}, \"maximum_statistics\": {\"great\": 1975}}',311.91,131604601,2475800,NULL,'2017-07-04 13:46:26',1499175986,NULL),(1841289779,1703330,1,978374,1,1,1,'S',1,0.972269,595,931462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 562, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',311.961,126041225,778908,NULL,'2016-08-27 17:54:29',1472320469,NULL),(1840860784,1703330,1,692008,1,1,1,'S',1,0.956303,595,919161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 543, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 595}}',312.111,125603633,760287,NULL,'2016-08-05 14:06:46',1470406006,NULL),(1848851476,1703330,1,132160,1,1,1,'S',1,0.992895,563,1028710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555}, \"maximum_statistics\": {\"great\": 563}}',312.269,137803344,663098,NULL,'2018-05-21 14:56:07',1526914567,NULL),(1837664028,1703330,1,324763,1,1,1,'S',1,0.970787,445,959623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',312.278,120411301,530523,NULL,'2015-12-03 14:22:35',1449152555,NULL),(1864134220,1703330,1,1752505,1,1,1,'S',1,0.989035,456,1019437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 456}}',312.383,161436726,583558,NULL,'2021-04-30 21:31:12',1619818272,NULL),(1837881715,1703330,1,132889,1,1,1,'S',1,0.970433,947,925822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',312.565,120794592,1145421,NULL,'2015-12-22 13:59:55',1450792795,NULL),(1835215471,1703330,1,435822,1,1,1,'SH',1,0.986883,1601,975171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1559, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1601}}',312.628,116518853,1945884,NULL,'2015-05-18 14:51:08',1431960668,NULL),(1838214599,1703330,1,813324,1,1,1,'S',1,0.978627,772,987607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',312.737,121216541,980173,NULL,'2016-01-11 09:25:04',1452504304,NULL),(1834513416,1703330,1,624447,1,1,1,'SH',1,0.980899,1780,949923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1712, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1780}}',312.812,115122043,2183388,NULL,'2015-03-13 13:29:21',1426253361,NULL),(1844616719,1703330,1,1302300,1,1,1,'S',1,0.993069,505,1030264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',313.038,131289788,629471,NULL,'2017-06-17 17:58:27',1497722307,NULL),(1839128827,1703330,1,49531,1,1,1,'A',1,0.938645,546,878502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',313.07,122936244,659073,NULL,'2016-04-01 12:46:07',1459514767,NULL),(1852170254,1703330,1,252217,1,1,1,'S',1,0.975904,498,977564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474}, \"maximum_statistics\": {\"great\": 498}}',313.213,142930705,626668,NULL,'2019-02-25 18:50:43',1551120643,NULL),(1844280047,1703330,1,179236,0,1,1,'A',1,0.916048,557,751114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 19, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1346}}',313.271,130899273,1267139,NULL,'2017-05-27 19:16:05',1495912565,NULL),(1844033899,1703330,1,175715,1,1,1,'S',1,0.961832,262,939414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',313.307,130601221,310945,NULL,'2017-05-11 16:58:16',1494521896,NULL),(1857947420,1703330,1,435143,1,1,1,'SH',1,0.985761,913,970549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 887}, \"maximum_statistics\": {\"great\": 913}}',313.348,151686580,1064614,NULL,'2020-06-06 01:42:35',1591407755,NULL),(1861038815,1703330,1,1076981,1,1,1,'S',1,0.985997,607,993226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 607}}',313.352,156643910,827916,NULL,'2020-12-07 21:27:47',1607376467,NULL),(1834038315,1703330,1,133054,1,1,1,'SH',1,0.988372,731,979765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 731}}',313.442,114424407,895380,NULL,'2015-02-12 17:10:36',1423761036,NULL),(1844447877,1703330,1,138498,1,1,1,'S',1,0.989619,578,1021956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566}, \"maximum_statistics\": {\"great\": 578}}',313.444,131132329,723899,NULL,'2017-06-09 13:13:58',1497014038,NULL),(1868776355,1703330,1,2711901,1,1,1,'S',1,0.979192,817,944972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 783}, \"maximum_statistics\": {\"great\": 817}}',313.484,168292696,999650,NULL,'2021-12-17 03:14:29',1639710869,NULL),(1843768966,1703330,1,805878,1,1,1,'S',1,0.995289,849,942526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 841}, \"maximum_statistics\": {\"great\": 849}}',313.709,130146303,1102870,NULL,'2017-04-16 13:54:16',1492350856,NULL),(1845607696,1703330,1,145802,1,1,1,'X',1,1,4000,911712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4000}, \"maximum_statistics\": {\"great\": 4000}}',313.979,132758316,3884368,NULL,'2017-09-02 14:11:17',1504361477,NULL),(1834197025,1703330,1,54203,1,1,1,'S',1,0.979255,2121,898220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2033, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',314.064,114676455,2407370,NULL,'2015-02-19 11:37:10',1424345830,NULL),(1844566214,1703330,1,1272259,1,1,1,'S',1,0.994929,493,1030550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 493}}',314.141,131359431,597735,NULL,'2017-06-21 12:53:33',1498049613,NULL),(1839468043,1703330,1,195478,1,1,1,'S',1,0.993558,1397,902119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1397}}',314.196,123218757,1682400,NULL,'2016-04-13 16:00:20',1460563220,NULL),(1835600709,1703330,1,168534,1,1,1,'SH',1,0.986264,910,969896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 885, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910}}',314.314,116959204,1074354,NULL,'2015-06-10 11:47:32',1433936852,NULL),(1835287057,1703330,1,314179,1,1,1,'SH',1,0.993378,906,995064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 894, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 906}}',314.379,116553859,1098768,NULL,'2015-05-20 15:29:42',1432135782,NULL),(1843743736,1703330,1,165969,1,1,1,'S',1,0.992,500,1027369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',314.467,130184139,622813,NULL,'2017-04-18 17:51:01',1492537861,NULL),(1852087826,1703330,1,1503075,1,1,1,'S',1,0.976852,432,982006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 432}}',314.467,142930326,491407,NULL,'2019-02-25 18:19:12',1551118752,NULL),(1844252661,1703330,1,60189,1,1,1,'S',1,0.985445,584,1005760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567}, \"maximum_statistics\": {\"great\": 584}}',314.82,130804601,708765,NULL,'2017-05-22 13:43:05',1495460585,NULL),(1845416591,1703330,1,1181471,1,1,1,'S',1,0.997113,866,951803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 861}, \"maximum_statistics\": {\"great\": 866}}',314.953,132720690,1045806,NULL,'2017-08-31 15:39:00',1504193940,NULL),(1845662200,1703330,1,169371,1,1,1,'S',1,0.997497,999,951094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',315.178,132804025,1144290,NULL,'2017-09-04 23:28:07',1504567687,NULL),(1844435094,1703330,1,831004,1,1,1,'S',1,0.96997,666,959076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626}, \"maximum_statistics\": {\"great\": 666}}',315.336,131070038,801152,NULL,'2017-06-05 21:23:28',1496697808,NULL),(1834292558,1703330,1,157890,1,1,1,'S',1,0.981546,867,905526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 835, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 867}}',315.453,114837800,943270,NULL,'2015-02-27 10:36:35',1425033395,NULL),(1841296763,1703330,1,671097,1,1,1,'S',1,0.968284,536,958351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',315.463,126220543,633627,NULL,'2016-09-06 15:41:02',1473176462,NULL),(1837480992,1703330,1,81344,0,1,1,'S',1,0.981967,915,909396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',315.636,120164222,1023310,NULL,'2015-11-20 15:48:40',1448034520,NULL),(1840875366,1703330,1,76987,1,1,1,'S',1,0.990052,1156,1012161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1133, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1156}}',315.913,125628123,1552872,NULL,'2016-08-06 17:26:01',1470504361,NULL),(1835546413,1703330,1,361867,1,1,1,'SH',1,0.98622,1016,973538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 988, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1016}}',315.942,117018814,1207752,NULL,'2015-06-13 12:34:01',1434198841,NULL),(1857809570,1703330,1,2363842,1,1,1,'S',1,0.986408,515,1011137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',315.988,151571934,594007,NULL,'2020-06-02 00:01:38',1591056098,NULL),(1844735058,1703330,1,444423,1,1,1,'S',1,0.993185,807,940332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796}, \"maximum_statistics\": {\"great\": 807}}',316.022,131516300,1024340,NULL,'2017-06-29 20:09:37',1498766977,NULL),(1843830205,1703330,1,150548,1,1,1,'S',1,0.983444,453,992006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',316.098,130184476,570076,NULL,'2017-04-18 18:17:25',1492539445,NULL),(1837571599,1703330,1,149890,1,1,1,'S',1,0.986408,1729,875302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1682, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1729}}',316.102,120145912,1719264,NULL,'2015-11-19 17:06:22',1447952782,NULL),(1868529446,1703330,1,1392874,1,1,1,'A',1,0.926988,342,760594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 767}}',316.121,167979691,701771,NULL,'2021-12-04 18:07:44',1638641264,NULL),(1857686316,1703330,1,2315754,1,1,1,'S',1,0.979474,950,864753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',316.176,151335704,1270310,NULL,'2020-05-24 20:50:49',1590353449,NULL),(1845344247,1703330,1,1345025,1,1,1,'S',1,0.983039,737,964998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 712}, \"maximum_statistics\": {\"great\": 737}}',316.274,132432467,881012,NULL,'2017-08-16 17:48:13',1502905693,NULL),(1837485223,1703330,1,159370,1,1,1,'S',1,0.973457,810,972607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',316.349,120231879,960524,NULL,'2015-11-23 16:58:51',1448297931,NULL),(1852600011,1703330,1,1931962,1,1,1,'S',1,0.981513,595,997293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573}, \"maximum_statistics\": {\"great\": 595}}',316.522,143757603,701429,NULL,'2019-04-15 17:30:29',1555349429,NULL),(1854320980,1703330,1,235751,0,1,1,'A',1,0.929161,255,779775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 629}, \"maximum_statistics\": {\"great\": 727}}',316.611,146293759,692511,NULL,'2019-09-13 16:30:06',1568392206,NULL),(1840976131,1703330,1,432559,1,1,1,'S',1,0.968858,578,960083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',316.645,125650981,677706,NULL,'2016-08-07 19:40:10',1470598810,NULL),(1844561237,1703330,1,576979,1,1,1,'A',1,0.943149,646,876167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 622}, \"maximum_statistics\": {\"great\": 686}}',316.667,131377472,798189,NULL,'2017-06-22 13:37:22',1498138642,NULL),(1844761585,1703330,1,1298825,1,1,1,'S',1,0.993029,789,994125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 778}, \"maximum_statistics\": {\"great\": 789}}',316.731,131398740,979884,NULL,'2017-06-23 16:23:55',1498235035,NULL),(1841341683,1703330,1,157773,1,1,1,'SH',1,0.964701,1204,1003278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1204}}',316.997,126269780,1582411,NULL,'2016-09-09 18:36:03',1473446163,NULL),(1857647878,1703330,1,2294129,1,1,1,'S',1,0.990504,1685,930388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1685}}',317.016,151363367,2084940,NULL,'2020-05-25 19:30:57',1590435057,NULL),(1839286347,1703330,1,439148,1,1,1,'S',1,0.972769,661,959457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',317.09,123039877,852829,NULL,'2016-04-05 13:56:24',1459864584,NULL),(1837594581,1703330,1,187660,1,1,1,'S',1,0.969626,428,958974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',317.119,120447354,507761,NULL,'2015-12-05 11:16:53',1449314213,NULL),(1848727734,1703330,1,1374716,1,1,1,'A',1,0.926113,912,792487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 51, \"great\": 2577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2964}}',317.323,137595680,3093305,NULL,'2018-05-11 15:09:17',1526051357,NULL),(1837472984,1703330,1,118668,1,1,1,'S',1,0.994426,1525,944236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1508, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',317.43,120230085,1909076,NULL,'2015-11-23 15:07:01',1448291221,NULL),(1835495059,1703330,1,291133,1,1,1,'S',1,0.988667,1103,926243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1078, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1103}}',317.535,116891685,1288590,NULL,'2015-06-06 19:23:03',1433618583,NULL),(1835328901,1703330,1,108010,0,1,1,'A',1,0.977104,1420,880066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 2317, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2424}}',317.55,116726006,2720176,NULL,'2015-05-29 14:11:29',1432908689,NULL),(1841227709,1703330,1,769662,1,1,1,'A',1,0.965882,424,949660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',317.715,126065116,530953,NULL,'2016-08-28 20:32:17',1472416337,NULL),(1845603635,1703330,1,1294978,1,1,1,'X',1,1,937,956985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937}, \"maximum_statistics\": {\"great\": 937}}',317.778,132824533,1112480,NULL,'2017-09-06 12:29:53',1504700993,NULL),(1845532459,1703330,1,109796,1,1,1,'S',1,0.992114,634,1028249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 634}}',317.784,132609465,706670,NULL,'2017-08-25 22:40:34',1503700834,NULL),(1843716520,1703330,1,755308,1,1,1,'A',1,0.963466,1322,880584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2395}}',317.819,129848430,2776715,NULL,'2017-03-31 14:22:13',1490970133,NULL),(1839297988,1703330,1,140772,1,1,1,'S',1,0.993514,848,941108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',317.832,123096645,964386,NULL,'2016-04-08 10:46:51',1460112411,NULL),(1844210057,1703330,1,95391,1,1,1,'S',1,0.970779,462,958308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',317.852,130792445,557712,NULL,'2017-05-21 17:33:52',1495388032,NULL),(1844357916,1703330,1,1211856,0,1,1,'A',1,0.901652,371,711952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 548}, \"maximum_statistics\": {\"great\": 666}}',318.05,130896237,572337,NULL,'2017-05-27 16:05:56',1495901156,NULL),(1848853785,1703330,1,1149865,1,1,1,'S',1,0.980258,1165,993924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1165}}',318.136,137837958,1437789,NULL,'2018-05-23 14:38:54',1527086334,NULL),(1864236262,1703330,1,2956242,1,1,1,'S',1,0.975708,494,974168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',318.259,161331485,590282,NULL,'2021-04-27 22:57:26',1619564246,NULL),(1843520336,1703330,1,245124,1,1,1,'A',1,0.981957,1027,869426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 2987}, \"maximum_statistics\": {\"great\": 3076}}',318.591,129818671,3195544,NULL,'2017-03-29 19:11:52',1490814712,NULL),(1843439261,1703330,1,145511,1,1,1,'A',1,0.948448,390,857080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 901, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',318.606,129494064,1096561,NULL,'2017-03-11 19:13:40',1489259620,NULL),(1844511052,1703330,1,832721,1,1,1,'A',1,0.963003,909,822568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',318.778,131246197,2280270,NULL,'2017-06-15 15:11:09',1497539469,NULL),(1843486285,1703330,1,223638,1,1,1,'S',1,0.988735,1154,1016117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',318.838,129692966,1464770,NULL,'2017-03-22 18:44:01',1490208241,NULL),(1843639831,1703330,1,125959,0,1,1,'A',1,0.961461,504,890478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 930}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',319.071,129847574,1178829,NULL,'2017-03-31 13:40:50',1490967650,NULL),(1841216363,1703330,1,344639,1,1,1,'S',1,0.974944,1337,933246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1270, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',319.169,126064742,1761392,NULL,'2016-08-28 20:01:30',1472414490,NULL),(1841420092,1703330,1,139625,1,1,1,'S',1,0.984991,533,1006792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',319.201,126293060,659086,NULL,'2016-09-10 19:46:41',1473536801,NULL),(1848573778,1703330,1,1213615,1,1,1,'S',1,0.999317,732,957503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 732}}',319.258,137372301,878160,NULL,'2018-04-30 15:42:24',1525102944,NULL),(1852963123,1703330,1,1979892,1,1,1,'S',1,0.960227,440,920779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 405}, \"maximum_statistics\": {\"great\": 440}}',319.419,144119402,495848,NULL,'2019-05-05 23:07:50',1557097670,NULL),(1837514809,1703330,1,131290,0,1,1,'A',1,0.983553,625,868152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',319.421,120158999,959730,NULL,'2015-11-20 11:25:18',1448018718,NULL),(1841398673,1703330,1,547526,1,1,1,'S',1,0.988357,773,1017827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',319.758,126292698,918535,NULL,'2016-09-10 19:22:26',1473535346,NULL),(1837024931,1703330,1,620995,1,1,1,'SH',1,0.980877,889,956505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 855, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 889}}',319.888,119298507,1041354,NULL,'2015-10-06 09:56:35',1444125395,NULL),(1846681271,1703330,1,1443522,1,1,1,'X',1,1,869,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869}, \"maximum_statistics\": {\"great\": 869}}',320.1,134459926,971200,NULL,'2017-12-05 21:18:06',1512508686,NULL),(1862785480,1703330,1,2446123,1,1,1,'S',1,0.9672,625,953024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 584}, \"maximum_statistics\": {\"great\": 625}}',320.381,159313891,710258,NULL,'2021-03-03 01:35:09',1614735309,NULL),(1866028400,1703330,1,3081837,1,1,1,'S',1,0.99309,796,953381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 785}, \"maximum_statistics\": {\"great\": 796}}',320.498,164114245,922377,NULL,'2021-07-19 21:33:17',1626730397,NULL),(1839257126,1703330,1,127895,1,1,1,'A',1,0.948113,530,902503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',320.521,123039660,621092,NULL,'2016-04-05 13:45:34',1459863934,NULL),(1841283150,1703330,1,1031570,1,1,1,'S',1,0.978,500,983912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',320.532,126040158,621078,NULL,'2016-08-27 16:59:28',1472317168,NULL),(1844165592,1703330,1,1242099,1,1,1,'S',1,0.996134,776,948653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 776}}',320.652,130796290,891020,NULL,'2017-05-21 22:20:21',1495405221,NULL),(1837542495,1703330,1,173566,1,1,1,'S',1,0.980874,549,992418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',320.706,120191154,666196,NULL,'2015-11-21 18:35:25',1448130925,NULL),(1844578697,1703330,1,1163981,1,1,1,'S',1,0.995074,609,1035016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 609}}',320.955,131376473,761982,NULL,'2017-06-22 12:45:20',1498135520,NULL),(1837485063,1703330,1,48999,0,1,1,'A',1,0.951253,369,889546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',321.175,120160791,730640,NULL,'2015-11-20 12:58:38',1448024318,NULL),(1839316107,1703330,1,799402,1,1,1,'S',1,0.995695,813,945588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 806}, \"maximum_statistics\": {\"great\": 813}}',321.194,123096331,952528,NULL,'2016-04-08 10:27:31',1460111251,NULL),(1837332787,1703330,1,73066,0,1,1,'A',1,0.991518,2156,928410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 2320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2358}}',321.246,119758211,2859230,NULL,'2015-10-30 11:33:41',1446204821,NULL),(1833331826,1703330,1,105917,0,1,1,'S',1,0.989368,1599,929699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',321.555,112219639,1827080,NULL,'2014-12-06 12:09:35',1417867775,NULL),(1842363677,1703330,1,1021966,1,1,1,'S',1,0.996528,1440,911178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1440}}',321.557,128044272,1675020,NULL,'2016-12-21 18:47:14',1482346034,NULL),(1834610118,1703330,1,149264,0,1,1,'S',1,0.980251,1114,993017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1070, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1114}}',321.911,115375039,1366202,NULL,'2015-03-25 09:43:45',1427276625,NULL),(1861142828,1703330,1,780327,1,1,1,'S',1,0.976295,907,980707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 864}, \"maximum_statistics\": {\"great\": 907}}',322.015,156643975,1148156,NULL,'2020-12-07 21:30:28',1607376628,NULL),(1833629539,1703330,1,366293,0,1,1,'S',1,0.990196,1836,929564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1800, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1836}}',322.267,113284013,2215540,NULL,'2015-01-14 19:56:58',1421265418,NULL),(1844649750,1703330,1,127078,1,1,1,'S',1,0.992579,539,1029838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',322.355,131445224,713099,NULL,'2017-06-25 20:44:54',1498423494,NULL),(1836955548,1703330,1,141942,1,1,1,'SH',1,0.987931,1160,979003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1132, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1160}}',322.576,119316692,1449600,NULL,'2015-10-07 14:09:44',1444226984,NULL),(1848606308,1703330,1,1586678,1,1,1,'S',1,0.982379,681,996951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657}, \"maximum_statistics\": {\"great\": 681}}',322.62,137369729,870048,NULL,'2018-04-30 13:40:30',1525095630,NULL),(1843997412,1703330,1,799491,1,1,1,'A',1,0.940503,437,876393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 385}, \"maximum_statistics\": {\"great\": 437}}',322.943,130599658,508324,NULL,'2017-05-11 15:27:43',1494516463,NULL),(1837466457,1703330,1,291828,1,1,1,'S',1,0.971277,470,961677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',323.038,120230968,563877,NULL,'2015-11-23 16:06:50',1448294810,NULL),(1848765527,1703330,1,505056,1,1,1,'S',1,0.984973,366,1004367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',323.113,137682045,447553,NULL,'2018-05-15 15:23:08',1526397788,NULL),(1852087833,1703330,1,1503075,1,1,1,'S',1,0.983796,432,1002013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418}, \"maximum_statistics\": {\"great\": 432}}',323.267,142930375,494047,NULL,'2019-02-25 18:23:48',1551119028,NULL),(1835044239,1703330,1,161847,1,1,1,'S',1,0.952769,1228,909179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1112, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1228}}',323.45,116127534,1521377,NULL,'2015-04-29 14:12:09',1430316729,NULL),(1840858453,1703330,1,161274,0,1,1,'A',1,0.980329,832,887778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 2236, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2313}}',323.544,125580161,2587316,NULL,'2016-08-04 10:50:42',1470307842,NULL),(1860326906,1703330,1,2584974,1,1,1,'A',1,0.988037,728,906413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1630}}',323.683,155483064,1813260,NULL,'2020-10-27 19:56:01',1603828561,NULL),(1848412944,1703330,1,959168,0,1,1,'A',1,0.921406,662,780939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 44, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1864}}',323.721,137176943,2120736,NULL,'2018-04-21 11:05:08',1524308708,NULL),(1841264798,1703330,1,43000,1,1,1,'S',1,0.966843,754,911062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',323.748,126063838,912872,NULL,'2016-08-28 18:58:53',1472410733,NULL),(1844695750,1703330,1,38237,1,1,1,'S',1,0.973267,505,926367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 478}, \"maximum_statistics\": {\"great\": 505}}',323.886,131445121,635009,NULL,'2017-06-25 20:37:42',1498423062,NULL),(1840954337,1703330,1,502671,1,1,1,'S',1,0.990637,267,1024769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',323.893,125784507,268282,NULL,'2016-08-14 15:26:45',1471188405,NULL),(1845764623,1703330,1,1332295,1,1,1,'S',1,0.988129,1053,925955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1053}}',323.914,132984836,1209420,NULL,'2017-09-15 19:37:36',1505504256,NULL),(1848714094,1703330,1,900830,1,1,1,'S',1,0.97166,494,968933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 466}, \"maximum_statistics\": {\"great\": 494}}',323.927,137542445,570123,NULL,'2018-05-08 19:20:30',1525807230,NULL),(1840857303,1703330,1,924098,1,1,1,'S',1,0.995219,732,945535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',323.989,125542600,937390,NULL,'2016-08-02 13:00:31',1470142831,NULL),(1844209124,1703330,1,685388,1,1,1,'S',1,0.995562,676,947488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670}, \"maximum_statistics\": {\"great\": 676}}',324.156,130731719,832980,NULL,'2017-05-18 21:28:37',1495142917,NULL),(1835148748,1703330,1,222303,1,1,1,'SH',1,0.974524,1472,939448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1472}}',324.247,116124766,1754040,NULL,'2015-04-29 11:49:00',1430308140,NULL),(1840982834,1703330,1,215535,1,1,1,'S',1,0.977041,392,982974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',324.384,125785971,415695,NULL,'2016-08-14 16:57:15',1471193835,NULL),(1839503729,1703330,1,162917,1,1,1,'S',1,0.984816,922,1004303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',324.554,123192770,1162229,NULL,'2016-04-12 11:03:00',1460458980,NULL),(1835791137,1703330,1,217280,1,1,1,'SH',1,0.989051,1370,982941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1340, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1370}}',324.806,117152177,1642764,NULL,'2015-06-20 12:16:21',1434802581,NULL),(1844275760,1703330,1,913300,1,1,1,'A',1,0.920573,699,806333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 651}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',325.064,130820229,895561,NULL,'2017-05-23 13:46:16',1495547176,NULL),(1840995088,1703330,1,122123,1,1,1,'S',1,0.981841,1184,995815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1184}}',325.19,125646393,1452517,NULL,'2016-08-07 14:50:22',1470581422,NULL),(1840968725,1703330,1,345483,1,1,1,'S',1,0.996685,905,949124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 899, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 905}}',325.333,125708184,1021050,NULL,'2016-08-10 18:17:18',1470853038,NULL),(1843791204,1703330,1,432559,1,1,1,'S',1,0.975779,578,980868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 550}, \"maximum_statistics\": {\"great\": 578}}',325.625,130184732,683811,NULL,'2017-04-18 18:43:50',1492541030,NULL),(1872896319,1703330,1,2567990,1,1,1,'S',1,0.986332,1134,922208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1134}}',325.647,174427400,1289020,NULL,'2022-09-08 23:21:36',1662679296,NULL),(1844618485,1703330,1,1097541,0,1,1,'A',1,0.919622,562,775349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 28, \"great\": 1803}, \"maximum_statistics\": {\"great\": 2115}}',325.728,131377200,2065113,NULL,'2017-06-22 13:23:12',1498137792,NULL),(1848524120,1703330,1,1051533,1,1,1,'S',1,0.991228,513,1023515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 504}, \"maximum_statistics\": {\"great\": 513}}',325.819,137369944,664381,NULL,'2018-04-30 13:50:20',1525096220,NULL),(1857765071,1703330,1,1892116,1,1,1,'S',1,0.986486,259,1000520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 259}}',326.115,151597797,272576,NULL,'2020-06-02 22:38:12',1591137492,NULL),(1870845441,1703330,1,3135232,1,1,1,'S',1,0.983696,1012,913796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 979}, \"maximum_statistics\": {\"great\": 1012}}',326.218,171400515,1179510,NULL,'2022-04-23 17:55:22',1650736522,NULL),(1860478417,1703330,1,2609366,1,1,1,'S',1,0.981431,727,997934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',326.219,155661904,837674,NULL,'2020-11-03 23:50:38',1604447438,NULL),(1841000787,1703330,1,267012,1,1,1,'S',1,0.98583,741,1010530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',326.279,125708021,883728,NULL,'2016-08-10 18:07:08',1470852428,NULL),(1841476859,1703330,1,703829,0,1,1,'A',1,0.957704,1150,444821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1221, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1324}}',326.517,126597591,1023350,NULL,'2016-09-27 18:16:24',1475000184,NULL),(1848541505,1703330,1,1468367,1,1,1,'S',1,0.991811,1038,1028196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1038}}',326.741,137370290,1313984,NULL,'2018-04-30 14:07:02',1525097222,NULL),(1853985084,1703330,1,2007142,1,1,1,'A',1,0.974359,610,876407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 926}, \"maximum_statistics\": {\"great\": 975}}',326.751,145607759,1019308,NULL,'2019-07-30 22:36:02',1564526162,NULL),(1843485619,1703330,1,766232,1,1,1,'A',1,0.98022,518,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 910}}',327.01,129803565,1050104,NULL,'2017-03-28 20:07:11',1490731631,NULL),(1857642849,1703330,1,1941698,1,1,1,'S',1,0.985263,1900,915274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1844}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',327.464,151364119,2313290,NULL,'2020-05-25 20:02:42',1590436962,NULL),(1839818468,1703330,1,725277,1,1,1,'A',1,0.949183,551,898457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',327.6,123832576,652965,NULL,'2016-05-11 12:49:43',1462970983,NULL),(1845532848,1703330,1,114272,1,1,1,'S',1,0.953027,479,906548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 434}, \"maximum_statistics\": {\"great\": 479}}',327.617,132568911,584642,NULL,'2017-08-23 20:56:19',1503521779,NULL),(1864619827,1703330,1,2974710,1,1,1,'S',1,0.997291,923,952349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',327.629,161960050,1047420,NULL,'2021-05-15 13:34:41',1621085681,NULL),(1859324081,1703330,1,1634747,1,1,1,'S',1,0.985427,995,918838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 966}, \"maximum_statistics\": {\"great\": 995}}',328.134,153852438,1184766,NULL,'2020-08-26 00:04:01',1598400241,NULL),(1838163516,1703330,1,62290,1,1,1,'S',1,0.977679,672,984697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',328.154,121217543,800274,NULL,'2016-01-11 10:47:37',1452509257,NULL),(1861189679,1703330,1,2665243,1,1,1,'A',1,0.941426,549,915927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 589}}',328.299,156920710,632277,NULL,'2020-12-16 19:37:24',1608147444,NULL),(1841251077,1703330,1,718430,1,1,1,'S',1,0.986151,1408,1005856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1408}}',328.487,126221754,1869317,NULL,'2016-09-06 17:04:17',1473181457,NULL),(1848440783,1703330,1,209592,1,1,1,'S',1,0.995455,550,1038959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 550}}',328.806,137213425,678050,NULL,'2018-04-22 20:27:46',1524428866,NULL),(1848368008,1703330,1,1439297,1,1,1,'A',1,0.965495,672,837457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1536}}',329.076,137244665,1720396,NULL,'2018-04-24 14:26:59',1524580019,NULL),(1843466069,1703330,1,821662,1,1,1,'S',1,0.97019,369,965079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',329.17,129548498,380130,NULL,'2017-03-14 18:47:00',1489517220,NULL),(1844003338,1703330,1,109025,1,1,1,'A',1,0.945766,1051,892062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 937}, \"maximum_statistics\": {\"great\": 1051}}',329.174,130580081,1213253,NULL,'2017-05-10 12:52:02',1494420722,NULL),(1843603376,1703330,1,919982,1,1,1,'A',1,0.930843,427,795486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 1094, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1258}}',329.453,129692753,1358410,NULL,'2017-03-22 18:26:49',1490207209,NULL),(1843363131,1703330,1,1012645,1,1,1,'S',1,0.996421,978,948455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',329.716,129622631,1197230,NULL,'2017-03-18 20:45:30',1489869930,NULL),(1840922989,1703330,1,138598,1,1,1,'S',1,0.9828,843,1000641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 843}}',329.892,125803690,1065823,NULL,'2016-08-15 14:52:06',1471272726,NULL),(1837573174,1703330,1,286284,1,1,1,'S',1,0.977778,855,986916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',330.314,120230408,1007352,NULL,'2015-11-23 15:27:19',1448292439,NULL),(1860944536,1703330,1,2563917,1,1,1,'S',1,0.975104,482,973054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 458}, \"maximum_statistics\": {\"great\": 482}}',330.33,156450096,597069,NULL,'2020-12-01 19:50:06',1606852206,NULL),(1846037977,1703330,1,1414105,1,1,1,'S',1,0.987471,1716,919959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1716}}',330.335,133412735,2079320,NULL,'2017-10-09 19:52:31',1507578751,NULL),(1843702974,1703330,1,745171,1,1,1,'A',1,0.953922,509,916212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 510}}',330.343,129852337,635268,NULL,'2017-03-31 18:06:07',1490983567,NULL),(1844113086,1703330,1,104401,1,1,1,'S',1,0.995134,822,946218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 814}, \"maximum_statistics\": {\"great\": 822}}',330.356,130487158,936130,NULL,'2017-05-05 12:41:16',1493988076,NULL),(1843568339,1703330,1,1130126,1,1,1,'S',1,0.965964,617,950750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',330.423,129692041,783129,NULL,'2017-03-22 17:34:22',1490204062,NULL),(1844561597,1703330,1,86446,1,1,1,'A',1,0.959828,669,875158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1282}}',330.534,131213064,1543736,NULL,'2017-06-13 17:10:50',1497373850,NULL),(1837626931,1703330,1,497455,1,1,1,'S',1,0.959205,478,928492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',330.708,120411286,561709,NULL,'2015-12-03 14:21:05',1449152465,NULL),(1833651297,1703330,1,69725,1,1,1,'SH',1,0.983094,976,963484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',330.78,113303251,1110354,NULL,'2015-01-15 12:16:45',1421324205,NULL),(1834973178,1703330,1,247014,1,1,1,'SH',1,0.989537,1816,983234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1778, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1816}}',330.861,115904898,2271774,NULL,'2015-04-18 13:15:17',1429362917,NULL),(1837691673,1703330,1,145032,1,1,1,'S',1,0.983753,954,998890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 923, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 954}}',330.931,120411059,1331341,NULL,'2015-12-03 14:07:46',1449151666,NULL),(1839262160,1703330,1,218950,1,1,1,'S',1,0.970696,1092,958568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1028, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',330.969,123039758,1403432,NULL,'2016-04-05 13:50:12',1459864212,NULL),(1844552343,1703330,1,1205382,1,1,1,'S',1,0.991551,651,986581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 640}, \"maximum_statistics\": {\"great\": 651}}',330.984,131310659,851148,NULL,'2017-06-18 17:45:19',1497807919,NULL),(1874614229,1703330,1,3635988,1,1,1,'A',1,0.986641,527,903966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1310}}',331.032,177100146,1432850,NULL,'2023-01-30 22:16:31',1675116991,NULL),(1837718481,1703330,1,819316,1,1,1,'S',1,0.964217,517,945830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',331.163,120412089,635391,NULL,'2015-12-03 15:10:35',1449155435,NULL),(1837502578,1703330,1,165342,1,1,1,'S',1,0.991342,924,934519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',331.215,120224314,1017190,NULL,'2015-11-23 09:03:38',1448269418,NULL),(1839470428,1703330,1,555276,1,1,1,'S',1,0.975045,561,978345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',331.319,123191983,688582,NULL,'2016-04-12 09:59:06',1460455146,NULL),(1843698773,1703330,1,743742,1,1,1,'S',1,0.965263,475,949939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442}, \"maximum_statistics\": {\"great\": 475}}',331.48,129852214,594190,NULL,'2017-03-31 17:59:20',1490983160,NULL),(1845580181,1703330,1,1283327,1,1,1,'S',1,0.970814,651,966239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 613}, \"maximum_statistics\": {\"great\": 651}}',331.583,132879101,785928,NULL,'2017-09-09 14:03:20',1504965800,NULL),(1840995885,1703330,1,820083,1,1,1,'S',1,0.979675,369,991115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',331.842,125661382,437356,NULL,'2016-08-08 10:49:08',1470653348,NULL),(1839431432,1703330,1,296559,1,1,1,'S',1,0.990223,1074,1021303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1074}}',331.908,123215329,1337127,NULL,'2016-04-13 13:16:55',1460553415,NULL),(1843433737,1703330,1,736477,0,1,1,'A',1,0.94898,450,886327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',332.112,129596856,538699,NULL,'2017-03-17 17:00:34',1489770034,NULL),(1841199136,1703330,1,330848,1,1,1,'S',1,0.974882,637,974862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 637}}',332.189,126064355,771183,NULL,'2016-08-28 19:35:00',1472412900,NULL),(1839687583,1703330,1,382805,1,1,1,'S',1,0.977199,614,972065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',332.21,123687004,789475,NULL,'2016-05-04 15:45:08',1462376708,NULL),(1842632808,1703330,1,988877,1,1,1,'S',1,0.995283,848,944335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',332.266,128255909,987850,NULL,'2017-01-02 13:44:08',1483364648,NULL),(1844515812,1703330,1,1031570,1,1,1,'S',1,0.987,500,1009209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 500}}',332.422,131379142,623985,NULL,'2017-06-22 15:07:55',1498144075,NULL),(1844853346,1703330,1,671097,1,1,1,'S',1,0.981343,536,996226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 536}}',332.432,131609804,641445,NULL,'2017-07-04 19:23:55',1499196235,NULL),(1837467494,1703330,1,412493,1,1,1,'S',1,0.973661,1158,971166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1097, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1158}}',332.443,120227468,1517613,NULL,'2015-11-23 12:38:07',1448282287,NULL),(1844874180,1703330,1,1310850,1,1,1,'S',1,0.996567,437,1042817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',332.893,131756387,550335,NULL,'2017-07-12 13:14:31',1499865271,NULL),(1839276485,1703330,1,224171,1,1,1,'S',1,0.994048,924,943022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',332.985,123096695,1076430,NULL,'2016-04-08 10:49:28',1460112568,NULL),(1848224274,1703330,1,1566143,1,1,1,'A',1,0.980422,1526,893542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 2241}, \"maximum_statistics\": {\"great\": 2324}}',333.147,136705570,2558220,NULL,'2018-03-28 13:36:34',1522244194,NULL),(1837581373,1703330,1,353052,1,1,1,'S',1,0.970263,723,959644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',333.302,120191135,864662,NULL,'2015-11-21 18:34:18',1448130858,NULL),(1841816181,1703330,1,1076727,1,1,1,'S',1,0.994709,1701,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1683, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',333.515,126847232,2120500,NULL,'2016-10-12 14:11:11',1476281471,NULL),(1844270700,1703330,1,121334,0,1,1,'A',1,0.937228,558,815845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1378}}',333.794,130835606,1450223,NULL,'2017-05-24 13:13:56',1495631636,NULL),(1868530213,1703330,1,2920205,1,1,1,'A',1,0.967619,273,848072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',333.833,167859208,509850,NULL,'2021-11-29 23:27:15',1638228435,NULL),(1857938984,1703330,1,2037860,1,1,1,'S',1,0.987367,752,1015305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 733}, \"maximum_statistics\": {\"great\": 752}}',333.964,151710100,888100,NULL,'2020-06-06 21:53:51',1591480431,NULL),(1844065327,1703330,1,137132,1,1,1,'A',1,0.969754,511,950809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 529}}',334.048,130476446,612232,NULL,'2017-05-04 20:06:57',1493928417,NULL),(1841015103,1703330,1,129280,1,1,1,'S',1,0.993737,958,941911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 946, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 958}}',334.276,125783582,1109830,NULL,'2016-08-14 14:39:11',1471185551,NULL),(1860978232,1703330,1,2587936,1,1,1,'A',1,0.9701,329,828297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 602}}',334.329,156573006,571672,NULL,'2020-12-05 18:19:08',1607192348,NULL),(1858019346,1703330,1,148298,1,1,1,'S',1,0.970019,517,952300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 486}, \"maximum_statistics\": {\"great\": 517}}',334.934,151902346,624849,NULL,'2020-06-13 22:34:09',1592087649,NULL),(1839420037,1703330,1,140289,1,1,1,'S',1,0.968004,922,957167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',334.999,123193824,1106398,NULL,'2016-04-12 12:10:39',1460463039,NULL),(1840979645,1703330,1,212475,1,1,1,'S',1,0.995221,837,944044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 829}, \"maximum_statistics\": {\"great\": 837}}',335.037,125784932,951560,NULL,'2016-08-14 15:51:55',1471189915,NULL),(1839321858,1703330,1,632241,1,1,1,'S',1,0.995495,777,942871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',335.075,123103511,910070,NULL,'2016-04-08 15:53:38',1460130818,NULL),(1861203564,1703330,1,2672824,1,1,1,'S',1,0.967672,232,958042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',335.174,156985361,248776,NULL,'2020-12-18 19:41:51',1608320511,NULL),(1844133234,1703330,1,1176481,1,1,1,'S',1,0.998375,1231,955446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1231}}',335.861,130796482,1457840,NULL,'2017-05-21 22:39:43',1495406383,NULL),(1857696444,1703330,1,1210839,1,1,1,'S',1,0.993443,915,941855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',335.993,151391701,1129900,NULL,'2020-05-26 18:35:10',1590518110,NULL),(1844757839,1703330,1,173566,1,1,1,'S',1,0.992714,549,1028174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 549}}',336.041,131455491,674401,NULL,'2017-06-26 12:25:59',1498479959,NULL),(1839465668,1703330,1,155964,1,1,1,'S',1,0.993343,676,930956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',336.37,123376801,809180,NULL,'2016-04-20 16:39:45',1461170385,NULL),(1848503097,1703330,1,788065,1,1,1,'A',1,0.924716,549,788750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 613}, \"maximum_statistics\": {\"great\": 704}}',336.636,137369429,686550,NULL,'2018-04-30 13:26:15',1525094775,NULL),(1844175388,1703330,1,183137,1,1,1,'S',1,0.987595,524,1016032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',336.658,130792674,692748,NULL,'2017-05-21 17:49:58',1495388998,NULL),(1841348676,1703330,1,209328,1,1,1,'S',1,0.993321,524,1032469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',336.741,126293476,658276,NULL,'2016-09-10 20:13:47',1473538427,NULL),(1858334006,1703330,1,2335498,1,1,1,'S',1,0.992431,1057,937623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1057}}',336.752,152324960,1220660,NULL,'2020-06-30 01:17:32',1593479852,NULL),(1861930850,1703330,1,2780560,1,1,1,'S',1,0.975538,511,979916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 486}, \"maximum_statistics\": {\"great\": 511}}',336.891,157899609,616970,NULL,'2021-01-18 10:07:45',1610964465,NULL),(1864232063,1703330,1,2573450,1,1,1,'S',1,0.995346,967,946734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 958, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 967}}',337.198,161331297,1130930,NULL,'2021-04-27 22:49:42',1619563782,NULL),(1844843360,1703330,1,820083,1,1,1,'S',1,0.98374,369,1003740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',337.329,131609873,439831,NULL,'2017-07-04 19:29:18',1499196558,NULL),(1837566974,1703330,1,762095,1,1,1,'SH',1,0.982181,926,953996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 893, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 926}}',337.432,120164648,1202244,NULL,'2015-11-20 16:11:12',1448035872,NULL),(1842410317,1703330,1,904996,1,1,1,'S',1,0.980978,552,995287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',337.772,128026282,653371,NULL,'2016-12-20 18:03:22',1482257002,NULL),(1839315600,1703330,1,750069,1,1,1,'S',1,0.986869,990,920490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 964, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 990}}',337.78,123098546,1179880,NULL,'2016-04-08 12:28:34',1460118514,NULL),(1846647493,1703330,1,1344856,1,1,1,'S',1,0.99683,2208,950969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2194}, \"maximum_statistics\": {\"great\": 2208}}',337.954,134454095,2660000,NULL,'2017-12-05 14:54:12',1512485652,NULL),(1846784325,1703330,1,1263650,1,1,1,'S',1,0.997264,731,952280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 727}, \"maximum_statistics\": {\"great\": 731}}',338.004,134614026,885060,NULL,'2017-12-13 20:56:10',1513198570,NULL),(1844157211,1703330,1,1241101,1,1,1,'A',1,0.915064,471,792259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',338.022,130709512,656052,NULL,'2017-05-17 13:55:38',1495029338,NULL),(1841395719,1703330,1,131382,1,1,1,'S',1,0.98658,1155,1009208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1155}}',338.035,126293034,1445178,NULL,'2016-09-10 19:44:35',1473536675,NULL),(1874682659,1703330,1,3826051,1,1,1,'S',1,0.976852,540,982893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 540}}',338.169,177100101,690459,NULL,'2023-01-30 22:12:23',1675116743,NULL),(1839425088,1703330,1,232636,1,1,1,'A',1,0.956959,1277,917296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 2, \"great\": 1775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1940}}',338.205,123194215,2285718,NULL,'2016-04-12 12:32:13',1460464333,NULL),(1839224091,1703330,1,43197,1,1,1,'A',1,0.993007,1000,937940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 988, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',338.323,122972318,1141070,NULL,'2016-04-02 17:57:36',1459619856,NULL),(1858935495,1703330,1,974260,1,1,1,'S',1,0.990239,922,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 904}, \"maximum_statistics\": {\"great\": 922}}',338.383,153287800,1054500,NULL,'2020-08-04 18:44:41',1596566681,NULL),(1870789514,1703330,1,3499862,1,1,1,'S',1,0.985225,846,918963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 821}, \"maximum_statistics\": {\"great\": 846}}',338.624,171399174,973850,NULL,'2022-04-23 17:02:45',1650733365,NULL),(1837481079,1703330,1,191664,1,1,1,'S',1,0.968331,821,956787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 821}}',338.644,120189644,997629,NULL,'2015-11-21 17:10:05',1448125805,NULL),(1837517933,1703330,1,58009,1,1,1,'S',1,0.968,750,954404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',338.78,120161280,926741,NULL,'2015-11-20 13:22:48',1448025768,NULL),(1843607479,1703330,1,1154933,1,1,1,'S',1,0.982107,503,986796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',339.076,129692452,617572,NULL,'2017-03-22 18:05:19',1490205919,NULL),(1861168783,1703330,1,2649326,1,1,1,'S',1,0.998595,712,953600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710}, \"maximum_statistics\": {\"great\": 712}}',339.397,156839798,862040,NULL,'2020-12-14 03:33:14',1607916794,NULL),(1839396250,1703330,1,87650,1,1,1,'S',1,0.951724,1160,906903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1048, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',339.469,123212961,1403337,NULL,'2016-04-13 11:15:58',1460546158,NULL),(1839461362,1703330,1,903185,1,1,1,'A',1,0.937032,1242,841863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 17, \"great\": 1766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2001}}',339.522,123238964,2217711,NULL,'2016-04-14 16:08:39',1460650119,NULL),(1861025135,1703330,1,2077621,1,1,1,'S',1,0.968439,301,958289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',339.626,156448366,331075,NULL,'2020-12-01 18:33:47',1606847627,NULL),(1839481828,1703330,1,123900,1,1,1,'S',1,0.971523,755,921733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',340.046,123193132,991610,NULL,'2016-04-12 11:27:17',1460460437,NULL),(1838544448,1703330,1,99163,1,1,1,'S',1,0.965909,572,950263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 533}, \"maximum_statistics\": {\"great\": 572}}',340.147,121865373,651209,NULL,'2016-02-10 17:16:02',1455124562,NULL),(1839232854,1703330,1,813387,1,1,1,'S',1,0.976166,986,944563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 939, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',340.396,122895779,1131282,NULL,'2016-03-30 14:13:40',1459347220,NULL),(1841293094,1703330,1,981217,1,1,1,'S',1,0.992754,1104,939608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1088, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1104}}',340.61,126078193,1270640,NULL,'2016-08-29 14:39:21',1472481561,NULL),(1845172871,1703330,1,1254644,1,1,1,'S',1,0.966002,853,949277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 795}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',340.635,132196773,1022214,NULL,'2017-08-04 15:23:06',1501860186,NULL),(1841344919,1703330,1,1007802,1,1,1,'S',1,0.999305,1439,958061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1439}}',341.01,126253412,1801500,NULL,'2016-09-08 19:12:04',1473361924,NULL),(1863461299,1703330,1,2820283,1,1,1,'S',1,0.969436,638,962240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 599}, \"maximum_statistics\": {\"great\": 638}}',341.028,160295013,755321,NULL,'2021-03-30 21:05:44',1617138344,NULL),(1846037628,1703330,1,1414085,1,1,1,'S',1,0.986343,659,1012055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 641}, \"maximum_statistics\": {\"great\": 659}}',341.036,133413186,811977,NULL,'2017-10-09 20:30:37',1507581037,NULL),(1844457780,1703330,1,378973,1,1,1,'S',1,0.970475,1304,963133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1304}}',341.04,131069815,1580696,NULL,'2017-06-05 21:06:35',1496696795,NULL),(1843411411,1703330,1,805871,1,1,1,'S',1,0.994305,878,940644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 868, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',341.379,129622691,1112130,NULL,'2017-03-18 20:48:57',1489870137,NULL),(1870818324,1703330,1,3506754,1,1,1,'S',1,0.99301,1073,939929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1073}}',341.382,171398874,1400166,NULL,'2022-04-23 16:49:57',1650732597,NULL),(1844762741,1703330,1,1306449,1,1,1,'A',1,0.96975,1812,914368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 2409}, \"maximum_statistics\": {\"great\": 2562}}',341.543,131401129,2978254,NULL,'2017-06-23 19:09:27',1498244967,NULL),(1841361696,1703330,1,119666,1,1,1,'S',1,0.995345,1074,946932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1074}}',341.639,126292254,1240630,NULL,'2016-09-10 18:53:50',1473533630,NULL),(1844577910,1703330,1,725277,1,1,1,'S',1,0.96098,551,930360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 508}, \"maximum_statistics\": {\"great\": 551}}',341.823,131306565,659175,NULL,'2017-06-18 13:49:48',1497793788,NULL),(1837562195,1703330,1,105947,1,1,1,'S',1,0.970115,435,955152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',342.186,120158811,543847,NULL,'2015-11-20 11:15:04',1448018104,NULL),(1844176574,1703330,1,1111243,1,1,1,'S',1,0.971429,490,967982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462}, \"maximum_statistics\": {\"great\": 490}}',342.281,130791828,608871,NULL,'2017-05-21 16:54:07',1495385647,NULL),(1844933211,1703330,1,1008143,1,1,1,'A',1,0.939394,276,814131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',342.43,131799501,1168572,NULL,'2017-07-14 19:11:17',1500059477,NULL),(1844597043,1703330,1,233608,1,1,1,'S',1,0.989022,501,1009878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',342.862,131376858,634152,NULL,'2017-06-22 13:03:30',1498136610,NULL),(1846718422,1703330,1,1417327,1,1,1,'A',1,0.950796,521,865618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',342.864,134613871,744111,NULL,'2017-12-13 20:44:25',1513197865,NULL),(1837613300,1703330,1,50694,1,1,1,'S',1,0.98546,1066,1003921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1035, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1066}}',342.865,120366115,1348712,NULL,'2015-11-30 19:35:35',1448912135,NULL),(1857990586,1703330,1,252518,1,1,1,'A',1,0.974629,480,937615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1281}}',342.998,151902940,1554015,NULL,'2020-06-13 23:05:37',1592089537,NULL),(1864154525,1703330,1,2861112,1,1,1,'A',1,0.965787,519,847791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 960, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1023}}',343.25,161383113,1074714,NULL,'2021-04-29 12:13:03',1619698383,NULL),(1844433299,1703330,1,555276,1,1,1,'S',1,0.983957,561,1004723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 561}}',343.422,131031483,694807,NULL,'2017-06-03 20:45:09',1496522709,NULL),(1845567906,1703330,1,1344250,1,1,1,'S',1,0.99825,857,950712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 854}, \"maximum_statistics\": {\"great\": 857}}',343.426,132803627,1038730,NULL,'2017-09-04 22:43:02',1504564982,NULL),(1844846513,1703330,1,95775,1,1,1,'S',1,0.985423,686,1005364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 666}, \"maximum_statistics\": {\"great\": 686}}',343.501,131758809,801040,NULL,'2017-07-12 15:18:55',1499872735,NULL),(1839504658,1703330,1,163846,0,1,1,'A',1,0.9665,864,937847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',343.716,123241485,1158629,NULL,'2016-04-14 18:52:56',1460659976,NULL),(1837506191,1703330,1,165988,1,1,1,'S',1,0.992637,1426,938351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1426}}',343.988,120158138,1727440,NULL,'2015-11-20 10:36:03',1448015763,NULL),(1863120625,1703330,1,2754632,1,1,1,'A',1,0.958824,569,906126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 850}}',344.168,159788579,977702,NULL,'2021-03-17 05:02:14',1615957334,NULL),(1845170521,1703330,1,179231,1,1,1,'A',1,0.971698,620,846745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1961}}',344.5,132222735,2134064,NULL,'2017-08-05 21:21:32',1501968092,NULL),(1845338901,1703330,1,1331547,1,1,1,'S',1,0.992475,598,1021146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589}, \"maximum_statistics\": {\"great\": 598}}',344.607,132398872,707774,NULL,'2017-08-14 23:29:43',1502753383,NULL),(1840910162,1703330,1,176895,1,1,1,'S',1,0.993124,1818,940386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1818}}',344.821,125627641,2039900,NULL,'2016-08-06 16:59:19',1470502759,NULL),(1844288260,1703330,1,1021340,1,1,1,'A',1,0.944062,338,825688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 581}}',344.955,130835387,629129,NULL,'2017-05-24 13:02:01',1495630921,NULL),(1833898437,1703330,1,95812,1,1,1,'S',1,0.995049,1111,898858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1100, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1111}}',345.125,114089659,1103740,NULL,'2015-02-04 13:54:32',1423058072,NULL),(1844071874,1703330,1,140245,1,1,1,'A',1,0.955414,423,896422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',345.305,130452501,651291,NULL,'2017-05-03 12:56:03',1493816163,NULL),(1841549012,1703330,1,861612,1,1,1,'S',1,0.991935,1302,1023914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1302}}',345.307,126622114,1711766,NULL,'2016-09-29 10:58:19',1475146699,NULL),(1841358291,1703330,1,117847,1,1,1,'S',1,0.998497,1331,955731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1327, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1331}}',345.435,126338905,1682780,NULL,'2016-09-13 11:17:46',1473765466,NULL),(1837537549,1703330,1,62760,0,1,1,'A',1,0.968456,529,937945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 699, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 745}}',345.573,120161506,900525,NULL,'2015-11-20 13:34:59',1448026499,NULL),(1844988370,1703330,1,330848,1,1,1,'S',1,0.985086,637,1005736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 618}, \"maximum_statistics\": {\"great\": 637}}',345.687,131783151,780696,NULL,'2017-07-13 22:41:15',1499985675,NULL),(1844750401,1703330,1,1130126,1,1,1,'S',1,0.97731,617,982357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 589}, \"maximum_statistics\": {\"great\": 617}}',345.714,131445004,789172,NULL,'2017-06-25 20:29:58',1498422598,NULL),(1845010849,1703330,1,1220542,1,1,1,'S',1,0.992863,1261,938616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1261}}',346.093,131950319,1405390,NULL,'2017-07-22 17:00:38',1500742838,NULL),(1839509759,1703330,1,168228,1,1,1,'S',1,0.989529,764,1020769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',346.208,123193723,980966,NULL,'2016-04-12 12:06:18',1460462778,NULL),(1852315159,1703330,1,1606606,1,1,1,'S',1,0.988142,759,924658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 741}, \"maximum_statistics\": {\"great\": 759}}',346.397,143145973,867150,NULL,'2019-03-10 16:23:11',1552234991,NULL),(1845347292,1703330,1,1275856,1,1,1,'S',1,0.994944,890,999695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 881}, \"maximum_statistics\": {\"great\": 890}}',346.531,132414577,1076508,NULL,'2017-08-15 19:14:25',1502824465,NULL),(1839843637,1703330,1,120024,1,1,1,'S',1,0.978607,1192,988249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',346.614,123832922,1423353,NULL,'2016-05-11 13:04:42',1462971882,NULL),(1844811667,1703330,1,138598,1,1,1,'S',1,0.994662,843,1036671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 834}, \"maximum_statistics\": {\"great\": 843}}',346.642,131626791,1078978,NULL,'2017-07-05 18:14:42',1499278482,NULL),(1839485656,1703330,1,331987,1,1,1,'S',1,0.961173,631,937776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',346.722,123192188,739555,NULL,'2016-04-12 10:18:02',1460456282,NULL),(1844887664,1703330,1,1266757,1,1,1,'SH',1,0.981481,405,1009129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',346.983,131682115,550250,NULL,'2017-07-08 16:44:39',1499532279,NULL),(1844290200,1703330,1,751192,1,1,1,'A',1,0.938776,410,812920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1519}}',347.077,130899936,1564198,NULL,'2017-05-27 19:54:42',1495914882,NULL),(1844516517,1703330,1,179102,1,1,1,'A',1,0.92695,387,787267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 705}}',347.138,131310855,660116,NULL,'2017-06-18 17:56:56',1497808616,NULL),(1844755494,1703330,1,62290,1,1,1,'S',1,0.99256,672,1030739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 662}, \"maximum_statistics\": {\"great\": 672}}',347.368,131444512,815631,NULL,'2017-06-25 20:00:28',1498420828,NULL),(1857839614,1703330,1,1222234,1,1,1,'S',1,0.96798,609,938641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 570}, \"maximum_statistics\": {\"great\": 609}}',347.687,151710869,712742,NULL,'2020-06-06 22:33:11',1591482791,NULL),(1839687109,1703330,1,642555,1,1,1,'A',1,0.959524,869,921691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1680}}',347.709,123688528,2052521,NULL,'2016-05-04 16:59:07',1462381147,NULL),(1861902789,1703330,1,2563724,1,1,1,'A',1,0.96569,517,833468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',347.777,157852828,1331562,NULL,'2021-01-16 19:18:39',1610824719,NULL),(1844949798,1703330,1,497455,1,1,1,'S',1,0.972803,478,967197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',348.157,131799727,569278,NULL,'2017-07-14 19:27:38',1500060458,NULL),(1837881180,1703330,1,682296,1,1,1,'SH',1,0.985673,2059,968800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2000, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2059}}',348.221,120796055,2592528,NULL,'2015-12-22 15:08:51',1450796931,NULL),(1848859119,1703330,1,1504234,1,1,1,'S',1,0.95203,542,909817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',348.238,137737241,690299,NULL,'2018-05-18 15:14:34',1526656474,NULL),(1839315284,1703330,1,187015,1,1,1,'S',1,0.976868,843,896225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 804, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 843}}',348.416,123121827,1033180,NULL,'2016-04-09 09:51:40',1460195500,NULL),(1837499571,1703330,1,739803,1,1,1,'SH',1,0.981854,1543,956780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1487, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1543}}',348.468,120144878,1933170,NULL,'2015-11-19 15:56:49',1447948609,NULL),(1845969717,1703330,1,849007,1,1,1,'S',1,0.992337,522,1025967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514}, \"maximum_statistics\": {\"great\": 522}}',348.892,133413246,640603,NULL,'2017-10-09 20:35:14',1507581314,NULL),(1848734543,1703330,1,1557977,1,1,1,'A',1,0.925066,559,785395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 20, \"great\": 1960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',349.193,137557900,2235489,NULL,'2018-05-09 16:04:21',1525881861,NULL),(1843842123,1703330,1,772457,1,1,1,'A',1,0.978881,1464,934492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1825}, \"maximum_statistics\": {\"great\": 1894}}',349.341,130180883,2314496,NULL,'2017-04-18 14:18:05',1492525085,NULL),(1837549613,1703330,1,720267,1,1,1,'A',1,0.98989,1629,931759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1602, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1632}}',349.396,120160403,1923490,NULL,'2015-11-20 12:39:54',1448023194,NULL),(1844673338,1703330,1,717067,1,1,1,'A',1,0.965517,538,933794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',349.536,131399888,711598,NULL,'2017-06-23 17:41:18',1498239678,NULL),(1844198408,1703330,1,90178,1,1,1,'S',1,0.97534,588,1036725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 559}, \"maximum_statistics\": {\"great\": 588}}',349.891,130795721,725845,NULL,'2017-05-21 21:22:17',1495401737,NULL),(1839328397,1703330,1,191565,1,1,1,'S',1,0.996475,851,950000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',350.004,123173072,965950,NULL,'2016-04-11 10:08:54',1460369334,NULL),(1844237487,1703330,1,1160489,1,1,1,'S',1,0.990986,832,945555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 817}, \"maximum_statistics\": {\"great\": 832}}',350.055,130731853,986910,NULL,'2017-05-18 21:45:41',1495143941,NULL),(1844883860,1703330,1,956374,1,1,1,'S',1,0.995208,4069,945238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 4030}, \"maximum_statistics\": {\"great\": 4069}}',350.615,131647560,4947410,NULL,'2017-07-06 23:56:35',1499385395,NULL),(1839334927,1703330,1,648184,1,1,1,'S',1,0.995767,945,948045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',350.628,123172856,1064940,NULL,'2016-04-11 09:55:27',1460368527,NULL),(1843902685,1703330,1,635009,0,1,1,'A',1,0.952103,480,894256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',350.874,130329016,962920,NULL,'2017-04-26 16:21:23',1493223683,NULL),(1844207252,1703330,1,683991,1,1,1,'A',1,0.950942,928,865822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2283}}',351.159,130616048,2373896,NULL,'2017-05-12 13:21:14',1494595274,NULL),(1839474726,1703330,1,772246,1,1,1,'A',1,0.953646,717,893458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 809}}',351.169,123193683,935661,NULL,'2016-04-12 12:04:12',1460462652,NULL),(1847363976,1703330,1,1375476,1,1,1,'S',1,0.991269,2119,933308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2082}, \"maximum_statistics\": {\"great\": 2119}}',351.194,135564451,2432970,NULL,'2018-01-28 13:30:31',1517146231,NULL),(1844249409,1703330,1,1047870,1,1,1,'S',1,0.993165,1975,986582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1948}, \"maximum_statistics\": {\"great\": 1975}}',351.387,130745673,2568984,NULL,'2017-05-19 16:10:34',1495210234,NULL),(1841377352,1703330,1,170038,1,1,1,'A',1,0.989779,1086,918708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1174}}',351.868,126270890,1297280,NULL,'2016-09-09 19:53:47',1473450827,NULL),(1839488712,1703330,1,206233,0,1,1,'A',1,0.951654,538,872171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1070, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1179}}',351.913,123241080,1269622,NULL,'2016-04-14 18:24:01',1460658241,NULL),(1844807440,1703330,1,1240974,0,1,1,'A',1,0.921863,568,786978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1299}}',352.029,131626103,1362829,NULL,'2017-07-05 17:27:20',1499275640,NULL),(1844599275,1703330,1,279274,1,1,1,'S',1,0.964912,570,948044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 530}, \"maximum_statistics\": {\"great\": 570}}',352.088,131265772,695694,NULL,'2017-06-16 15:27:45',1497626865,NULL),(1837534659,1703330,1,95648,1,1,1,'S',1,0.96087,1150,930738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1060, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1150}}',352.29,120160914,1577163,NULL,'2015-11-20 13:04:38',1448024678,NULL),(1839148190,1703330,1,136734,0,1,1,'A',1,0.95148,360,884732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',352.879,122974098,666538,NULL,'2016-04-02 19:19:36',1459624776,NULL),(1844246793,1703330,1,1167691,1,1,1,'S',1,0.992958,781,993734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 770}, \"maximum_statistics\": {\"great\": 781}}',353.005,130775195,945738,NULL,'2017-05-20 23:28:44',1495322924,NULL),(1835591199,1703330,1,104400,1,1,1,'SH',1,0.976914,888,947103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',353.16,117019810,991788,NULL,'2015-06-13 13:20:26',1434201626,NULL),(1838511695,1703330,1,220562,1,1,1,'S',1,0.965154,1234,944308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',353.295,121865763,1570368,NULL,'2016-02-10 17:39:33',1455125973,NULL),(1844761779,1703330,1,1299903,1,1,1,'S',1,0.975894,643,979899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 612}, \"maximum_statistics\": {\"great\": 643}}',353.727,131398848,799042,NULL,'2017-06-23 16:30:23',1498235423,NULL),(1837577957,1703330,1,151655,0,1,1,'A',1,0.957863,1026,915054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1329}}',353.79,120145583,1597704,NULL,'2015-11-19 16:43:17',1447951397,NULL),(1840976701,1703330,1,706841,1,1,1,'S',1,0.984885,827,916545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 802, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',353.917,125784784,1002910,NULL,'2016-08-14 15:43:13',1471189393,NULL),(1844646614,1703330,1,125959,1,1,1,'A',1,0.977477,981,968875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 958}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',354.004,131445067,1339370,NULL,'2017-06-25 20:33:51',1498422831,NULL),(1840974895,1703330,1,69533,1,1,1,'S',1,0.9625,600,941098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',354.115,125784318,685731,NULL,'2016-08-14 15:17:10',1471187830,NULL),(1868500505,1703330,1,2877208,1,1,1,'S',1,0.995175,829,905317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 829}}',354.235,167858689,950400,NULL,'2021-11-29 23:01:29',1638226889,NULL),(1844235814,1703330,1,1213615,1,1,1,'S',1,0.995902,732,1002329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 726}, \"maximum_statistics\": {\"great\": 732}}',354.395,130775139,906726,NULL,'2017-05-20 23:22:37',1495322557,NULL),(1844338384,1703330,1,858682,1,1,1,'S',1,0.985368,991,916566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 962}, \"maximum_statistics\": {\"great\": 991}}',354.407,130853646,1178550,NULL,'2017-05-25 14:06:01',1495721161,NULL),(1844310597,1703330,1,678723,1,1,1,'S',1,0.980652,491,991076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 491}}',354.8,130805521,584165,NULL,'2017-05-22 14:41:34',1495464094,NULL),(1844468917,1703330,1,207134,1,1,1,'S',1,0.999677,1548,959146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1548}}',355.121,131133385,1802820,NULL,'2017-06-09 14:05:08',1497017108,NULL),(1844696451,1703330,1,1172439,0,1,1,'A',1,0.964833,278,860958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1109}}',355.208,131517213,1108202,NULL,'2017-06-29 21:17:28',1498771048,NULL),(1863368590,1703330,1,2445404,1,1,1,'S',1,0.991841,429,934746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 429}}',355.294,160296312,466340,NULL,'2021-03-30 21:48:56',1617140936,NULL),(1844537723,1703330,1,1141715,1,1,1,'S',1,0.99655,2029,946776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2015}, \"maximum_statistics\": {\"great\": 2029}}',355.698,131377745,2504620,NULL,'2017-06-22 13:51:42',1498139502,NULL),(1844464315,1703330,1,386782,1,1,1,'S',1,0.97608,648,980452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 617}, \"maximum_statistics\": {\"great\": 648}}',355.891,131004581,766481,NULL,'2017-06-02 14:13:37',1496412817,NULL),(1844673012,1703330,1,200145,1,1,1,'S',1,0.987319,552,1014722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538}, \"maximum_statistics\": {\"great\": 552}}',356.492,131444674,627392,NULL,'2017-06-25 20:09:45',1498421385,NULL),(1861149207,1703330,1,2365266,1,1,1,'A',1,0.97764,1106,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 2566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2661}}',356.751,156645922,2824278,NULL,'2020-12-07 23:01:08',1607382068,NULL),(1839248125,1703330,1,866288,1,1,1,'S',1,0.997047,2201,950251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',356.935,122970903,2617072,NULL,'2016-04-02 16:57:11',1459616231,NULL),(1848515780,1703330,1,1504652,1,1,1,'S',1,0.985236,508,1002186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 508}}',357.006,137370555,625932,NULL,'2018-04-30 14:20:03',1525098003,NULL),(1844632931,1703330,1,331987,1,1,1,'S',1,0.969097,631,961932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 592}, \"maximum_statistics\": {\"great\": 631}}',357.015,131196958,748915,NULL,'2017-06-12 17:23:25',1497288205,NULL),(1841477545,1703330,1,704083,1,1,1,'S',1,0.997248,1635,948858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1626, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1635}}',357.282,126597541,2090090,NULL,'2016-09-27 18:12:15',1474999935,NULL),(1843739121,1703330,1,164075,0,1,1,'A',1,0.907658,412,751818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 888}}',357.575,129976368,865187,NULL,'2017-04-07 18:03:39',1491588219,NULL),(1848483465,1703330,1,766232,1,1,1,'SH',1,0.964286,910,911867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 845}, \"maximum_statistics\": {\"great\": 910}}',357.609,137450012,1112902,NULL,'2018-05-04 14:13:36',1525443216,NULL),(1869789438,1703330,1,2459933,1,1,1,'S',1,0.964434,1448,947336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1448}}',357.689,169846391,1726022,NULL,'2022-02-17 00:12:26',1645056746,NULL),(1857710796,1703330,1,104698,1,1,1,'A',1,0.98136,907,994613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 879}, \"maximum_statistics\": {\"great\": 912}}',358.131,151563412,1164753,NULL,'2020-06-01 17:07:03',1591031223,NULL),(1840972474,1703330,1,770170,1,1,1,'S',1,0.990512,1054,1023843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1034, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054}}',358.135,125707910,1340715,NULL,'2016-08-10 18:00:38',1470852038,NULL),(1840993991,1703330,1,716389,1,1,1,'S',1,0.969388,588,954723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 552, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 588}}',358.29,125703701,730074,NULL,'2016-08-10 13:42:07',1470836527,NULL),(1841234187,1703330,1,71514,1,1,1,'S',1,0.987597,645,1010144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',358.43,126221908,788817,NULL,'2016-09-06 17:15:02',1473182102,NULL),(1845445976,1703330,1,1332295,1,1,1,'S',1,0.983856,1053,966643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1053}}',358.446,132623057,1247724,NULL,'2017-08-26 14:21:21',1503757281,NULL),(1844340235,1703330,1,49531,1,1,1,'S',1,0.97619,546,983063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',358.634,130860312,683463,NULL,'2017-05-25 21:32:12',1495747932,NULL),(1844876775,1703330,1,58009,1,1,1,'S',1,0.982667,750,998728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 724}, \"maximum_statistics\": {\"great\": 750}}',358.72,131738958,944581,NULL,'2017-07-11 14:14:06',1499782446,NULL),(1840959365,1703330,1,153393,1,1,1,'S',1,0.985312,817,1006675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 793, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 817}}',358.859,125661001,1049236,NULL,'2016-08-08 10:22:40',1470651760,NULL),(1869208840,1703330,1,2151497,1,1,1,'S',1,0.986674,938,920771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 913}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',358.886,168794072,1122970,NULL,'2022-01-05 15:18:40',1641395920,NULL),(1843865051,1703330,1,1240449,1,1,1,'A',1,0.926159,837,800456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 11, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1273}}',358.973,130068833,1353353,NULL,'2017-04-12 15:31:38',1492011098,NULL),(1864136263,1703330,1,1980004,1,1,1,'A',1,0.982726,628,869121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 2054, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2113}}',359.172,161383462,2215840,NULL,'2021-04-29 12:25:45',1619699145,NULL),(1843462945,1703330,1,1067687,1,1,1,'S',1,0.967129,1369,952218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',359.222,129623036,1708423,NULL,'2017-03-18 21:10:14',1489871414,NULL),(1844323194,1703330,1,1193847,1,1,1,'S',1,0.972196,1061,486825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1061}}',359.552,130922017,843440,NULL,'2017-05-28 20:22:36',1496002956,NULL),(1852839016,1703330,1,1489206,1,1,1,'S',1,0.991548,1124,936386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1124}}',359.672,144072506,1279560,NULL,'2019-05-03 17:04:18',1556903058,NULL),(1832758944,1703330,1,116000,0,1,1,'S',1,0.991917,1299,934508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1278, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1299}}',359.74,111478224,1560720,NULL,'2014-10-25 10:16:54',1414232214,NULL),(1859322635,1703330,1,1634036,1,1,1,'S',1,0.980952,1050,907322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1050}}',359.982,153852344,1253912,NULL,'2020-08-25 23:59:07',1598399947,NULL),(1869169262,1703330,1,3325060,1,1,1,'A',1,0.932498,451,720244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 910}, \"maximum_statistics\": {\"great\": 1037}}',360.456,168926224,1014296,NULL,'2022-01-10 19:48:52',1641844132,NULL),(1841773849,1703330,1,864922,1,1,1,'S',1,0.991071,1736,934284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1736}}',360.531,127000896,2031790,NULL,'2016-10-21 17:40:28',1477071628,NULL),(1861770891,1703330,1,2648108,1,1,1,'S',1,0.988889,900,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 880}, \"maximum_statistics\": {\"great\": 900}}',360.745,157714970,1007760,NULL,'2021-01-11 21:56:02',1610402162,NULL),(1837631554,1703330,1,87775,1,1,1,'S',1,0.994307,1054,944433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1042, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',360.84,120366522,1206510,NULL,'2015-11-30 20:07:00',1448914020,NULL),(1868846635,1703330,1,3339542,1,1,1,'A',1,0.980222,1159,886240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1441}}',361.008,168240649,1559360,NULL,'2021-12-14 22:41:16',1639521676,NULL),(1848633724,1703330,1,1516752,1,1,1,'B',1,0.898174,345,678738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 21, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',361.112,137524325,1171947,NULL,'2018-05-07 20:05:06',1525723506,NULL),(1857945851,1703330,1,2371224,1,1,1,'S',1,0.956835,556,917767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 508}, \"maximum_statistics\": {\"great\": 556}}',361.222,151686900,710705,NULL,'2020-06-06 02:02:32',1591408952,NULL),(1843761967,1703330,1,119690,1,1,1,'S',1,0.978723,705,983049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',361.287,130183994,795982,NULL,'2017-04-18 17:39:26',1492537166,NULL),(1844593624,1703330,1,1166211,1,1,1,'S',1,0.993023,645,1028965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 645}}',361.438,131376565,806687,NULL,'2017-06-22 12:49:30',1498135770,NULL),(1843373802,1703330,1,836037,1,1,1,'S',1,0.995486,997,945676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',361.675,129622743,1186380,NULL,'2017-03-18 20:52:23',1489870343,NULL),(1844635112,1703330,1,666372,1,1,1,'A',1,0.947268,403,856577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 787}}',362.489,131310956,821873,NULL,'2017-06-18 18:03:24',1497809004,NULL),(1837436105,1703330,1,179233,1,1,1,'S',1,0.991511,1708,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1679, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1708}}',362.517,120031841,2025880,NULL,'2015-11-13 17:29:11',1447435751,NULL),(1868773294,1703330,1,2507756,1,1,1,'S',1,0.991566,830,936125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 816}, \"maximum_statistics\": {\"great\": 830}}',362.53,168241043,916870,NULL,'2021-12-14 23:06:00',1639523160,NULL),(1841036860,1703330,1,284037,1,1,1,'S',1,0.987896,1074,924292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1074}}',362.946,125644859,1257490,NULL,'2016-08-07 13:24:44',1470576284,NULL),(1839463089,1703330,1,114207,1,1,1,'S',1,0.974537,1080,974594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',363.306,123191659,1367461,NULL,'2016-04-12 09:28:40',1460453320,NULL),(1844195093,1703330,1,142309,1,1,1,'S',1,0.977044,893,983687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 852}, \"maximum_statistics\": {\"great\": 893}}',363.757,130694684,1164908,NULL,'2017-05-16 14:33:30',1494945210,NULL),(1861160986,1703330,1,2689990,1,1,1,'S',1,0.989532,812,926898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 795}, \"maximum_statistics\": {\"great\": 812}}',364.04,156611686,943380,NULL,'2020-12-06 20:50:59',1607287859,NULL),(1844334679,1703330,1,152961,1,1,1,'S',1,0.999028,1029,954674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1029}}',364.112,130820287,1166100,NULL,'2017-05-23 13:49:01',1495547341,NULL),(1834005480,1703330,1,155101,1,1,1,'SH',1,0.984127,882,966447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',364.199,114460477,1103112,NULL,'2015-02-13 13:52:04',1423835524,NULL),(1845508402,1703330,1,1383931,1,1,1,'A',1,0.923474,540,789938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 43, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',364.332,132653292,2384702,NULL,'2017-08-27 23:48:44',1503877724,NULL),(1845276183,1703330,1,164075,0,1,1,'A',1,0.913288,603,769020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 740}, \"maximum_statistics\": {\"great\": 888}}',364.723,132280630,881472,NULL,'2017-08-08 19:33:52',1502220832,NULL),(1839678603,1703330,1,99119,1,1,1,'S',1,0.987581,926,1013559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',364.769,123683615,1115524,NULL,'2016-05-04 13:00:44',1462366844,NULL),(1839190428,1703330,1,108841,1,1,1,'S',1,0.971591,704,965842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',364.815,122938797,778355,NULL,'2016-04-01 14:32:51',1459521171,NULL),(1844131873,1703330,1,62760,1,1,1,'S',1,0.979195,745,987991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 714}, \"maximum_statistics\": {\"great\": 745}}',365.037,130791894,965237,NULL,'2017-05-21 16:57:54',1495385874,NULL),(1840958994,1703330,1,104986,1,1,1,'S',1,0.976981,1325,979999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1325}}',365.197,125629541,1641328,NULL,'2016-08-06 18:52:07',1470509527,NULL),(1858275468,1703330,1,2357834,1,1,1,'A',1,0.957502,531,776962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1153}}',365.296,152454065,1134724,NULL,'2020-07-05 00:30:17',1593909017,NULL),(1860240357,1703330,1,2593156,1,1,1,'A',1,0.967639,686,846085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1097}}',365.382,155278253,1092096,NULL,'2020-10-19 19:11:11',1603134671,NULL),(1857579765,1703330,1,1616352,1,1,1,'A',1,0.974679,754,855326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 2980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3120}}',365.449,151424309,3329414,NULL,'2020-05-27 22:37:23',1590619043,NULL),(1843514440,1703330,1,948501,1,1,1,'S',1,0.991379,1392,935652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',365.783,129691832,1614500,NULL,'2017-03-22 17:18:51',1490203131,NULL),(1839268930,1703330,1,279410,1,1,1,'S',1,0.974566,806,975937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',365.785,123152191,954469,NULL,'2016-04-10 11:13:12',1460286792,NULL),(1844362789,1703330,1,717340,1,1,1,'A',1,0.957687,687,918937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 709}}',365.946,130855353,811488,NULL,'2017-05-25 15:34:13',1495726453,NULL),(1839384892,1703330,1,572587,1,1,1,'S',1,0.993172,952,938465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',365.968,123196608,1139750,NULL,'2016-04-12 14:29:07',1460471347,NULL),(1847791460,1703330,1,1319597,1,1,1,'S',1,0.993902,984,942842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 972}, \"maximum_statistics\": {\"great\": 984}}',365.987,136228612,1119800,NULL,'2018-03-03 22:25:23',1520115923,NULL),(1861889247,1703330,1,2452993,1,1,1,'S',1,0.99545,1099,947139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1099}}',366.029,157899943,1283370,NULL,'2021-01-18 10:25:10',1610965510,NULL),(1843807898,1703330,1,267841,1,1,1,'A',1,0.944147,567,852061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 19, \"great\": 2508}, \"maximum_statistics\": {\"great\": 2802}}',366.358,130185078,3098197,NULL,'2017-04-18 19:16:48',1492543008,NULL),(1846661326,1703330,1,1348906,1,1,1,'S',1,0.998501,1001,955128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 998}, \"maximum_statistics\": {\"great\": 1001}}',366.631,134453207,1214790,NULL,'2017-12-05 13:58:44',1512482324,NULL),(1844655396,1703330,1,1210484,0,1,1,'A',1,0.940928,401,847080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 474}}',366.849,131572543,526134,NULL,'2017-07-02 17:37:56',1499017076,NULL),(1837624015,1703330,1,162653,1,1,1,'S',1,0.982507,686,999994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',366.865,120411524,857095,NULL,'2015-12-03 14:38:05',1449153485,NULL),(1839647061,1703330,1,221870,1,1,1,'A',1,0.988734,1073,920860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1509}}',367.349,123686117,1747120,NULL,'2016-05-04 15:02:26',1462374146,NULL),(1845932061,1703330,1,1312079,1,1,1,'S',1,0.995402,870,947093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 862}, \"maximum_statistics\": {\"great\": 870}}',367.362,133439441,1029500,NULL,'2017-10-11 14:53:17',1507733597,NULL),(1843531047,1703330,1,720267,1,1,1,'S',1,0.995404,1632,946930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1632}}',367.579,129772202,1933160,NULL,'2017-03-26 20:18:04',1490559484,NULL),(1848706933,1703330,1,1594141,1,1,1,'A',1,0.957682,376,890473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 768}}',367.619,137499131,943813,NULL,'2018-05-06 14:44:48',1525617888,NULL),(1837487371,1703330,1,49542,1,1,1,'S',1,0.975976,999,971794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',367.666,120160750,1325093,NULL,'2015-11-20 12:56:39',1448024199,NULL),(1844886042,1703330,1,1319334,1,1,1,'S',1,0.991145,2315,933894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2274}, \"maximum_statistics\": {\"great\": 2315}}',367.717,131744261,2786570,NULL,'2017-07-11 20:08:54',1499803734,NULL),(1837681319,1703330,1,526749,1,1,1,'S',1,0.992647,1972,938274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1943, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 1972}}',367.753,120366777,2621410,NULL,'2015-11-30 20:29:54',1448915394,NULL),(1839375312,1703330,1,772457,1,1,1,'S',1,0.998416,1894,947613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1888, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1894}}',367.827,123103897,2362430,NULL,'2016-04-08 16:11:38',1460131898,NULL),(1844138157,1703330,1,642555,1,1,1,'A',1,0.972917,1453,959574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1680}}',367.966,130664475,2078737,NULL,'2017-05-14 16:06:08',1494777968,NULL),(1861380843,1703330,1,2593609,1,1,1,'S',1,0.977049,915,983821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 873}, \"maximum_statistics\": {\"great\": 915}}',368.347,157117098,1116643,NULL,'2020-12-22 19:57:02',1608667022,NULL),(1839344104,1703330,1,756202,1,1,1,'S',1,0.991054,1006,927531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 988, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1006}}',368.363,123172200,1272340,NULL,'2016-04-11 09:02:42',1460365362,NULL),(1861937336,1703330,1,2475988,1,1,1,'S',1,0.983479,1029,914367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 995}, \"maximum_statistics\": {\"great\": 1029}}',368.595,158134328,1132440,NULL,'2021-01-26 05:38:07',1611639487,NULL),(1845961596,1703330,1,1374716,1,1,1,'S',1,0.995783,2964,946742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2939}, \"maximum_statistics\": {\"great\": 2964}}',368.731,133412944,3646030,NULL,'2017-10-09 20:11:39',1507579899,NULL),(1840910712,1703330,1,784270,1,1,1,'S',1,0.992024,2194,937685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2159, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2194}}',368.809,125604466,2606560,NULL,'2016-08-05 14:51:17',1470408677,NULL),(1841283749,1703330,1,178125,1,1,1,'A',1,0.953966,404,838869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',368.981,126063774,784422,NULL,'2016-08-28 18:53:45',1472410425,NULL),(1841004688,1703330,1,724040,1,1,1,'S',1,0.995668,808,945106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',369.104,125683833,895590,NULL,'2016-08-09 13:40:19',1470750019,NULL),(1837397099,1703330,1,784586,1,1,1,'S',1,0.984165,3126,912551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 3027, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 3126}}',369.216,120028856,3742970,NULL,'2015-11-13 14:47:04',1447426024,NULL),(1839356183,1703330,1,328371,1,1,1,'S',1,0.994432,2155,944096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2155}}',369.519,123102644,2591770,NULL,'2016-04-08 15:17:27',1460128647,NULL),(1867368024,1703330,1,3140729,1,1,1,'A',1,0.953086,370,770097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 745}, \"maximum_statistics\": {\"great\": 810}}',370.247,166185470,757008,NULL,'2021-09-27 21:35:57',1632778557,NULL),(1845337298,1703330,1,1330403,1,1,1,'S',1,0.994461,1986,994199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1964}, \"maximum_statistics\": {\"great\": 1986}}',370.295,132472903,2578224,NULL,'2017-08-18 22:10:18',1503094218,NULL),(1842703371,1703330,1,1146971,1,1,1,'S',1,0.996715,761,950112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',370.317,128395990,934020,NULL,'2017-01-10 15:39:05',1484062745,NULL),(1844821105,1703330,1,144153,1,1,1,'S',1,0.977713,516,986707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493}, \"maximum_statistics\": {\"great\": 516}}',370.373,131588152,589844,NULL,'2017-07-03 15:00:17',1499094017,NULL),(1844286980,1703330,1,182211,1,1,1,'S',1,0.983568,639,997413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 639}}',370.411,130901809,777472,NULL,'2017-05-27 21:56:55',1495922215,NULL),(1844542943,1703330,1,192573,1,1,1,'A',1,0.994122,4046,885270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 7582}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',370.537,131227398,7650762,NULL,'2017-06-14 14:25:30',1497450330,NULL),(1844325248,1703330,1,1131903,1,1,1,'A',1,0.922952,498,800540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1233}}',370.547,130854425,1265860,NULL,'2017-05-25 14:44:56',1495723496,NULL),(1852947248,1703330,1,1946932,0,1,1,'S',1,0.974763,317,488525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',370.557,144090789,214380,NULL,'2019-05-04 15:29:04',1556983744,NULL),(1841537898,1703330,1,470278,1,1,1,'S',1,0.977912,747,985985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',370.613,126582062,920319,NULL,'2016-09-26 19:25:53',1474917953,NULL),(1837499523,1703330,1,53310,1,1,1,'S',1,0.986582,708,1004604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',370.883,120189691,883578,NULL,'2015-11-21 17:13:07',1448125987,NULL),(1848734162,1703330,1,1555538,1,1,1,'S',1,0.987306,1615,1013391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1615}}',371.132,137541642,1998734,NULL,'2018-05-08 18:32:47',1525804367,NULL),(1837479119,1703330,1,120132,0,1,1,'S',1,0.994439,1888,944393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1867, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1888}}',371.813,120157415,2212160,NULL,'2015-11-20 09:43:11',1448012591,NULL),(1840890472,1703330,1,524406,1,1,1,'S',1,0.992944,992,940235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 978, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 992}}',371.836,125586216,1212340,NULL,'2016-08-04 16:34:36',1470328476,NULL),(1846667516,1703330,1,1186548,1,1,1,'S',1,0.995431,985,943763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 976}, \"maximum_statistics\": {\"great\": 985}}',372.074,134453091,1177760,NULL,'2017-12-05 13:53:12',1512481992,NULL),(1839150640,1703330,1,781014,1,1,1,'S',1,0.972894,1365,967449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1365}}',372.116,122936798,1779478,NULL,'2016-04-01 13:12:30',1459516350,NULL),(1848491610,1703330,1,904516,0,1,1,'A',1,0.918337,362,778831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 4, \"great\": 839}, \"maximum_statistics\": {\"great\": 998}}',372.159,137299140,1014284,NULL,'2018-04-27 13:44:02',1524836642,NULL),(1848468375,1703330,1,1026948,1,1,1,'A',1,0.972589,979,883548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 934}, \"maximum_statistics\": {\"great\": 985}}',372.217,137177225,1098300,NULL,'2018-04-21 11:22:55',1524309775,NULL),(1843660598,1703330,1,801206,1,1,1,'A',1,0.952309,1137,903211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 1491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1646}}',372.252,129954353,2097813,NULL,'2017-04-06 13:50:19',1491486619,NULL),(1841686371,1703330,1,406755,1,1,1,'S',1,0.995898,1097,946632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1097}}',372.44,126787939,1303990,NULL,'2016-10-08 23:20:47',1475968847,NULL),(1840875446,1703330,1,438738,1,1,1,'SH',1,0.971807,869,1024070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 820, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 869}}',372.592,125568330,1141507,NULL,'2016-08-03 18:15:10',1470248110,NULL),(1845702065,1703330,1,941146,1,1,1,'S',1,0.996145,908,909956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 901}, \"maximum_statistics\": {\"great\": 908}}',373.107,133037150,1070220,NULL,'2017-09-18 11:10:32',1505733032,NULL),(1842335040,1703330,1,1056236,1,1,1,'S',1,0.987959,2533,926351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2533}}',373.129,128025503,2862640,NULL,'2016-12-20 17:08:39',1482253719,NULL),(1841413402,1703330,1,49597,1,1,1,'S',1,0.980806,521,994177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501}, \"maximum_statistics\": {\"great\": 521}}',373.243,126266041,616148,NULL,'2016-09-09 14:55:20',1473432920,NULL),(1846931367,1703330,1,1382443,1,1,1,'S',1,0.999123,570,957541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 570}}',373.527,134777470,680542,NULL,'2017-12-21 23:31:27',1513899087,NULL),(1837548120,1703330,1,98825,1,1,1,'S',1,0.995299,2021,939215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',374.346,120230595,2387170,NULL,'2015-11-23 15:40:55',1448293255,NULL),(1845979707,1703330,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',374.619,133538962,681092,NULL,'2017-10-17 09:24:28',1508232268,NULL),(1846647506,1703330,1,1344856,1,1,1,'S',1,0.98913,2208,982427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2208}}',374.665,134454304,2733456,NULL,'2017-12-05 15:04:58',1512486298,NULL),(1843514822,1703330,1,786903,1,1,1,'S',1,0.968558,652,952849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611}, \"maximum_statistics\": {\"great\": 652}}',374.804,129817508,833730,NULL,'2017-03-29 17:44:11',1490809451,NULL),(1839456880,1703330,1,899716,1,1,1,'A',1,0.983747,1761,899465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 3409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3507}}',374.807,123194865,3994506,NULL,'2016-04-12 13:04:43',1460466283,NULL),(1873089911,1703330,1,3615061,1,1,1,'S',1,0.99591,489,940034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 489}}',375.379,174781386,567050,NULL,'2022-09-28 16:41:20',1664383280,NULL),(1841519294,1703330,1,380524,1,1,1,'S',1,0.995191,2807,945474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2780, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2807}}',375.573,126621934,3469790,NULL,'2016-09-29 10:42:16',1475145736,NULL),(1843764141,1703330,1,716389,1,1,1,'S',1,0.982143,588,993297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 567}, \"maximum_statistics\": {\"great\": 588}}',375.605,130184312,742377,NULL,'2017-04-18 18:05:14',1492538714,NULL),(1841421778,1703330,1,744877,1,1,1,'A',1,0.942734,472,839471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 13, \"great\": 1652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1851}}',375.692,126326403,1978505,NULL,'2016-09-12 14:09:56',1473689396,NULL),(1848575347,1703330,1,208560,1,1,1,'X',1,1,1299,960139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299}, \"maximum_statistics\": {\"great\": 1299}}',375.922,137372039,1502420,NULL,'2018-04-30 15:27:48',1525102068,NULL),(1839437244,1703330,1,239234,1,1,1,'S',1,0.983375,1203,1002583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1203}}',376.075,123192115,1535259,NULL,'2016-04-12 10:12:19',1460455939,NULL),(1845350244,1703330,1,1278441,1,1,1,'S',1,0.990942,828,931825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 813}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',376.23,132430656,999398,NULL,'2017-08-16 15:47:59',1502898479,NULL),(1844184908,1703330,1,1193146,1,1,1,'S',1,0.961777,968,855437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',377.437,130616924,1130170,NULL,'2017-05-12 14:05:24',1494597924,NULL),(1845604202,1703330,1,755308,1,1,1,'S',1,0.992693,2395,929028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2360}, \"maximum_statistics\": {\"great\": 2395}}',377.513,132803963,2946140,NULL,'2017-09-04 23:20:00',1504567200,NULL),(1846800015,1703330,1,1347774,1,1,1,'S',1,0.990536,951,932178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 933}, \"maximum_statistics\": {\"great\": 951}}',377.6,134614120,1167710,NULL,'2017-12-13 21:02:05',1513198925,NULL),(1857895256,1703330,1,2153994,1,1,1,'A',1,0.969786,826,864269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 967}, \"maximum_statistics\": {\"great\": 1026}}',377.659,151708802,1114106,NULL,'2020-06-06 20:45:56',1591476356,NULL),(1840619793,1703330,1,965244,1,1,1,'S',1,0.996112,2186,947294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2186}}',377.757,125024785,2562670,NULL,'2016-07-06 13:07:09',1467810429,NULL),(1857907158,1703330,1,2166944,1,1,1,'A',1,0.989054,601,901322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1416}}',377.921,151708239,1479906,NULL,'2020-06-06 20:19:55',1591474795,NULL),(1848547662,1703330,1,706841,1,1,1,'SH',1,0.97763,827,947291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 790}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',378.024,137450055,1027674,NULL,'2018-05-04 14:15:52',1525443352,NULL),(1846811447,1703330,1,1463029,1,1,1,'S',1,0.998041,1021,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',378.097,134590626,1284170,NULL,'2017-12-12 14:25:51',1513088751,NULL),(1841507690,1703330,1,968844,1,1,1,'S',1,0.996544,868,947499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',378.501,126541378,968160,NULL,'2016-09-24 15:24:27',1474730667,NULL),(1857786057,1703330,1,2357511,1,1,1,'S',1,0.992695,616,934643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',378.664,151625669,735020,NULL,'2020-06-03 21:57:22',1591221442,NULL),(1860287055,1703330,1,2453006,1,1,1,'A',1,0.934921,341,719173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 841}, \"maximum_statistics\": {\"great\": 945}}',378.71,155483626,809976,NULL,'2020-10-27 20:21:49',1603830109,NULL),(1844813605,1703330,1,992595,1,1,1,'S',1,0.988152,1477,1017574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1477}}',378.821,131587458,1788559,NULL,'2017-07-03 14:23:39',1499091819,NULL),(1844830232,1703330,1,222303,1,1,1,'A',1,0.927649,840,820418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1472}}',378.891,131607158,1602992,NULL,'2017-07-04 16:14:27',1499184867,NULL),(1842411565,1703330,1,975943,1,1,1,'S',1,0.994857,875,943265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 866, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',379.033,128025570,1075220,NULL,'2016-12-20 17:12:46',1482253966,NULL),(1857768461,1703330,1,53310,1,1,1,'S',1,0.992232,708,1021603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 697}, \"maximum_statistics\": {\"great\": 708}}',379.157,151516459,888330,NULL,'2020-05-31 00:54:12',1590886452,NULL),(1841479966,1703330,1,959168,1,1,1,'S',1,0.977736,1864,944398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1781, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1864}}',380.204,126521720,2530158,NULL,'2016-09-23 16:57:41',1474649861,NULL),(1844689196,1703330,1,1170442,1,1,1,'S',1,0.998976,1953,955066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1949}, \"maximum_statistics\": {\"great\": 1953}}',380.34,131455037,2340790,NULL,'2017-06-26 11:58:58',1498478338,NULL),(1844859053,1703330,1,1021299,1,1,1,'A',1,0.986933,2035,915243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 3101}, \"maximum_statistics\": {\"great\": 3176}}',380.437,131756004,3703850,NULL,'2017-07-12 12:53:47',1499864027,NULL),(1845368258,1703330,1,1364659,0,1,1,'A',1,0.956032,361,431717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2263}}',380.589,132469495,1507906,NULL,'2017-08-18 18:05:00',1503079500,NULL),(1844617641,1703330,1,114207,1,1,1,'S',1,0.986574,1080,1012662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1080}}',380.693,131379328,1393823,NULL,'2017-06-22 15:17:51',1498144671,NULL),(1845218197,1703330,1,1127173,1,1,1,'S',1,0.993333,2250,936783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2250}}',380.984,132216841,2782960,NULL,'2017-08-05 14:56:48',1501945008,NULL),(1843726644,1703330,1,927446,1,1,1,'A',1,0.952564,710,898877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 780}}',381.024,129971368,933400,NULL,'2017-04-07 13:46:13',1491572773,NULL),(1844005016,1703330,1,1154795,1,1,1,'S',1,0.981752,1644,988682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1644}}',381.222,130487579,2276598,NULL,'2017-05-05 13:04:32',1493989472,NULL),(1848650260,1703330,1,961414,1,1,1,'S',1,0.99215,828,937414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 828}}',381.389,137518389,979080,NULL,'2018-05-07 14:12:55',1525702375,NULL),(1841090479,1703330,1,998269,1,1,1,'S',1,0.994365,976,941634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976}}',381.409,125993217,1142300,NULL,'2016-08-25 11:59:40',1472126380,NULL),(1869855770,1703330,1,3419231,1,1,1,'A',1,0.977523,1119,888029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',381.442,169846054,1295726,NULL,'2022-02-16 23:46:00',1645055160,NULL),(1841092916,1703330,1,156706,1,1,1,'S',1,0.981132,1484,996106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1428, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1484}}',381.469,125959202,1872272,NULL,'2016-08-23 15:36:45',1471966605,NULL),(1869746541,1703330,1,3335711,1,1,1,'S',1,0.995559,1351,908692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1351}}',381.6,169846309,1568890,NULL,'2022-02-17 00:05:26',1645056326,NULL),(1842649343,1703330,1,711835,1,1,1,'S',1,0.994556,2296,943830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2271, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2296}}',381.619,128396113,3040140,NULL,'2017-01-10 15:48:07',1484063287,NULL),(1844879706,1703330,1,1313652,1,1,1,'S',1,0.991701,2169,933018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',381.78,131625706,2579580,NULL,'2017-07-05 16:57:52',1499273872,NULL),(1844609562,1703330,1,240260,1,1,1,'S',1,0.966443,596,950040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 556}, \"maximum_statistics\": {\"great\": 596}}',381.795,131265693,708978,NULL,'2017-06-16 15:23:47',1497626627,NULL),(1839356972,1703330,1,719587,1,1,1,'A',1,0.98999,998,930609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',382.089,123172942,1129240,NULL,'2016-04-11 10:00:23',1460368823,NULL),(1848422488,1703330,1,1466716,1,1,1,'S',1,0.994712,1040,943276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1040}}',382.144,137176449,1209950,NULL,'2018-04-21 10:36:08',1524306968,NULL),(1839277711,1703330,1,506018,1,1,1,'S',1,0.995547,1572,945947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1572}}',382.325,123174899,1835950,NULL,'2016-04-11 12:09:53',1460376593,NULL),(1839494534,1703330,1,781876,1,1,1,'SH',1,0.98564,1741,972576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',382.534,123335475,2083458,NULL,'2016-04-18 16:10:26',1460995826,NULL),(1861377323,1703330,1,2391493,1,1,1,'S',1,0.993945,1156,942582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1156}}',382.642,157017925,1370660,NULL,'2020-12-19 19:00:34',1608404434,NULL),(1869862699,1703330,1,3016782,1,1,1,'S',1,0.982558,1032,872989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 996}, \"maximum_statistics\": {\"great\": 1032}}',382.971,169845932,1146900,NULL,'2022-02-16 23:35:42',1645054542,NULL),(1846813114,1703330,1,1474500,1,1,1,'S',1,0.988756,2001,924957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2001}}',383.054,134590245,2399020,NULL,'2017-12-12 14:07:28',1513087648,NULL),(1835139743,1703330,1,672474,1,1,1,'A',1,0.977048,1007,876606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 2125, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2222}}',383.354,116273964,2394854,NULL,'2015-05-06 13:08:07',1430917687,NULL),(1846811040,1703330,1,1461320,1,1,1,'S',1,0.992473,930,937546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 916}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',383.515,134614078,1134640,NULL,'2017-12-13 20:59:49',1513198789,NULL),(1841844366,1703330,1,916603,1,1,1,'S',1,0.995046,4340,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 4297, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',383.57,127089619,5024950,NULL,'2016-10-26 16:31:56',1477499516,NULL);
INSERT INTO `scores` VALUES (1857817822,1703330,1,2227624,1,1,1,'S',1,0.977928,1110,985550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1110}}',383.658,151517097,1355164,NULL,'2020-05-31 01:39:14',1590889154,NULL),(1845745393,1703330,1,871924,1,1,1,'S',1,0.994123,1106,942549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1106}}',384.256,133036970,1229370,NULL,'2017-09-18 10:57:12',1505732232,NULL),(1839775311,1703330,1,371219,1,1,1,'S',1,0.990927,2039,924358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2002, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2039}}',384.437,123835145,2569300,NULL,'2016-05-11 14:41:02',1462977662,NULL),(1844486234,1703330,1,220562,1,1,1,'S',1,0.986224,1234,1006642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1234}}',385.143,131024515,1607496,NULL,'2017-06-03 13:51:34',1496497894,NULL),(1844858414,1703330,1,48999,1,1,1,'S',1,0.980501,718,994449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 690}, \"maximum_statistics\": {\"great\": 718}}',385.365,131738791,802990,NULL,'2017-07-11 14:06:07',1499781967,NULL),(1845914783,1703330,1,1414455,1,1,1,'S',1,0.979305,604,990422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 579}, \"maximum_statistics\": {\"great\": 604}}',385.435,133335245,704608,NULL,'2017-10-05 19:35:01',1507232101,NULL),(1843765166,1703330,1,717065,1,1,1,'S',1,0.99388,817,942434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807}, \"maximum_statistics\": {\"great\": 817}}',385.455,130145924,983170,NULL,'2017-04-16 13:35:02',1492349702,NULL),(1864134360,1703330,1,2607739,1,1,1,'S',1,0.990063,956,932100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 937, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 956}}',385.51,161437880,1089050,NULL,'2021-04-30 22:16:23',1619820983,NULL),(1843540134,1703330,1,636067,1,1,1,'A',1,0.97493,679,949635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1436}}',386.042,129816829,1708084,NULL,'2017-03-29 17:01:31',1490806891,NULL),(1852483159,1703330,1,1708108,1,1,1,'S',1,0.99325,1037,941086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1037}}',386.076,143383653,1210660,NULL,'2019-03-24 21:43:32',1553463812,NULL),(1848735828,1703330,1,1607052,1,1,1,'S',1,0.986388,1102,1011334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1102}}',387.462,137499267,1337519,NULL,'2018-05-06 14:51:01',1525618261,NULL),(1845371105,1703330,1,1370184,1,1,1,'SH',1,0.991948,1925,990080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1894}, \"maximum_statistics\": {\"great\": 1925}}',387.575,132431698,2400384,NULL,'2017-08-16 16:59:33',1502902773,NULL),(1845416986,1703330,1,795198,1,1,1,'S',1,0.997374,952,945388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 947}, \"maximum_statistics\": {\"great\": 952}}',388.336,132720072,1160070,NULL,'2017-08-31 15:09:01',1504192141,NULL),(1860964566,1703330,1,2581676,1,1,1,'S',1,0.95283,583,913315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 528}, \"maximum_statistics\": {\"great\": 583}}',388.544,156460536,647295,NULL,'2020-12-02 05:14:57',1606886097,NULL),(1844833032,1703330,1,914189,1,1,1,'A',1,0.966857,2153,847033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 3303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3500}}',388.719,131640732,3873806,NULL,'2017-07-06 14:45:56',1499352356,NULL),(1844569303,1703330,1,809880,1,1,1,'S',1,0.993114,944,940187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 931}, \"maximum_statistics\": {\"great\": 944}}',389.464,131341630,1113770,NULL,'2017-06-20 12:48:56',1497962936,NULL),(1874488885,1703330,1,3728419,1,1,1,'S',1,0.996151,1169,946002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1169}}',389.494,176937691,1335750,NULL,'2023-01-21 19:05:41',1674327941,NULL),(1844410335,1703330,1,69533,1,1,1,'S',1,0.988333,600,1017448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586}, \"maximum_statistics\": {\"great\": 600}}',389.534,131162302,705291,NULL,'2017-06-10 21:33:55',1497130435,NULL),(1839280051,1703330,1,91391,1,1,1,'S',1,0.969811,1060,960940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',389.736,123019439,1244624,NULL,'2016-04-04 14:29:36',1459780176,NULL),(1848562218,1703330,1,1312079,1,1,1,'SH',1,0.986782,870,975337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 847}, \"maximum_statistics\": {\"great\": 870}}',390.161,137450689,1055016,NULL,'2018-05-04 14:40:40',1525444840,NULL),(1857831271,1703330,1,2439177,1,1,1,'A',1,0.988612,1305,921424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1844}}',390.216,151571347,2176930,NULL,'2020-06-01 23:25:35',1591053935,NULL),(1852476713,1703330,1,1702336,1,1,1,'S',1,0.979741,1160,991295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1160}}',390.877,143383964,1462320,NULL,'2019-03-24 22:09:04',1553465344,NULL),(1843507374,1703330,1,1167707,1,1,1,'S',1,0.995475,2210,946165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2210}}',391.3,129691943,2537250,NULL,'2017-03-22 17:27:16',1490203636,NULL),(1846718592,1703330,1,1017779,1,1,1,'S',1,0.985294,714,911548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 693}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',391.359,134608254,918850,NULL,'2017-12-13 14:31:23',1513175483,NULL),(1874598801,1703330,1,3827405,1,1,1,'S',1,0.991756,1031,936704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1031}}',391.45,176938010,1178870,NULL,'2023-01-21 19:23:42',1674329022,NULL),(1843515037,1703330,1,1172439,1,1,1,'S',1,0.981966,1109,909631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1109}}',391.55,129817619,1298840,NULL,'2017-03-29 17:52:36',1490809956,NULL),(1844716290,1703330,1,1273614,1,1,1,'S',1,0.997145,1576,951910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1576}}',391.774,131400196,1894690,NULL,'2017-06-23 18:00:46',1498240846,NULL),(1845181520,1703330,1,703829,1,1,1,'A',1,0.959215,1207,916801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',391.825,132274558,1717659,NULL,'2017-08-08 13:19:23',1502198363,NULL),(1847946056,1703330,1,1477955,1,1,1,'S',1,0.99504,1613,946052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1613}}',392.363,136361129,1960680,NULL,'2018-03-10 20:10:05',1520712605,NULL),(1852858843,1703330,1,1939224,0,1,1,'A',1,0.95664,278,435624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',392.906,144090583,217308,NULL,'2019-05-04 15:19:34',1556983174,NULL),(1844857247,1703330,1,433172,1,1,1,'A',1,0.958157,520,911629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 944}}',393.374,131587868,1081174,NULL,'2017-07-03 14:43:34',1499093014,NULL),(1837514281,1703330,1,383455,1,1,1,'S',1,0.99352,2778,941537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2742, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',393.615,120161108,3515846,NULL,'2015-11-20 13:12:56',1448025176,NULL),(1848013527,1703330,1,793432,1,1,1,'S',1,0.996284,1211,947424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1211}}',393.897,136555601,1413660,NULL,'2018-03-20 15:47:09',1521560829,NULL),(1866295740,1703330,1,2771618,1,1,1,'S',1,0.989919,496,1022807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 496}}',394.035,164713556,579600,NULL,'2021-08-07 14:52:06',1628347926,NULL),(1844817367,1703330,1,1174919,1,1,1,'S',1,0.996056,2282,943141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2264}, \"maximum_statistics\": {\"great\": 2282}}',394.448,131701766,2806410,NULL,'2017-07-09 15:48:10',1499615290,NULL),(1834180390,1703330,1,557818,1,1,1,'SH',1,0.979833,1314,955006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1261, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1314}}',394.709,114675969,1558644,NULL,'2015-02-19 11:08:42',1424344122,NULL),(1840824456,1703330,1,478267,1,1,1,'S',1,0.974112,985,975083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',395.123,125568546,1220829,NULL,'2016-08-03 18:29:48',1470248988,NULL),(1844652090,1703330,1,700417,1,1,1,'A',1,0.962617,531,916535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',395.571,131478923,711143,NULL,'2017-06-27 17:28:38',1498584518,NULL),(1839351573,1703330,1,717065,1,1,1,'A',1,0.97858,813,950557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',395.856,123021304,998976,NULL,'2016-04-04 15:57:46',1459785466,NULL),(1839493788,1703330,1,781859,1,1,1,'S',1,0.992825,1115,938905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1115}}',396.017,123195863,1339580,NULL,'2016-04-12 13:50:30',1460469030,NULL),(1852445672,1703330,1,1801687,1,1,1,'S',1,0.989929,844,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 827}, \"maximum_statistics\": {\"great\": 844}}',396.024,143323490,1008600,NULL,'2019-03-21 20:21:37',1553199697,NULL),(1848440484,1703330,1,1411445,1,1,1,'S',1,0.993154,2264,935799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2264}}',396.044,137176125,2713750,NULL,'2018-04-21 10:13:05',1524305585,NULL),(1853906717,1703330,1,2037584,1,1,1,'A',1,0.975129,428,869771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1166}}',396.162,145607522,1224590,NULL,'2019-07-30 22:14:20',1564524860,NULL),(1863194183,1703330,1,2816000,1,1,1,'A',1,0.986383,904,919452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 899}, \"maximum_statistics\": {\"great\": 918}}',396.354,159788409,1022240,NULL,'2021-03-17 04:52:03',1615956723,NULL),(1844976315,1703330,1,1310411,1,1,1,'S',1,0.990037,803,1022641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',396.466,131858980,1115251,NULL,'2017-07-17 20:05:10',1500321910,NULL),(1839342095,1703330,1,545843,1,1,1,'A',1,0.992669,745,923214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1010, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1023}}',396.566,123098722,1158510,NULL,'2016-04-08 12:36:26',1460118986,NULL),(1847895843,1703330,1,1495790,1,1,1,'A',1,0.990155,959,890502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 949}, \"maximum_statistics\": {\"great\": 965}}',396.845,136361194,1156750,NULL,'2018-03-10 20:13:10',1520712790,NULL),(1846802535,1703330,1,1348707,1,1,1,'S',1,0.995314,1814,946501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1814}}',397.102,134591146,2151180,NULL,'2017-12-12 14:53:44',1513090424,NULL),(1845481972,1703330,1,1297400,1,1,1,'S',1,0.994407,2056,998266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2056}}',397.185,132623200,2465790,NULL,'2017-08-26 14:28:47',1503757727,NULL),(1843752324,1703330,1,113549,1,1,1,'A',1,0.961746,630,911509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1111}}',397.333,130181552,1297458,NULL,'2017-04-18 14:53:13',1492527193,NULL),(1841539048,1703330,1,471176,1,1,1,'S',1,0.993695,1031,940600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1018, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',397.586,126597329,1190590,NULL,'2016-09-27 17:51:05',1474998665,NULL),(1844023339,1703330,1,636067,1,1,1,'A',1,0.975279,745,960424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1436}}',397.672,130580479,1763697,NULL,'2017-05-10 13:18:16',1494422296,NULL),(1839277899,1703330,1,174316,1,1,1,'S',1,0.994975,1194,934777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1182, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1194}}',397.745,123174175,1408500,NULL,'2016-04-11 11:20:24',1460373624,NULL),(1844514306,1703330,1,178125,1,1,1,'S',1,0.962465,706,893407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 653}, \"maximum_statistics\": {\"great\": 706}}',398.059,131247131,898091,NULL,'2017-06-15 15:52:47',1497541967,NULL),(1844820149,1703330,1,302307,1,1,1,'S',1,0.991473,1290,1017036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1290}}',398.333,131642568,1742076,NULL,'2017-07-06 16:33:05',1499358785,NULL),(1844919033,1703330,1,991176,0,1,1,'A',1,0.933665,697,817624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 14, \"great\": 2021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2314}}',398.44,131897050,2507822,NULL,'2017-07-19 21:49:44',1500500984,NULL),(1844606270,1703330,1,1017971,1,1,1,'S',1,0.99085,1530,1020458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1530}}',398.627,131246659,2008590,NULL,'2017-06-15 15:32:17',1497540737,NULL),(1844148961,1703330,1,173048,1,1,1,'S',1,0.966318,861,949717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 803}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',398.898,130792524,1065250,NULL,'2017-05-21 17:39:02',1495388342,NULL),(1858419500,1703330,1,1398311,1,1,1,'A',1,0.982809,558,896127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 1018}}',398.93,152583423,1105838,NULL,'2020-07-09 23:38:05',1594337885,NULL),(1841192431,1703330,1,997755,1,1,1,'S',1,0.994912,2555,945595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2529, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2555}}',398.956,126036214,3294890,NULL,'2016-08-27 13:47:16',1472305636,NULL),(1844318224,1703330,1,1191922,0,1,1,'A',1,0.950167,913,844448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1495}}',399.019,130921473,1623694,NULL,'2017-05-28 19:45:17',1496000717,NULL),(1840849590,1703330,1,920487,1,1,1,'S',1,0.995264,1267,943172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1255, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1267}}',399.167,125523086,1629866,NULL,'2016-08-01 13:26:34',1470057994,NULL),(1843697689,1703330,1,1146971,1,1,1,'S',1,0.983574,761,965995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 736}, \"maximum_statistics\": {\"great\": 761}}',399.439,129976109,954774,NULL,'2017-04-07 17:47:43',1491587263,NULL),(1841269209,1703330,1,1025779,1,1,1,'S',1,0.995758,1768,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1753, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1768}}',399.744,126217457,2311980,NULL,'2016-09-06 12:30:19',1473165019,NULL),(1843856729,1703330,1,221870,1,1,1,'A',1,0.987078,1506,976579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1509}}',399.802,130180406,1850148,NULL,'2017-04-18 13:52:10',1492523530,NULL),(1839807800,1703330,1,65313,1,1,1,'S',1,0.977414,1284,979853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',400.127,123833152,1550212,NULL,'2016-05-11 13:15:00',1462972500,NULL),(1841817253,1703330,1,1082699,1,1,1,'S',1,0.995059,2631,945284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2631}}',400.465,126977596,2995270,NULL,'2016-10-20 10:56:48',1476961008,NULL),(1846632188,1703330,1,1392900,1,1,1,'S',1,0.994629,931,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 921}, \"maximum_statistics\": {\"great\": 931}}',400.565,134453864,1109190,NULL,'2017-12-05 14:39:45',1512484785,NULL),(1844759665,1703330,1,1138034,1,1,1,'S',1,0.993131,2766,933991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2728}, \"maximum_statistics\": {\"great\": 2766}}',400.572,131472743,3359450,NULL,'2017-06-27 11:56:53',1498564613,NULL),(1844616194,1703330,1,751680,1,1,1,'S',1,0.979398,631,985342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 631}}',401.415,131198912,765532,NULL,'2017-06-12 19:38:14',1497296294,NULL),(1848420159,1703330,1,1396585,1,1,1,'A',1,0.960182,773,915575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 879}}',401.817,137206865,1075075,NULL,'2018-04-22 14:44:06',1524408246,NULL),(1846804121,1703330,1,1404088,1,1,1,'S',1,0.990206,1021,892915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1021}}',402.012,134591009,1164340,NULL,'2017-12-12 14:45:40',1513089940,NULL),(1844229305,1703330,1,968844,1,1,1,'S',1,0.979263,868,952416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 832}, \"maximum_statistics\": {\"great\": 868}}',402.221,130743396,987150,NULL,'2017-05-19 14:27:23',1495204043,NULL),(1860516032,1703330,1,2555649,1,1,1,'S',1,0.988542,960,927928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',402.254,155617257,1027080,NULL,'2020-11-02 04:23:24',1604291004,NULL),(1844785028,1703330,1,1065704,1,1,1,'A',1,0.967352,1302,905328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1945}}',402.505,131702130,2372885,NULL,'2017-07-09 16:10:23',1499616623,NULL),(1841276533,1703330,1,661517,1,1,1,'S',1,0.997648,1063,952968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1058, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1063}}',402.831,126037261,1294440,NULL,'2016-08-27 14:36:21',1472308581,NULL),(1844297387,1703330,1,1182826,1,1,1,'S',1,0.985272,2037,969495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2037}}',403.172,130804760,2552664,NULL,'2017-05-22 13:53:19',1495461199,NULL),(1845642544,1703330,1,1377273,1,1,1,'S',1,0.996743,1842,947023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1842}}',403.375,132863585,2335220,NULL,'2017-09-08 20:45:18',1504903518,NULL),(1845499127,1703330,1,1375476,1,1,1,'S',1,0.988438,2119,979456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2119}}',404.006,132671820,2519454,NULL,'2017-08-28 22:49:23',1503960563,NULL),(1845301406,1703330,1,994817,1,1,1,'S',1,0.993425,1749,933732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1749}}',404.036,132414920,2064296,NULL,'2017-08-15 19:38:39',1502825919,NULL),(1845671929,1703330,1,1273748,1,1,1,'A',1,0.941613,910,845283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1550}}',404.127,133109900,1609575,NULL,'2017-09-22 19:35:50',1506108950,NULL),(1844785049,1703330,1,1065704,1,1,1,'S',1,0.996915,1945,947787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1945}}',404.522,131702337,2453592,NULL,'2017-07-09 16:22:26',1499617346,NULL),(1841001318,1703330,1,649044,1,1,1,'SH',1,0.978216,2410,950229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2305, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2410}}',404.978,125630403,2908476,NULL,'2016-08-06 19:53:37',1470513217,NULL),(1844231546,1703330,1,1153788,1,1,1,'A',1,0.946551,1666,879946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 7, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1899}}',405.158,130775446,2292937,NULL,'2017-05-20 23:53:26',1495324406,NULL),(1839301931,1703330,1,295715,1,1,1,'A',1,0.984382,3459,903388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 4292, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',405.623,123104646,4979798,NULL,'2016-04-08 16:47:23',1460134043,NULL),(1844569874,1703330,1,148012,1,1,1,'S',1,0.979079,717,985931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 687}, \"maximum_statistics\": {\"great\": 717}}',405.709,131310832,873050,NULL,'2017-06-18 17:55:17',1497808517,NULL),(1860520272,1703330,1,2649319,1,1,1,'S',1,0.992685,957,939509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 943}, \"maximum_statistics\": {\"great\": 957}}',405.97,155662010,1094880,NULL,'2020-11-03 23:56:10',1604447770,NULL),(1844575123,1703330,1,261694,1,1,1,'S',1,0.955446,707,918641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 644}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',406.425,131377307,845079,NULL,'2017-06-22 13:29:28',1498138168,NULL),(1845913297,1703330,1,1398803,1,1,1,'S',1,0.998338,2407,954221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2399}, \"maximum_statistics\": {\"great\": 2407}}',407.158,133335019,2998740,NULL,'2017-10-05 19:15:37',1507230937,NULL),(1844947300,1703330,1,1307348,1,1,1,'S',1,0.972087,824,965683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',407.591,131858923,1114185,NULL,'2017-07-17 19:57:38',1500321458,NULL),(1852622645,1703330,1,1224835,1,1,1,'A',1,0.96919,1229,855159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1493}}',407.605,143621798,1640122,NULL,'2019-04-07 16:46:27',1554655587,NULL),(1839217689,1703330,1,261205,1,1,1,'A',1,0.985404,952,898109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 2601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2672}}',407.677,122938159,2886270,NULL,'2016-04-01 14:07:43',1459519663,NULL),(1862757986,1703330,1,1844124,1,1,1,'A',1,0.93943,748,858943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 842}}',408.344,159281978,940836,NULL,'2021-03-01 22:37:03',1614638223,NULL),(1845953482,1703330,1,762221,1,1,1,'A',1,0.938037,1251,837725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 6, \"great\": 1943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2211}}',408.952,133470593,2444654,NULL,'2017-10-13 14:41:18',1507905678,NULL),(1839342748,1703330,1,114761,1,1,1,'S',1,0.981322,1044,990215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1005, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1044}}',409.507,123176375,1300833,NULL,'2016-04-11 13:35:38',1460381738,NULL),(1843644180,1703330,1,177271,1,1,1,'A',1,0.955986,957,894061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1420}}',409.779,129976414,1583246,NULL,'2017-04-07 18:06:50',1491588410,NULL),(1848578944,1703330,1,998269,1,1,1,'SH',1,0.989242,976,980771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 955}, \"maximum_statistics\": {\"great\": 976}}',409.781,137450181,1177362,NULL,'2018-05-04 14:20:58',1525443658,NULL),(1844402642,1703330,1,526749,1,1,1,'S',1,0.988337,1972,979859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1926}, \"maximum_statistics\": {\"great\": 1972}}',409.904,131162454,2707956,NULL,'2017-06-10 21:48:20',1497131300,NULL),(1839285572,1703330,1,818080,1,1,1,'S',1,0.990047,854,931277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',409.993,123174959,955340,NULL,'2016-04-11 12:14:21',1460376861,NULL),(1844226511,1703330,1,784270,1,1,1,'S',1,0.986782,2194,976228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2194}}',410.144,130744303,2688414,NULL,'2017-05-19 15:06:15',1495206375,NULL),(1858472460,1703330,1,2502165,1,1,1,'A',1,0.962515,432,838056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 774}, \"maximum_statistics\": {\"great\": 827}}',410.404,152505555,895012,NULL,'2020-07-06 22:19:24',1594073964,NULL),(1839315019,1703330,1,695737,1,1,1,'S',1,0.987786,1965,1016013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',410.6,123177696,2413621,NULL,'2016-04-11 14:46:17',1460385977,NULL),(1848651920,1703330,1,1078887,1,1,1,'S',1,0.973995,1269,975332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',410.803,137475558,1619841,NULL,'2018-05-05 15:29:30',1525534170,NULL),(1863558199,1703330,1,2139013,1,1,1,'S',1,0.968923,901,958630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 845}, \"maximum_statistics\": {\"great\": 901}}',411.401,160445707,1148237,NULL,'2021-04-03 18:01:35',1617472895,NULL),(1853916754,1703330,1,1733315,1,1,1,'A',1,0.968368,263,829604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 852}, \"maximum_statistics\": {\"great\": 901}}',411.547,145557963,858170,NULL,'2019-07-27 21:39:08',1564263548,NULL),(1844610205,1703330,1,1292936,1,1,1,'S',1,0.990566,530,1024720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',411.624,131251395,634197,NULL,'2017-06-15 20:47:20',1497559640,NULL),(1845682484,1703330,1,1129831,1,1,1,'S',1,0.997385,2677,952030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2663}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',412.128,133061003,3234970,NULL,'2017-09-19 21:51:55',1505857915,NULL),(1843891268,1703330,1,717065,1,1,1,'S',1,0.984088,817,967688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 791}, \"maximum_statistics\": {\"great\": 817}}',414.001,130328807,1008744,NULL,'2017-04-26 16:05:04',1493222704,NULL),(1844369459,1703330,1,1162938,1,1,1,'A',1,0.940555,757,878318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 667}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',414.407,130922406,877178,NULL,'2017-05-28 20:52:42',1496004762,NULL),(1861013474,1703330,1,2276637,1,1,1,'S',1,0.99679,2181,950271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',414.474,156556871,2633340,NULL,'2020-12-05 07:55:09',1607154909,NULL),(1842380408,1703330,1,1082284,1,1,1,'S',1,0.998072,2593,950427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2593}}',414.553,128025829,3193300,NULL,'2016-12-20 17:29:26',1482254966,NULL),(1844615444,1703330,1,927446,1,1,1,'S',1,0.971154,780,967853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 735}, \"maximum_statistics\": {\"great\": 780}}',414.696,131379928,1001456,NULL,'2017-06-22 15:50:40',1498146640,NULL),(1848675674,1703330,1,1424806,1,1,1,'S',1,0.988867,2021,926336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',416.016,137498924,2367450,NULL,'2018-05-06 14:33:53',1525617233,NULL),(1848262378,1703330,1,525910,1,1,1,'A',1,0.973684,565,868862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 888}, \"maximum_statistics\": {\"great\": 931}}',416.576,136967274,1008206,NULL,'2018-04-10 15:04:23',1523372663,NULL),(1841326524,1703330,1,687999,1,1,1,'S',1,0.994259,2613,942801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2583, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2613}}',416.633,126326148,3101210,NULL,'2016-09-12 13:53:00',1473688380,NULL),(1844837721,1703330,1,92643,1,1,1,'S',1,0.993605,860,937288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 849}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',416.653,131627106,1044000,NULL,'2017-07-05 18:37:27',1499279847,NULL),(1848716231,1703330,1,1494227,1,1,1,'S',1,0.987862,1483,1016196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1483}}',416.759,137517886,1979332,NULL,'2018-05-07 13:48:02',1525700882,NULL),(1844815564,1703330,1,903185,1,1,1,'A',1,0.95902,1111,919223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 1842}, \"maximum_statistics\": {\"great\": 2001}}',416.885,131758012,2403336,NULL,'2017-07-12 14:31:10',1499869870,NULL),(1857810600,1703330,1,439066,1,1,1,'A',1,0.973827,931,834221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 2464}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',417.212,151516850,2740282,NULL,'2020-05-31 01:22:16',1590888136,NULL),(1848195716,1703330,1,1172567,1,1,1,'S',1,0.988405,4269,926134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 4170}, \"maximum_statistics\": {\"great\": 4269}}',417.71,136705846,5296600,NULL,'2018-03-28 13:53:32',1522245212,NULL),(1844999251,1703330,1,1318106,1,1,1,'A',1,0.97191,1013,958868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1068}}',417.752,131800769,1259378,NULL,'2017-07-14 20:49:43',1500065383,NULL),(1844304238,1703330,1,936050,1,1,1,'S',1,0.973982,2383,937858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 2259}, \"maximum_statistics\": {\"great\": 2383}}',418.079,130897625,2801592,NULL,'2017-05-27 17:32:16',1495906336,NULL),(1844886056,1703330,1,1319334,1,1,1,'S',1,0.985961,2315,972596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2250}, \"maximum_statistics\": {\"great\": 2315}}',418.112,131744678,2875080,NULL,'2017-07-11 20:42:26',1499805746,NULL),(1846738989,1703330,1,1309324,1,1,1,'S',1,0.995479,4424,946283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 4384}, \"maximum_statistics\": {\"great\": 4424}}',418.567,134632246,5105540,NULL,'2017-12-14 21:29:11',1513286951,NULL),(1839295486,1703330,1,683188,1,1,1,'S',1,0.996336,2456,947034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2438, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2456}}',418.726,123175498,3069810,NULL,'2016-04-11 12:47:21',1460378841,NULL),(1844500107,1703330,1,1159350,1,1,1,'A',1,0.943073,700,877503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1256}}',418.772,131183064,1445821,NULL,'2017-06-11 21:46:59',1497217619,NULL),(1843443731,1703330,1,93585,1,1,1,'S',1,0.994146,1025,896284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1025}}',418.796,129563714,965242,NULL,'2017-03-15 17:06:00',1489597560,NULL),(1857827440,1703330,1,2416977,1,1,1,'A',1,0.986984,1160,900295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 2630}, \"maximum_statistics\": {\"great\": 2689}}',420.04,151485680,3074058,NULL,'2020-05-30 00:29:34',1590798574,NULL),(1846803212,1703330,1,1461118,1,1,1,'S',1,0.993783,1126,940683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1126}}',420.362,134538564,1304950,NULL,'2017-12-09 22:16:01',1512857761,NULL),(1845998172,1703330,1,1354992,1,1,1,'S',1,0.983323,1649,996543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1649}}',421.076,133439704,2178522,NULL,'2017-10-11 15:08:03',1507734483,NULL),(1848469303,1703330,1,755528,1,1,1,'A',1,0.974077,480,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',423.017,137176792,1327634,NULL,'2018-04-21 10:57:18',1524308238,NULL),(1848000898,1703330,1,1413771,1,1,1,'S',1,0.99051,2002,927980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2002}}',423.102,136555785,2576180,NULL,'2018-03-20 15:59:56',1521561596,NULL),(1840982744,1703330,1,887675,1,1,1,'S',1,0.986797,3219,916694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 3134, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3219}}',423.349,125804314,3746340,NULL,'2016-08-15 15:24:40',1471274680,NULL),(1848465879,1703330,1,1022288,1,1,1,'A',1,0.993924,2547,940764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 2523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2551}}',423.544,137121058,2989400,NULL,'2018-04-18 13:50:51',1524059451,NULL),(1857683232,1703330,1,1981961,1,1,1,'S',1,0.989449,853,929220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 853}}',425.345,151334077,948730,NULL,'2020-05-24 19:37:58',1590349078,NULL),(1864195793,1703330,1,1646707,1,1,1,'A',1,0.99017,1101,883696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1847, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1882}}',425.676,161384036,2314912,NULL,'2021-04-29 12:44:37',1619700277,NULL),(1843482021,1703330,1,1203661,1,1,1,'A',1,0.992835,1922,933729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',425.71,129506772,2518580,NULL,'2017-03-12 10:26:09',1489314369,NULL),(1861262612,1703330,1,2396958,1,1,1,'A',1,0.97507,1423,970006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1785}}',426.508,156985606,2194247,NULL,'2020-12-18 19:50:59',1608321059,NULL),(1848791275,1703330,1,539082,1,1,1,'A',1,0.96327,841,933698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',427.85,137839636,1040816,NULL,'2018-05-23 16:04:37',1527091477,NULL),(1848724668,1703330,1,1457061,1,1,1,'S',1,0.990901,2308,931909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2266}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',427.883,137524760,2911500,NULL,'2018-05-07 20:38:55',1525725535,NULL),(1843595293,1703330,1,1203661,1,1,1,'S',1,0.991715,2233,936048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2233}}',428.115,129712690,2558940,NULL,'2017-03-24 00:26:54',1490315214,NULL),(1844063799,1703330,1,545841,1,1,1,'S',1,0.988307,1069,926482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1069}}',428.874,130492464,1264730,NULL,'2017-05-05 18:38:08',1494009488,NULL),(1844654238,1703330,1,1155463,1,1,1,'S',1,0.993186,2348,938858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2316}, \"maximum_statistics\": {\"great\": 2348}}',429.398,131399180,2704030,NULL,'2017-06-23 16:53:31',1498236811,NULL),(1841325114,1703330,1,814553,1,1,1,'S',1,0.991253,1772,1024817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1772}}',429.441,126327053,2240239,NULL,'2016-09-12 14:49:58',1473691798,NULL),(1861097054,1703330,1,2454551,1,1,1,'A',1,0.994271,937,933214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 951}, \"maximum_statistics\": {\"great\": 960}}',429.815,156612532,1118132,NULL,'2020-12-06 21:28:29',1607290109,NULL),(1864180002,1703330,1,2019352,1,1,1,'A',1,0.980079,957,887580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 3170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3288}}',430.685,161383686,3527578,NULL,'2021-04-29 12:33:04',1619699584,NULL),(1843401646,1703330,1,956273,1,1,1,'S',1,0.990952,2542,933920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2496, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2542}}',430.884,129507295,3122660,NULL,'2017-03-12 10:56:36',1489316196,NULL),(1844890245,1703330,1,774996,1,1,1,'A',1,0.964225,542,821538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1174}}',430.957,131706600,1210012,NULL,'2017-07-09 21:12:43',1499634763,NULL),(1841338787,1703330,1,889000,1,1,1,'S',1,0.989941,2386,984819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2386}}',431.309,126289522,2980764,NULL,'2016-09-10 16:15:46',1473524146,NULL),(1846039158,1703330,1,1419340,1,1,1,'S',1,0.990819,2015,930349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1978}, \"maximum_statistics\": {\"great\": 2015}}',431.42,133532605,2532730,NULL,'2017-10-16 20:18:32',1508185112,NULL),(1844293679,1703330,1,1110481,1,1,1,'S',1,0.978076,1528,985126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1528}}',432.365,130898082,1963769,NULL,'2017-05-27 18:01:28',1495908088,NULL),(1844742545,1703330,1,1281016,1,1,1,'S',1,0.984731,1801,1003140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1801}}',433.737,131572341,2337776,NULL,'2017-07-02 17:21:32',1499016092,NULL),(1857869499,1703330,1,2267914,1,1,1,'A',1,0.96771,675,841295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 963}, \"maximum_statistics\": {\"great\": 1022}}',434.101,151709492,1036974,NULL,'2020-06-06 21:19:39',1591478379,NULL),(1844890171,1703330,1,1323768,1,1,1,'A',1,0.983062,1603,957894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 2197}, \"maximum_statistics\": {\"great\": 2273}}',434.376,131655654,2603406,NULL,'2017-07-07 11:25:55',1499426755,NULL),(1843680648,1703330,1,442230,1,1,1,'S',1,0.981178,1222,995790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1222}}',434.411,129971601,1591140,NULL,'2017-04-07 13:56:20',1491573380,NULL),(1861031230,1703330,1,2679859,1,1,1,'A',1,0.959255,371,810941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 859}}',434.885,156556479,828410,NULL,'2020-12-05 07:33:57',1607153637,NULL),(1845228980,1703330,1,1364659,1,1,1,'S',1,0.992046,2263,990681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2263}}',435.508,132338296,2852550,NULL,'2017-08-11 20:16:39',1502482599,NULL),(1861094566,1703330,1,890435,0,1,1,'A',1,0.990325,1405,927873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1447}}',435.522,156646659,1657780,NULL,'2020-12-07 23:45:09',1607384709,NULL),(1852709244,1703330,1,1566951,1,1,1,'S',1,0.991803,1098,935919,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1098}}',435.635,143960377,1305300,NULL,'2019-04-27 11:51:22',1556365882,NULL),(1841251102,1703330,1,718447,1,1,1,'S',1,0.982399,1676,998792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',435.994,126039957,2080713,NULL,'2016-08-27 16:50:09',1472316609,NULL),(1839350820,1703330,1,835691,1,1,1,'S',1,0.997069,2900,951427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2883, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',436.533,123173863,3477330,NULL,'2016-04-11 10:59:31',1460372371,NULL),(1846728164,1703330,1,1423622,1,1,1,'S',1,0.99496,1885,938067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',436.637,134608653,2339170,NULL,'2017-12-13 14:56:02',1513176962,NULL),(1848667955,1703330,1,1213264,1,1,1,'A',1,0.974742,945,479131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1752}, \"maximum_statistics\": {\"great\": 1841}}',436.937,137523544,1429657,NULL,'2018-05-07 19:14:06',1525720446,NULL),(1845229898,1703330,1,404294,1,1,1,'S',1,0.962928,526,945301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 487}, \"maximum_statistics\": {\"great\": 526}}',437.225,132201971,658038,NULL,'2017-08-04 21:26:22',1501881982,NULL),(1845094714,1703330,1,1219764,1,1,1,'A',1,0.944127,1042,794465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1575}}',437.611,132143749,1578438,NULL,'2017-08-01 19:51:58',1501617118,NULL),(1843705246,1703330,1,818554,1,1,1,'S',1,0.991767,911,936055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 896}, \"maximum_statistics\": {\"great\": 911}}',437.781,129851018,1105830,NULL,'2017-03-31 16:44:57',1490978697,NULL),(1864190348,1703330,1,2674204,1,1,1,'A',1,0.982389,1478,897095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 2030, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2101}}',438.204,161384412,2524064,NULL,'2021-04-29 12:56:03',1619700963,NULL),(1843452450,1703330,1,988899,1,1,1,'S',1,0.991921,3404,933598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 3349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',438.844,129543872,4220350,NULL,'2017-03-14 13:56:53',1489499813,NULL),(1844247045,1703330,1,1167707,1,1,1,'S',1,0.987783,2210,978190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2156}, \"maximum_statistics\": {\"great\": 2210}}',438.925,130745892,2610774,NULL,'2017-05-19 16:22:17',1495210937,NULL),(1861301507,1703330,1,2641360,1,1,1,'S',1,0.971429,1435,965398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1435}}',439.021,157116841,1845403,NULL,'2020-12-22 19:47:35',1608666455,NULL),(1864142226,1703330,1,1879405,1,1,1,'S',1,0.996641,2233,950561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',439.028,161383284,2599740,NULL,'2021-04-29 12:19:13',1619698753,NULL),(1862165486,1703330,1,2751668,1,1,1,'S',1,0.986656,2473,922741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2473}}',439.41,158276810,2924940,NULL,'2021-01-30 20:30:18',1612038618,NULL),(1844881414,1703330,1,1207233,1,1,1,'S',1,0.993567,2254,938049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2225}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',441.924,131641003,2775930,NULL,'2017-07-06 15:01:21',1499353281,NULL),(1848665699,1703330,1,1316271,1,1,1,'A',1,0.952068,611,881984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',442.339,137575417,1823559,NULL,'2018-05-10 14:36:04',1525962964,NULL),(1846737410,1703330,1,1135874,1,1,1,'A',1,0.983212,1206,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 2141}, \"maximum_statistics\": {\"great\": 2204}}',442.364,134614200,2366758,NULL,'2017-12-13 21:07:17',1513199237,NULL),(1844139195,1703330,1,1082699,1,1,1,'S',1,0.988598,2631,980616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2571}, \"maximum_statistics\": {\"great\": 2631}}',442.552,130741970,3084030,NULL,'2017-05-19 13:16:31',1495199791,NULL),(1843676631,1703330,1,813300,1,1,1,'A',1,0.951444,803,896399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1143}}',443.067,129971782,1362765,NULL,'2017-04-07 14:05:05',1491573905,NULL),(1846436775,1703330,1,1402693,1,1,1,'S',1,0.992516,2472,936754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2435}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',444.087,134324227,3050366,NULL,'2017-11-28 19:56:04',1511898964,NULL),(1844626260,1703330,1,1110481,1,1,1,'S',1,0.984948,1528,1005429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1528}}',445.038,131379212,1976714,NULL,'2017-06-22 15:11:46',1498144306,NULL),(1857583836,1703330,1,2118477,1,1,1,'A',1,0.975767,681,863629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1011}}',445.386,151362735,993368,NULL,'2020-05-25 19:01:26',1590433286,NULL),(1843705313,1703330,1,549211,1,1,1,'A',1,0.983498,924,903345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1212}}',446.151,129851086,1380630,NULL,'2017-03-31 16:48:50',1490978930,NULL),(1864356438,1703330,1,2944441,1,1,1,'S',1,0.987093,891,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',446.416,161589014,1041780,NULL,'2021-05-05 04:00:02',1620187202,NULL),(1844638716,1703330,1,1053295,1,1,1,'S',1,0.973652,1632,971085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1632}}',448.243,131444880,2086736,NULL,'2017-06-25 20:23:05',1498422185,NULL),(1844425983,1703330,1,1240578,1,1,1,'S',1,0.993949,2727,941064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2694}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',448.507,131131963,3253460,NULL,'2017-06-09 12:57:13',1497013033,NULL),(1845892966,1703330,1,1379202,1,1,1,'A',1,0.989418,2422,924633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2457}}',449.847,133335417,2932670,NULL,'2017-10-05 19:46:40',1507232800,NULL),(1839434088,1703330,1,640739,1,1,1,'S',1,0.973762,2706,966018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 2564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2706}}',450.497,123191778,3323951,NULL,'2016-04-12 09:39:17',1460453957,NULL),(1844570250,1703330,1,718447,1,1,1,'S',1,0.990752,1676,1024592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1676}}',451.555,131379429,2102291,NULL,'2017-06-22 15:23:30',1498145010,NULL),(1844622885,1703330,1,1306458,1,1,1,'S',1,0.989101,1835,1020333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1835}}',451.665,131196414,2195895,NULL,'2017-06-12 16:45:20',1497285920,NULL),(1844479147,1703330,1,1203661,1,1,1,'S',1,0.971115,2233,930657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 2104}, \"maximum_statistics\": {\"great\": 2233}}',451.762,131162005,2596716,NULL,'2017-06-10 21:07:13',1497128833,NULL),(1846036352,1703330,1,1301568,1,1,1,'S',1,0.992866,3294,939956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 3247}, \"maximum_statistics\": {\"great\": 3294}}',452.026,133413435,3855090,NULL,'2017-10-09 20:52:32',1507582352,NULL),(1845469258,1703330,1,1288323,1,1,1,'S',1,0.995816,2629,946010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2607}, \"maximum_statistics\": {\"great\": 2629}}',453.171,132651095,3020830,NULL,'2017-08-27 20:48:30',1503866910,NULL),(1844513024,1703330,1,1260015,1,1,1,'S',1,0.984159,1736,1001445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1736}}',454.412,131379667,2222101,NULL,'2017-06-22 15:35:53',1498145753,NULL),(1864122888,1703330,1,1507092,1,1,1,'A',1,0.985407,995,907910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 2402, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2467}}',454.521,161383898,2770436,NULL,'2021-04-29 12:39:38',1619699978,NULL),(1848646552,1703330,1,1200360,1,1,1,'S',1,0.952818,763,913896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 691}, \"maximum_statistics\": {\"great\": 763}}',454.555,137499427,948984,NULL,'2018-05-06 14:58:31',1525618711,NULL),(1848676151,1703330,1,1424806,1,1,1,'S',1,0.972291,2021,932595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2021}}',455.05,137523879,2414448,NULL,'2018-05-07 19:35:34',1525721734,NULL),(1848410497,1703330,1,103282,1,1,1,'A',1,0.974793,789,957205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1567}}',456.257,137122273,1721087,NULL,'2018-04-18 14:51:19',1524063079,NULL),(1848635535,1703330,1,1469708,1,1,1,'S',1,0.994327,1234,904449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',456.392,137594379,1453920,NULL,'2018-05-11 14:12:01',1526047921,NULL),(1845836012,1703330,1,1251239,1,1,1,'S',1,0.995,3200,943538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 3168}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',457.233,133212797,4052064,NULL,'2017-09-28 21:40:02',1506634802,NULL),(1848463350,1703330,1,1420629,1,1,1,'S',1,0.992483,2461,936917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2461}}',458.053,137176628,3059510,NULL,'2018-04-21 10:46:47',1524307607,NULL),(1848490719,1703330,1,903809,1,1,1,'SH',1,0.991175,1643,986186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1643}}',459.155,137370470,2162364,NULL,'2018-04-30 14:16:05',1525097765,NULL),(1843389500,1703330,1,1023467,1,1,1,'S',1,0.986797,1174,923416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1174}}',460.485,129579073,1388660,NULL,'2017-03-16 16:42:11',1489682531,NULL),(1844318239,1703330,1,1191922,1,1,1,'S',1,0.994983,1495,945071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1495}}',460.603,130921558,1806010,NULL,'2017-05-28 19:51:22',1496001082,NULL),(1844379331,1703330,1,1280900,1,1,1,'A',1,0.97344,2075,926797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2372}}',461.477,130870958,2855910,NULL,'2017-05-26 13:17:49',1495804669,NULL),(1845508553,1703330,1,1383931,1,1,1,'S',1,0.981848,2424,961627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2336}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',461.653,132687057,2839686,NULL,'2017-08-29 18:54:33',1504032873,NULL),(1860382922,1703330,1,2035765,1,1,1,'A',1,0.973356,1167,879184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1201}}',465.778,155539095,1282644,NULL,'2020-10-30 03:19:43',1604027983,NULL),(1853068913,1703330,1,1985051,1,1,1,'A',1,0.965855,735,928674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1889}}',466.016,144179028,2134141,NULL,'2019-05-09 16:40:43',1557420043,NULL),(1848426424,1703330,1,1302378,1,1,1,'S',1,0.995042,4034,945945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 3994}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',472.616,137176274,5061220,NULL,'2018-04-21 10:23:54',1524306234,NULL),(1839430603,1703330,1,457542,1,1,1,'A',1,0.991388,3070,884568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 4109, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 4180}}',473.552,123232263,4182742,NULL,'2016-04-14 10:29:43',1460629783,NULL),(1839893601,1703330,1,890435,1,1,1,'SH',1,0.986178,1447,973642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',480.22,123924493,1735308,NULL,'2016-05-15 14:23:39',1463322219,NULL),(1843703181,1703330,1,1150699,1,1,1,'A',1,0.960625,911,922280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1600}}',480.378,129847688,1981990,NULL,'2017-03-31 13:46:21',1490967981,NULL),(1845644447,1703330,1,1379208,1,1,1,'S',1,0.994204,2243,943640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2217}, \"maximum_statistics\": {\"great\": 2243}}',484.767,132900209,2688790,NULL,'2017-09-10 12:57:01',1505048221,NULL),(1845163923,1703330,1,1281858,1,1,1,'S',1,0.991884,2649,935580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2606}, \"maximum_statistics\": {\"great\": 2649}}',486.963,132183016,3138260,NULL,'2017-08-03 21:58:52',1501797532,NULL),(1848397235,1703330,1,813300,1,1,1,'A',1,0.965879,688,925240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1143}}',487.42,137177069,1332232,NULL,'2018-04-21 11:14:21',1524309261,NULL),(1845527708,1703330,1,777192,1,1,1,'S',1,0.991103,1124,895867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1124}}',487.868,132681400,1357470,NULL,'2017-08-29 12:48:59',1504010939,NULL),(1843594244,1703330,1,996560,1,1,1,'A',1,0.991214,3664,930671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 3803, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',488.641,129725396,4596530,NULL,'2017-03-24 17:11:47',1490375507,NULL),(1841139030,1703330,1,905790,1,1,1,'S',1,0.992435,4296,938754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 4231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4296}}',489.447,125939832,4910700,NULL,'2016-08-22 14:35:59',1471876559,NULL),(1845751798,1703330,1,1182240,1,1,1,'S',1,0.995918,4042,947286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 4009}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',489.752,133007445,4844750,NULL,'2017-09-16 20:56:49',1505595409,NULL),(1857755443,1703330,1,2019838,1,1,1,'A',1,0.995011,3597,943065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 4071}, \"maximum_statistics\": {\"great\": 4109}}',489.818,151543279,4860564,NULL,'2020-05-31 23:00:03',1590966003,NULL),(1846894449,1703330,1,1356668,1,1,1,'S',1,0.989245,2929,929856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2866}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',492.262,134749531,3407340,NULL,'2017-12-20 14:47:28',1513781248,NULL),(1844942076,1703330,1,1102046,1,1,1,'S',1,0.993864,3178,942751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 3139}, \"maximum_statistics\": {\"great\": 3178}}',498.75,131783762,3524420,NULL,'2017-07-13 23:47:47',1499989667,NULL),(1861586463,1703330,1,2591999,1,1,1,'A',1,0.97515,880,879601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1167}}',509.766,157508239,1299184,NULL,'2021-01-04 22:04:41',1609797881,NULL),(1844771645,1703330,1,690886,1,1,1,'A',1,0.990566,3114,929657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 4007}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',523.458,131626517,4637476,NULL,'2017-07-05 17:55:48',1499277348,NULL),(1848638662,1703330,1,1473448,1,1,1,'A',1,0.983817,2420,905792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 2874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',527.812,137658395,3315090,NULL,'2018-05-14 09:54:40',1526291680,NULL),(1844546122,1703330,1,1150699,1,1,1,'S',1,0.984062,1600,1005073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1600}}',547.395,131379526,2123305,NULL,'2017-06-22 15:28:13',1498145293,NULL),(1852876621,1703330,1,1806900,1,1,1,'S',1,0.995654,2531,945598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2509}, \"maximum_statistics\": {\"great\": 2531}}',556.215,144041241,3243990,NULL,'2019-05-01 19:44:39',1556739879,NULL),(1857806869,1703330,1,1436969,1,1,1,'A',1,0.991776,1858,925400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 2934}, \"maximum_statistics\": {\"great\": 2979}}',571.84,151516747,3609164,NULL,'2020-05-31 01:15:15',1590887715,NULL),(1848684355,1703330,1,1430505,1,1,1,'S',1,0.966686,1756,953439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1756}}',599.766,137498097,2149991,NULL,'2018-05-06 13:58:31',1525615111,NULL),(1821760177,1716273,1,90791,0,1,1,'D',1,0.62931,37,255342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 57}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 16}}',0.783267,50104564,301723,NULL,'2012-07-01 06:15:11',1341123311,NULL),(1821971783,1716273,1,40381,0,1,1,'C',1,0.734783,24,279638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',4.75832,51836062,38186,NULL,'2012-07-18 14:02:34',1342620154,NULL),(1821948982,1716273,1,27183,0,1,1,'C',1,0.791304,39,334053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 5}}',7.94451,51168786,111364,NULL,'2012-07-11 22:42:18',1342046538,NULL),(1878104944,1716273,1,3793625,1,1,1,'A',1,0.904762,37,686115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',8.72648,181939719,17134,NULL,'2023-12-11 11:21:55',1702293715,NULL),(1878121965,1716273,1,4227241,1,1,1,'C',1,0.753968,115,331219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',10.352,181928459,94768,NULL,'2023-12-10 12:53:50',1702212830,NULL),(1878113552,1716273,1,4328327,1,1,1,'B',1,0.884106,103,586391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',15.4009,181897124,95820,NULL,'2023-12-08 08:35:41',1702024541,NULL),(1822420546,1716273,1,22981,0,1,1,'B',1,0.834375,122,495863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',16.3759,55446809,125878,NULL,'2012-08-19 00:28:26',1345336106,NULL),(1875215063,1716273,1,3322596,0,1,1,'A',1,0.955882,48,721314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',18.2771,177716905,42164,NULL,'2023-03-07 00:32:50',1678149170,NULL),(1878159884,1716273,1,4255301,1,1,1,'S',1,0.982759,58,865148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',18.3419,181924847,31634,NULL,'2023-12-10 06:34:38',1702190078,NULL),(1878075918,1716273,1,4185798,1,1,1,'A',1,0.9375,104,719440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',19.454,181906499,85881,NULL,'2023-12-08 23:21:12',1702077672,NULL),(1878180062,1716273,1,3985948,1,1,1,'A',1,0.91989,156,713063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',21.9026,181910989,147022,NULL,'2023-12-09 07:57:59',1702108679,NULL),(1878126876,1716273,1,4229471,1,1,1,'S',1,0.952991,117,803239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',21.9987,181897315,94266,NULL,'2023-12-08 09:02:22',1702026142,NULL),(1878181303,1716273,1,4365628,1,1,1,'A',1,0.926175,149,739346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',23.8039,181906637,130752,NULL,'2023-12-08 23:36:07',1702078567,NULL),(1878452268,1716273,1,4428753,1,1,1,'A',1,0.953125,73,702319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',23.8105,182241510,66730,NULL,'2024-01-03 04:36:10',1704256570,NULL),(1878172082,1716273,1,4143810,1,1,1,'S',1,0.963415,123,814885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',23.8635,181925074,93216,NULL,'2023-12-10 07:01:28',1702191688,NULL),(2249552946,1716273,1,4411856,1,1,1,'S',1,0.986239,109,860365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',24.3623,182438040,105319,NULL,'2024-01-18 11:50:57',1705578657,NULL),(1878157974,1716273,1,3851219,1,1,1,'S',1,0.963415,123,781000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',24.5979,181926408,110432,NULL,'2023-12-10 09:42:49',1702201369,NULL),(1878085739,1716273,1,3899187,1,1,1,'A',1,0.950331,119,768898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',26.0773,181924917,111794,NULL,'2023-12-10 06:43:05',1702190585,NULL),(1878205837,1716273,1,3748499,1,1,1,'S',1,0.972222,126,806143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',26.5943,182172197,117026,NULL,'2023-12-28 23:31:05',1703806265,NULL),(1878147755,1716273,1,4353062,1,1,1,'S',1,0.973077,130,831182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 130}}',27.3302,182003855,121828,NULL,'2023-12-16 12:49:39',1702730979,NULL),(1878184581,1716273,1,4273196,1,1,1,'S',1,0.994318,88,899142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',27.4698,181926353,59142,NULL,'2023-12-10 09:35:19',1702200919,NULL),(1878180998,1716273,1,4271604,1,1,1,'S',1,0.987179,78,924615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',27.8447,182042600,52902,NULL,'2023-12-19 08:14:41',1702973681,NULL),(1878161629,1716273,1,4128335,1,1,1,'S',1,0.978571,140,901993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',27.9007,181906728,132738,NULL,'2023-12-08 23:48:44',1702079324,NULL),(1878316869,1716273,1,4351378,1,1,1,'S',1,0.991803,122,891668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',28.4359,182134653,105146,NULL,'2023-12-26 08:18:22',1703578702,NULL),(1878081324,1716273,1,4009006,1,1,1,'A',1,0.924312,175,701933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',29.2766,182003916,179590,NULL,'2023-12-16 12:55:02',1702731302,NULL),(1822064465,1716273,1,68006,0,1,1,'A',1,0.934109,129,738198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',29.536,51836193,99341,NULL,'2012-07-18 14:03:45',1342620225,NULL),(2280961988,1716273,1,1930483,1,1,1,'S',1,0.981132,106,874367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',31.8698,182643938,89794,NULL,'2024-02-03 05:38:33',1706938713,NULL),(1878298535,1716273,1,514688,1,1,1,'S',1,0.992908,141,940503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',32.0384,182080469,117052,NULL,'2023-12-22 08:12:13',1703232733,NULL),(1878170092,1716273,1,3974472,1,1,1,'X',1,1,138,913559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',32.1153,181952273,111107,NULL,'2023-12-12 11:53:41',1702382021,NULL),(1878351364,1716273,1,4234177,1,1,1,'S',1,0.992701,137,888348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',32.4324,182241144,115856,NULL,'2024-01-03 03:52:45',1704253965,NULL),(1878322444,1716273,1,4373214,1,1,1,'S',1,0.996269,134,929772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',32.735,182134546,113470,NULL,'2023-12-26 08:01:51',1703577711,NULL),(1878224807,1716273,1,3918116,1,1,1,'S',1,0.99569,116,903512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',33.1046,182122672,86636,NULL,'2023-12-25 10:34:58',1703500498,NULL),(1878323868,1716273,1,4412586,1,1,1,'S',1,0.96988,83,824980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 83}}',33.2776,182122584,87812,NULL,'2023-12-25 10:25:13',1703499913,NULL),(1878269389,1716273,1,4262597,1,1,1,'S',1,0.983974,156,902988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',33.4112,182172617,179186,NULL,'2023-12-29 00:15:36',1703808936,NULL),(2282818673,1716273,1,2721137,1,1,1,'A',1,0.960227,86,772580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',33.9328,182648699,71938,NULL,'2024-02-03 13:44:13',1706967853,NULL),(1878231327,1716273,1,4228587,1,1,1,'S',1,0.996479,142,903923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',34.1677,182105953,117434,NULL,'2023-12-24 02:48:25',1703386105,NULL),(1878283089,1716273,1,4135026,1,1,1,'S',1,0.986842,266,878064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',35.9926,182200649,244632,NULL,'2023-12-30 23:50:43',1703980243,NULL),(1878196499,1716273,1,4380686,1,1,1,'A',1,0.990196,159,868507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',36.4815,182012152,194476,NULL,'2023-12-17 00:13:01',1702771981,NULL),(1878182521,1716273,1,4162793,1,1,1,'A',1,0.95614,202,804410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',36.6453,181952217,193640,NULL,'2023-12-12 11:46:43',1702381603,NULL),(1878283866,1716273,1,3680812,1,1,1,'S',1,0.988562,306,928798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',36.8777,182090255,371726,NULL,'2023-12-23 00:35:40',1703291740,NULL),(1878320373,1716273,1,4353775,1,1,1,'S',1,0.995074,203,899777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',37.9514,182176465,187830,NULL,'2023-12-29 08:15:35',1703837735,NULL),(1878314758,1716273,1,3729059,1,1,1,'A',1,0.926471,136,794191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',37.9554,182070367,122487,NULL,'2023-12-21 13:10:35',1703164235,NULL),(1878422849,1716273,1,4396421,1,1,1,'S',1,0.991573,178,936762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',38.4963,182366472,190220,NULL,'2024-01-13 00:01:14',1705104074,NULL),(2286218893,1716273,1,2039076,1,1,1,'S',1,0.973881,134,857954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',38.8628,182656856,147354,NULL,'2024-02-04 02:02:08',1707012128,NULL),(1878128894,1716273,1,1982173,1,1,1,'S',1,0.99262,271,893519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',39.7066,182012210,250220,NULL,'2023-12-17 00:18:39',1702772319,NULL),(1878190856,1716273,1,2272348,1,1,1,'S',1,0.985507,138,920130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',39.8315,182042722,115614,NULL,'2023-12-19 08:36:11',1702974971,NULL),(1878286529,1716273,1,3428844,1,1,1,'S',1,0.998361,305,950123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 305}}',39.8695,182057610,348491,NULL,'2023-12-20 12:38:04',1703075884,NULL),(1878258957,1716273,1,4103643,1,1,1,'S',1,0.997596,208,941408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 208}}',40.3794,182134714,205960,NULL,'2023-12-26 08:27:34',1703579254,NULL),(1878240739,1716273,1,4335557,1,1,1,'X',1,1,170,951256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',40.4551,182122654,154480,NULL,'2023-12-25 10:32:58',1703500378,NULL),(1878251734,1716273,1,4341093,1,1,1,'X',1,1,170,954199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 170}}',40.5276,182172145,202072,NULL,'2023-12-28 23:24:59',1703805899,NULL),(1878317110,1716273,1,4180502,1,1,1,'S',1,0.986842,228,915999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 228}}',40.6209,182067956,282884,NULL,'2023-12-21 08:32:40',1703147560,NULL),(1878112077,1716273,1,3921049,1,1,1,'X',1,1,69,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',40.7077,182042709,53712,NULL,'2023-12-19 08:34:16',1702974856,NULL),(1878241134,1716273,1,3927928,1,1,1,'S',1,0.995781,237,948540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',40.8192,182080569,249088,NULL,'2023-12-22 08:30:33',1703233833,NULL),(2330968200,1716273,1,2788739,1,1,1,'A',1,0.918919,111,752436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',40.8888,182756580,76680,NULL,'2024-02-12 00:04:22',1707696262,NULL),(1878149451,1716273,1,4353104,1,1,1,'S',1,0.969649,313,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 10}}',41.3065,181952189,444624,NULL,'2023-12-12 11:43:47',1702381427,NULL),(2286236168,1716273,1,2947072,1,1,1,'S',1,0.988827,179,918369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',41.7444,182656909,197384,NULL,'2024-02-04 02:07:14',1707012434,NULL),(1878196761,1716273,1,4385717,1,1,1,'A',1,0.911058,129,723656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',42.4985,182044157,146236,NULL,'2023-12-19 11:35:37',1702985737,NULL),(1878308808,1716273,1,4290262,1,1,1,'S',1,0.988764,356,925197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',43.0259,182209008,343266,NULL,'2023-12-31 13:36:23',1704029783,NULL),(1878323367,1716273,1,4392446,1,1,1,'S',1,0.982673,202,905355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',43.5849,182090339,218760,NULL,'2023-12-23 00:45:02',1703292302,NULL),(1878323791,1716273,1,4409057,1,1,1,'S',1,0.991935,310,937909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 310}}',43.7571,182186382,400748,NULL,'2023-12-30 00:19:16',1703895556,NULL),(2298545166,1716273,1,4338886,1,1,1,'A',1,0.95339,181,778999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',43.9129,182685692,206186,NULL,'2024-02-06 11:38:25',1707219505,NULL),(2343831368,1716273,1,175717,0,1,1,'B',1,0.878788,165,658146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',44.0849,182786992,151344,NULL,'2024-02-14 12:29:21',1707913761,NULL),(1878281237,1716273,1,3964806,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',44.7976,182164801,272150,NULL,'2023-12-28 12:48:25',1703767705,NULL),(1878155369,1716273,1,1795350,1,1,1,'S',1,0.997159,352,935754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',45.5074,182012100,382542,NULL,'2023-12-17 00:07:10',1702771630,NULL),(1878248539,1716273,1,1731103,1,1,1,'S',1,0.997951,244,948765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 244}}',45.797,182192531,281444,NULL,'2023-12-30 12:19:35',1703938775,NULL),(2326337422,1716273,1,4420731,1,1,1,'A',1,0.932076,244,756786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',45.9577,182745959,259890,NULL,'2024-02-11 06:46:04',1707633964,NULL),(1878246658,1716273,1,3823104,1,1,1,'A',1,0.951049,282,800915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',45.9602,182070340,422010,NULL,'2023-12-21 13:08:14',1703164094,NULL),(1878153056,1716273,1,4254186,1,1,1,'S',1,0.985714,385,919489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',45.9746,181938373,442132,NULL,'2023-12-11 08:04:13',1702281853,NULL),(1878288957,1716273,1,3971493,1,1,1,'S',1,0.96347,219,859604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',46.076,182089859,221052,NULL,'2023-12-22 23:47:31',1703288851,NULL),(1878113495,1716273,1,1946258,1,1,1,'X',1,1,388,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',46.2057,182032531,455563,NULL,'2023-12-18 13:09:39',1702904979,NULL),(2255715839,1716273,1,4356800,1,1,1,'S',1,0.985465,172,894537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172}}',46.2304,182549910,205096,NULL,'2024-01-27 00:13:13',1706314393,NULL),(2318806080,1716273,1,4282902,1,1,1,'S',1,0.983645,214,914027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',46.2653,182728918,218450,NULL,'2024-02-10 00:34:41',1707525281,NULL),(1878239755,1716273,1,4091734,1,1,1,'S',1,0.992278,259,927355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',46.5689,182158288,320864,NULL,'2023-12-27 23:51:21',1703721081,NULL),(2330995124,1716273,1,4238061,1,1,1,'A',1,0.931734,271,780571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',46.8269,182756625,291280,NULL,'2024-02-12 00:13:10',1707696790,NULL),(1878139782,1716273,1,3655285,1,1,1,'A',1,0.964423,450,840999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 520}}',46.8828,182044270,545330,NULL,'2023-12-19 11:47:24',1702986444,NULL),(1878181881,1716273,1,3872303,1,1,1,'S',1,0.980916,131,993176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',48.4184,182044090,120267,NULL,'2023-12-19 11:27:52',1702985272,NULL),(2349444393,1716273,1,3600790,1,1,1,'A',1,0.921053,190,745002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',48.4816,182799540,171260,NULL,'2024-02-15 13:34:35',1708004075,NULL),(2330987456,1716273,1,476826,1,1,1,'A',1,0.940298,162,724112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',48.7712,182756611,200460,NULL,'2024-02-12 00:10:38',1707696638,NULL),(2589884829,1716273,1,4492495,1,1,1,'A',1,0.945415,229,804273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',48.8922,183347114,243230,NULL,'2024-03-30 00:20:17',1711758017,NULL),(1878324952,1716273,1,4413711,1,1,1,'A',1,0.991736,346,903730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 477, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 484}}',49.2005,182192251,558574,NULL,'2023-12-30 11:56:13',1703937373,NULL),(2293357378,1716273,1,4388494,1,1,1,'S',1,0.991722,302,937446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',49.7157,182674079,351722,NULL,'2024-02-05 11:32:47',1707132767,NULL),(1878243346,1716273,1,3930816,1,1,1,'A',1,0.970199,404,853998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',50.4368,182161734,461344,NULL,'2023-12-28 06:45:23',1703745923,NULL),(1878196893,1716273,1,4386413,1,1,1,'S',1,0.988971,408,928387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',50.7034,181938415,450940,NULL,'2023-12-11 08:13:13',1702282393,NULL),(1878323603,1716273,1,4400969,1,1,1,'S',1,0.992958,426,940248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',51.0581,182214800,511706,NULL,'2023-12-31 23:23:40',1704065020,NULL),(2253898433,1716273,1,3272164,1,1,1,'A',1,0.951662,182,785586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',51.3376,182515818,317068,NULL,'2024-01-24 08:19:03',1706084343,NULL),(1878279661,1716273,1,4271342,1,1,1,'S',1,0.993961,414,940643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 414}}',51.7372,182069150,576046,NULL,'2023-12-21 11:15:46',1703157346,NULL),(2326379023,1716273,1,4370557,1,1,1,'S',1,0.973577,246,882108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',51.769,182746054,256690,NULL,'2024-02-11 06:59:10',1707634750,NULL),(2325076026,1716273,1,4443375,1,1,1,'A',1,0.973684,184,841141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',53.8454,182742673,290656,NULL,'2024-02-11 00:30:10',1707611410,NULL),(1878245047,1716273,1,4093509,1,1,1,'A',1,0.965517,289,839015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',55.155,182214828,555538,NULL,'2023-12-31 23:27:54',1704065274,NULL),(2330945333,1716273,1,4180059,1,1,1,'A',1,0.94708,184,757984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',55.3714,182756539,239572,NULL,'2024-02-11 23:56:59',1707695819,NULL),(2480237941,1716273,1,4493436,1,1,1,'A',1,0.929825,215,719595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',56.4525,183094157,230878,NULL,'2024-03-10 00:00:31',1710028831,NULL),(2485906984,1716273,1,4485780,1,1,1,'A',1,0.985417,155,843225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',56.5013,183107381,202612,NULL,'2024-03-10 22:36:30',1710110190,NULL),(1878150693,1716273,1,4353301,1,1,1,'S',1,0.99095,221,935970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',57.2868,182004079,227880,NULL,'2023-12-16 13:09:39',1702732179,NULL),(1878248574,1716273,1,4340416,1,1,1,'S',1,0.970179,503,877818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',58.0423,182189911,562756,NULL,'2023-12-30 07:32:49',1703921569,NULL),(2343781449,1716273,1,4468095,1,1,1,'S',1,0.971726,336,882401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',58.5334,182786878,356120,NULL,'2024-02-14 12:17:15',1707913035,NULL),(2266004097,1716273,1,4355663,1,1,1,'A',1,0.960656,209,803994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',60.6696,182609426,270970,NULL,'2024-01-31 11:14:21',1706699661,NULL),(2282789051,1716273,1,4376907,1,1,1,'S',1,0.963878,263,859765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',61.0787,182648621,270290,NULL,'2024-02-03 13:38:22',1706967502,NULL),(2298554511,1716273,1,4462637,1,1,1,'S',1,0.982072,251,909963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',63.9002,182685715,241920,NULL,'2024-02-06 11:40:59',1707219659,NULL),(2470553528,1716273,1,4461425,1,1,1,'S',1,0.993724,239,942133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',64.8393,183073555,252300,NULL,'2024-03-08 12:58:54',1709902734,NULL),(1878320953,1716273,1,4363810,1,1,1,'S',1,0.973684,266,866968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',65.2462,182082863,275300,NULL,'2023-12-22 13:02:39',1703250159,NULL),(2470609341,1716273,1,4406694,1,1,1,'S',1,0.978049,205,900707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',68.2939,183073697,178150,NULL,'2024-03-08 13:10:09',1709903409,NULL),(2349511907,1716273,1,3186105,1,1,1,'A',1,0.975425,324,869789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 504, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 529}}',69.7592,182799708,572560,NULL,'2024-02-15 13:48:46',1708004926,NULL),(1878318377,1716273,1,4351673,1,1,1,'A',1,0.970199,280,810672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 575, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 604}}',71.2884,182082916,579224,NULL,'2023-12-22 13:06:56',1703250416,NULL),(2318818965,1716273,1,4375389,1,1,1,'S',1,0.953192,470,830741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 470}}',72.7835,182728938,563190,NULL,'2024-02-10 00:38:23',1707525503,NULL),(2485940968,1716273,1,4054038,1,1,1,'A',1,0.942308,275,758004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 532, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 598}}',72.9269,183107457,626716,NULL,'2024-03-10 22:46:11',1710110771,NULL),(2343819833,1716273,1,3189209,1,1,1,'A',1,0.938193,384,729733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',75.955,182786967,538050,NULL,'2024-02-14 12:26:37',1707913597,NULL),(2343872644,1716273,1,4313498,1,1,1,'A',1,0.97422,623,850451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 700, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 737}}',78.3486,182787095,900760,NULL,'2024-02-14 12:39:22',1707914362,NULL),(2343841174,1716273,1,4309065,1,1,1,'S',1,0.99,300,924838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',79.3337,182787017,321750,NULL,'2024-02-14 12:31:43',1707913903,NULL),(1822523688,1728580,1,96574,0,1,1,'C',1,0.704348,47,267568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',2.47795,56195871,119024,NULL,'2012-08-25 20:57:03',1345928223,NULL),(1830199596,1728580,1,94945,0,1,1,'D',1,0.664179,63,192658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 74, \"great\": 206}, \"maximum_statistics\": {\"great\": 402}}',3.24477,107136842,147621,NULL,'2014-04-03 18:32:35',1396549955,NULL),(1823895706,1728580,1,134043,0,1,1,'B',1,0.833333,18,452334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',4.9616,66951817,57892,NULL,'2012-12-22 23:31:58',1356219118,NULL),(1832473158,1728580,1,163891,0,1,1,'B',1,0.865385,26,604831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 26}}',5.90771,110992518,47721,NULL,'2014-09-28 23:35:37',1411947337,NULL),(1830199565,1728580,1,94942,0,1,1,'C',1,0.778037,45,397835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',6.82056,107136815,146374,NULL,'2014-04-03 18:29:58',1396549798,NULL),(1823315544,1728580,1,35781,0,1,1,'A',1,0.926471,34,742821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',6.92553,62561631,200810,NULL,'2012-11-01 18:58:58',1351796338,NULL),(1822720171,1728580,1,138548,0,1,1,'B',1,0.807692,84,213208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',6.93443,57628651,126175,NULL,'2012-09-09 03:37:19',1347161839,NULL),(1823323025,1728580,1,22225,0,1,1,'B',1,0.877193,35,794961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',7.32321,62561767,167832,NULL,'2012-11-01 19:02:13',1351796533,NULL),(1832757501,1728580,1,64735,0,1,1,'B',1,0.823529,38,445502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',8.97587,111361827,123531,NULL,'2014-10-18 18:58:37',1413658717,NULL),(1842234131,1728580,1,938558,0,1,1,'C',1,0.758621,62,378353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',9.09981,127686682,34550,NULL,'2016-11-30 23:48:27',1480549707,NULL),(1822570946,1728580,1,134030,0,1,1,'B',1,0.813636,39,400756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',9.18827,56607525,74332,NULL,'2012-08-29 16:58:36',1346259516,NULL),(1842225620,1728580,1,938556,0,1,1,'B',1,0.809524,63,514060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',9.1947,127686664,29880,NULL,'2016-11-30 23:45:31',1480549531,NULL),(1846690052,1728580,1,865481,0,1,1,'B',1,0.825893,33,361625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',9.96389,134580086,39594,NULL,'2017-12-11 22:33:35',1513031615,NULL),(1841814190,1728580,1,1070831,1,1,1,'A',1,0.945652,46,946761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',11.1425,126854510,66900,NULL,'2016-10-13 01:20:20',1476321620,NULL),(1826952931,1728580,1,161788,0,1,1,'B',1,0.890411,73,631894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',11.4004,88406960,159345,NULL,'2013-07-31 01:45:04',1375235104,NULL),(1826946465,1728580,1,214670,0,1,1,'A',1,0.963415,36,733181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',11.8976,88188203,129684,NULL,'2013-07-28 22:31:56',1375050716,NULL),(1822511200,1728580,1,119953,0,1,1,'B',1,0.816327,53,407912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 279}, \"maximum_statistics\": {\"great\": 392}}',12.141,56606625,142697,NULL,'2012-08-29 16:43:15',1346258595,NULL),(1832473540,1728580,1,163892,0,1,1,'B',1,0.887097,62,621927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',12.3813,110992527,53779,NULL,'2014-09-28 23:36:40',1411947400,NULL),(1822853265,1728580,1,101689,0,1,1,'B',1,0.836299,124,463332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',12.7507,57864474,203501,NULL,'2012-09-11 16:06:52',1347379612,NULL),(1846450465,1728580,1,1270575,1,1,1,'B',1,0.813636,110,507184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',13.2431,134251506,70256,NULL,'2017-11-25 02:01:05',1511575265,NULL),(1839010779,1728580,1,722237,1,1,1,'S',1,0.972973,37,977364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',13.6035,122571535,80800,NULL,'2016-03-16 02:59:03',1458097143,NULL),(1841741903,1728580,1,665385,1,1,1,'B',1,0.846774,173,551089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',13.7955,126854461,149454,NULL,'2016-10-13 01:14:04',1476321244,NULL),(1824740306,1728580,1,53676,0,1,1,'A',1,0.907692,65,670131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',13.95,72798937,124761,NULL,'2013-02-23 04:00:38',1361592038,NULL),(1845039042,1728580,1,1289888,1,1,1,'C',1,0.79902,77,383850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',13.9739,132010704,62809,NULL,'2017-07-25 22:17:23',1501021043,NULL),(1822245802,1728580,1,93160,0,1,1,'B',1,0.899498,56,581662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',14.0673,54663289,212804,NULL,'2012-08-11 22:58:18',1344725898,NULL),(1831499344,1728580,1,408514,0,1,1,'A',1,0.901961,56,634378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',14.568,109378000,55575,NULL,'2014-07-16 01:03:33',1405472613,NULL),(1824110385,1728580,1,63719,0,1,1,'B',1,0.87799,85,557402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',14.8452,68169856,248702,NULL,'2013-01-05 01:06:26',1357347986,NULL),(1834586267,1728580,1,56062,0,1,1,'C',1,0.798309,93,381529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',15.2919,115431043,272656,NULL,'2015-03-28 03:50:28',1427514628,NULL),(1850918786,1728580,1,1696413,1,1,1,'C',1,0.7891,105,367476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 128, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',15.5827,141176480,124468,NULL,'2018-11-14 04:10:06',1542168606,NULL),(1832539208,1728580,1,46803,0,1,1,'A',1,0.912698,126,701388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.0222,110950297,113021,NULL,'2014-09-27 03:40:20',1411789220,NULL),(1823567814,1728580,1,120929,0,1,1,'S',1,0.95,110,770685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',16.4405,64406892,168432,NULL,'2012-11-24 03:05:57',1353726357,NULL),(1826498002,1728580,1,80990,0,1,1,'B',1,0.846626,147,573039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',16.4656,85633345,332972,NULL,'2013-07-05 20:01:29',1373054489,NULL),(1850451290,1728580,1,1733863,1,1,1,'A',1,0.929907,107,746007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',16.5045,140336675,79677,NULL,'2018-09-26 02:31:33',1537929093,NULL),(1833463774,1728580,1,82799,0,1,1,'C',1,0.792359,103,371795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',16.5989,112384625,154086,NULL,'2014-12-15 02:05:09',1418609109,NULL),(1832646660,1728580,1,25321,1,1,1,'B',1,0.830769,220,501059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',16.6348,111292327,225080,NULL,'2014-10-15 02:27:36',1413340056,NULL),(1841803794,1728580,1,818077,0,1,1,'B',1,0.884615,156,630055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',17.1358,126869222,104622,NULL,'2016-10-14 00:09:23',1476403763,NULL),(1854068705,1728580,1,1868066,1,1,1,'B',1,0.845238,145,523587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 210}}',17.2245,145931018,107202,NULL,'2019-08-20 01:59:59',1566266399,NULL),(1824737256,1728580,1,78172,0,1,1,'A',1,0.946721,106,726769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',17.2599,72799802,213167,NULL,'2013-02-23 04:13:09',1361592789,NULL),(1826425815,1728580,1,45890,0,1,1,'B',1,0.883562,93,569277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',17.5155,85314936,133676,NULL,'2013-07-03 00:18:04',1372810684,NULL),(1834517216,1728580,1,93878,0,1,1,'B',1,0.808511,129,389820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 47, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 799}}',18.1098,115430966,405572,NULL,'2015-03-28 03:45:00',1427514300,NULL),(1822734354,1728580,1,29427,0,1,1,'B',1,0.87963,116,507738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',18.2463,58626373,210173,NULL,'2012-09-19 16:45:48',1348073148,NULL),(1824743490,1728580,1,25405,0,1,1,'B',1,0.853712,137,511124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',18.4406,72799317,166570,NULL,'2013-02-23 04:06:25',1361592385,NULL),(1832586592,1728580,1,38424,0,1,1,'B',1,0.848214,75,474279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',18.8241,110992496,188372,NULL,'2014-09-28 23:33:19',1411947199,NULL),(1831964077,1728580,1,109962,0,1,1,'B',1,0.865957,120,542286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',18.945,110120346,185368,NULL,'2014-08-17 01:07:41',1408237661,NULL),(1847121482,1728580,1,519769,1,1,1,'B',1,0.845646,145,481712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 277, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 379}}',19.1085,135281454,255656,NULL,'2018-01-14 17:36:39',1515951399,NULL),(1831298935,1728580,1,168418,1,1,1,'S',1,0.983871,62,860663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',19.6807,108925024,169455,NULL,'2014-06-26 02:02:47',1403748167,NULL),(1841569049,1728580,1,1016458,1,1,1,'A',1,0.903361,119,697360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',19.7555,126839014,200712,NULL,'2016-10-11 23:42:17',1476229337,NULL),(1825227572,1728580,1,106157,0,1,1,'B',1,0.885542,86,547769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',20.0956,76829672,202484,NULL,'2013-04-07 04:00:32',1365307232,NULL),(1841570405,1728580,1,1017590,1,1,1,'A',1,0.901869,313,667707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 259, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 321}}',20.0983,126839158,336670,NULL,'2016-10-11 23:59:26',1476230366,NULL),(1822845111,1728580,1,94560,0,1,1,'B',1,0.817045,103,440958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 440}}',20.2569,58566018,328886,NULL,'2012-09-19 04:22:58',1348028578,NULL),(1826660069,1728580,1,173558,0,1,1,'A',1,0.935065,77,718877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',20.3034,86926238,46698,NULL,'2013-07-17 20:21:35',1374092495,NULL),(1831745026,1728580,1,395283,0,1,1,'SH',1,0.956204,137,941616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',20.3878,109702287,90941,NULL,'2014-07-29 19:27:03',1406662023,NULL),(1834678235,1728580,1,233824,0,1,1,'A',1,0.947876,168,716869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',20.5212,115616263,195887,NULL,'2015-04-05 00:13:21',1428192801,NULL),(1833435101,1728580,1,28707,0,1,1,'C',1,0.784524,103,356462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',20.6786,112454979,224248,NULL,'2014-12-19 03:13:33',1418958813,NULL),(1824066891,1728580,1,70880,0,1,1,'S',1,0.982456,114,791140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',20.8015,68169589,183124,NULL,'2013-01-05 00:59:41',1357347581,NULL),(1841780110,1728580,1,867512,1,1,1,'A',1,0.942308,78,827865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',21.597,126869295,43158,NULL,'2016-10-14 00:19:09',1476404349,NULL),(1831510999,1728580,1,47057,1,1,1,'S',1,0.992063,63,807473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',21.8997,109422090,108575,NULL,'2014-07-18 00:05:13',1405641913,NULL),(1832574128,1728580,1,35560,0,1,1,'B',1,0.863118,263,655713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 191, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 263}}',22.3647,110992548,256210,NULL,'2014-09-28 23:38:59',1411947539,NULL),(1824533553,1728580,1,126772,0,1,1,'S',1,0.958904,73,784492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',22.7822,71809306,220131,NULL,'2013-02-12 17:18:25',1360689505,NULL),(1831482206,1728580,1,197333,1,1,1,'S',1,0.958824,85,822052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',22.8291,109238725,162400,NULL,'2014-07-10 01:13:51',1404954831,NULL),(1833494412,1728580,1,120364,0,1,1,'A',1,0.920705,98,677518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 195, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',23.1264,112641851,358665,NULL,'2014-12-28 04:03:24',1419739404,NULL),(1827488745,1728580,1,63894,0,1,1,'A',1,0.918919,176,649045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',23.1365,92531828,180708,NULL,'2013-09-08 19:11:50',1378667510,NULL),(1832034280,1728580,1,29796,0,1,1,'B',1,0.81457,124,405883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',23.3219,110137953,359236,NULL,'2014-08-17 17:29:48',1408296588,NULL),(1822834984,1728580,1,97977,0,1,1,'A',1,0.912621,75,531773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',23.6821,57864738,212459,NULL,'2012-09-11 16:10:17',1347379817,NULL),(1841814226,1728580,1,1070793,1,1,1,'B',1,0.860119,168,625640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',23.9367,126854498,123510,NULL,'2016-10-13 01:19:06',1476321546,NULL),(1832153002,1728580,1,49884,1,1,1,'B',1,0.894958,119,645037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',24.465,110298124,193188,NULL,'2014-08-24 23:28:59',1408922939,NULL),(1863556812,1728580,1,2895075,0,1,1,'A',1,0.918919,74,752372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',24.5461,160370501,43062,NULL,'2021-04-01 20:05:06',1617307506,NULL),(1822375076,1728580,1,9904,0,1,1,'B',1,0.881579,175,607062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',24.6793,55344138,159100,NULL,'2012-08-18 02:48:45',1345258125,NULL),(1833535156,1728580,1,21885,1,1,1,'A',1,0.924528,159,710485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',24.7395,112656924,227774,NULL,'2014-12-28 19:05:25',1419793525,NULL),(1845216948,1728580,1,393925,0,1,1,'B',1,0.871951,82,620564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 82}}',24.8308,132341700,60330,NULL,'2017-08-12 01:33:20',1502501600,NULL),(1828009747,1728580,1,34210,0,1,1,'A',1,0.909605,164,684414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',24.8528,96292516,341894,NULL,'2013-10-19 04:53:42',1382158422,NULL),(1845086385,1728580,1,1020287,1,1,1,'S',1,0.964706,170,817329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 170}}',25.4034,132010590,387217,NULL,'2017-07-25 22:06:35',1501020395,NULL),(1832762109,1728580,1,46115,0,1,1,'B',1,0.895954,100,601478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',25.5577,111361855,116848,NULL,'2014-10-18 19:01:17',1413658877,NULL),(1845203350,1728580,1,1267738,1,1,1,'A',1,0.929448,326,736521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 326}}',26.1491,132203527,402542,NULL,'2017-08-04 23:43:27',1501890207,NULL),(1832798444,1728580,1,27451,1,1,1,'B',1,0.838346,163,516258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',26.4067,111386602,309857,NULL,'2014-10-19 22:01:44',1413756104,NULL),(1839010638,1728580,1,722236,1,1,1,'B',1,0.863636,154,652812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',26.4299,122571547,119982,NULL,'2016-03-16 03:00:17',1458097217,NULL),(1822367076,1728580,1,117547,0,1,1,'A',1,0.948413,102,715643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',26.844,55344559,312323,NULL,'2012-08-18 02:53:58',1345258438,NULL),(1826872862,1728580,1,15226,0,1,1,'S',1,0.978448,116,780306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',27.0049,88511258,220092,NULL,'2013-08-01 00:49:41',1375318181,NULL),(1831194713,1728580,1,402680,0,1,1,'A',1,0.934545,275,777232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',27.0937,108945360,256941,NULL,'2014-06-27 03:27:07',1403839627,NULL),(1824817166,1728580,1,133133,0,1,1,'A',1,0.912393,143,645655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',28.1457,73441764,176393,NULL,'2013-03-01 21:24:03',1362173043,NULL),(1831748216,1728580,1,367571,1,1,1,'A',1,0.923077,155,699843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',28.4558,109747648,190210,NULL,'2014-07-31 19:35:18',1406835318,NULL),(1826833144,1728580,1,89720,0,1,1,'S',1,0.960094,213,820588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',28.5004,88407625,281096,NULL,'2013-07-31 01:56:31',1375235791,NULL),(1824897969,1728580,1,69406,0,1,1,'B',1,0.891586,86,534845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 309}}',28.5693,74167544,161421,NULL,'2013-03-10 01:52:35',1362880355,NULL),(1857377442,1728580,1,540797,0,1,1,'B',1,0.883475,195,593607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 186, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',28.6823,151012145,194842,NULL,'2020-05-14 04:24:53',1589430293,NULL),(1822735313,1728580,1,170,0,1,1,'A',1,0.931507,146,741759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',28.8974,58710324,294500,NULL,'2012-09-20 16:23:04',1348158184,NULL),(1826913597,1728580,1,56065,0,1,1,'S',1,0.979675,123,831033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',29.3254,88407406,284920,NULL,'2013-07-31 01:53:07',1375235587,NULL),(1822939389,1728580,1,36966,0,1,1,'A',1,0.931481,236,773049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',29.6375,59400605,257706,NULL,'2012-09-28 04:00:50',1348804850,NULL),(1831981652,1728580,1,15227,0,1,1,'B',1,0.865385,179,508740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 260}}',30.3056,110120279,266360,NULL,'2014-08-17 01:02:32',1408237352,NULL),(1832328839,1728580,1,80831,1,1,1,'S',1,0.954082,196,751694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',30.4094,110575496,195306,NULL,'2014-09-07 04:26:19',1410063979,NULL),(1856780953,1728580,1,2300427,0,1,1,'B',1,0.86588,307,560511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',31.3658,150001986,328982,NULL,'2020-04-10 23:14:50',1586560490,NULL),(1847087534,1728580,1,75894,1,1,1,'S',1,0.958333,204,868178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 204}}',31.5548,135281407,335826,NULL,'2018-01-14 17:33:50',1515951230,NULL),(1827567813,1728580,1,74356,0,1,1,'S',1,0.995098,204,864913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 6}}',31.9259,92447209,317202,NULL,'2013-09-08 03:02:15',1378609335,NULL),(1845163665,1728580,1,1245460,0,1,1,'A',1,0.912393,234,718216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',32.1188,132341326,206196,NULL,'2017-08-12 00:56:40',1502499400,NULL),(1824661360,1728580,1,155915,0,1,1,'A',1,0.918552,221,712518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 221}}',32.4248,72994786,185501,NULL,'2013-02-24 20:43:31',1361738611,NULL),(1850074389,1728580,1,38138,1,1,1,'A',1,0.900901,219,682127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',32.6704,139659955,204280,NULL,'2018-08-21 02:04:45',1534817085,NULL),(1831124852,1728580,1,208084,1,1,1,'S',1,0.967811,233,835178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',32.7023,108769979,213156,NULL,'2014-06-18 21:42:01',1403127721,NULL),(1831999141,1728580,1,408485,0,1,1,'B',1,0.851711,159,525048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',32.7058,110142247,173218,NULL,'2014-08-18 00:18:38',1408321118,NULL),(1833374174,1728580,1,2038,0,1,1,'A',1,0.908333,346,671927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',33.9873,112455025,502430,NULL,'2014-12-19 03:18:40',1418959120,NULL),(1822368621,1728580,1,3671,0,1,1,'A',1,0.920366,383,736759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',34.349,55545249,398890,NULL,'2012-08-19 21:13:14',1345410794,NULL),(1832808197,1728580,1,52236,0,1,1,'A',1,0.968447,151,801175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',34.7003,111361944,315678,NULL,'2014-10-18 19:09:33',1413659373,NULL),(1859052155,1728580,1,2280432,1,1,1,'A',1,0.917889,314,718962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',35.0669,153564674,310800,NULL,'2020-08-15 04:18:43',1597465123,NULL),(1832741407,1728580,1,61709,1,1,1,'A',1,0.916968,243,762138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 232, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',35.1638,111386493,363169,NULL,'2014-10-19 21:52:04',1413755524,NULL),(1832310475,1728580,1,368121,1,1,1,'B',1,0.887195,180,638293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',35.3324,110527723,281911,NULL,'2014-09-05 03:10:34',1409886634,NULL),(1826841131,1728580,1,47235,0,1,1,'S',1,0.978261,184,792528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',35.3349,88511121,207792,NULL,'2013-08-01 00:46:34',1375317994,NULL),(1845049633,1728580,1,1255321,1,1,1,'S',1,0.979339,242,848463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',35.7532,132048745,224714,NULL,'2017-07-27 23:46:22',1501199182,NULL),(1830011484,1728580,1,67836,0,1,1,'S',1,0.964765,298,822275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',37.1033,106887735,308749,NULL,'2014-03-23 02:39:43',1395542383,NULL),(1823269350,1728580,1,44304,0,1,1,'S',1,0.969136,243,871545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',37.3272,62562540,215135,NULL,'2012-11-01 19:22:09',1351797729,NULL),(1831606506,1728580,1,392097,0,1,1,'A',1,0.930403,262,771187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',37.5542,109590524,258408,NULL,'2014-07-25 01:17:16',1406251036,NULL),(1831601456,1728580,1,414353,1,1,1,'A',1,0.940318,306,727390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',38.0176,109477058,336421,NULL,'2014-07-20 05:54:36',1405835676,NULL),(1841771651,1728580,1,44615,1,1,1,'A',1,0.907407,270,713076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',38.173,126869274,250990,NULL,'2016-10-14 00:16:16',1476404176,NULL),(1841816742,1728580,1,1077947,1,1,1,'S',1,0.953988,163,830519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',38.1897,126854489,112870,NULL,'2016-10-13 01:17:59',1476321479,NULL),(1851912162,1728580,1,227992,1,1,1,'S',1,0.951923,416,821454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',39.149,142420841,350816,NULL,'2019-01-26 06:38:25',1548484705,NULL),(1855011000,1728580,1,2039027,0,1,1,'A',1,0.910486,229,657734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',39.2695,147276846,290888,NULL,'2019-11-19 04:12:51',1574136771,NULL),(1824642278,1728580,1,125799,0,1,1,'A',1,0.968571,333,794103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',40.0678,71810040,353154,NULL,'2013-02-12 17:30:01',1360690201,NULL),(1845048594,1728580,1,1255313,0,1,1,'A',1,0.931472,162,694678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',40.2343,132048774,298974,NULL,'2017-07-27 23:49:33',1501199373,NULL),(1832054537,1728580,1,56736,1,1,1,'A',1,0.92233,206,758372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 174, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.3429,110162531,237010,NULL,'2014-08-18 22:46:57',1408402017,NULL),(1831125265,1728580,1,208086,1,1,1,'A',1,0.911271,298,685685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',40.9212,108770010,353912,NULL,'2014-06-18 21:44:38',1403127878,NULL),(1852018463,1728580,1,222265,1,1,1,'A',1,0.952196,343,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 352, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 387}}',41.0073,142746562,358092,NULL,'2019-02-15 03:41:08',1550202068,NULL),(1873908819,1728580,1,3850821,1,1,1,'B',1,0.873333,286,604387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',42.2223,175958472,534918,NULL,'2022-11-30 02:06:48',1669774008,NULL),(1831515375,1728580,1,291459,1,1,1,'A',1,0.900249,321,724376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',42.7939,109261509,439835,NULL,'2014-07-10 23:13:24',1405034004,NULL),(1841641569,1728580,1,41619,1,1,1,'A',1,0.938642,383,760223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 336, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',47.9036,126838986,458630,NULL,'2016-10-11 23:38:38',1476229118,NULL),(1841935078,1728580,1,194471,1,1,1,'S',1,0.958084,334,749577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 306, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 334}}',50.5795,127126104,293424,NULL,'2016-10-28 22:41:18',1477694478,NULL),(1851038657,1743630,1,1773002,1,1,1,'D',1,0.383363,12,12402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 279, \"great\": 150}, \"maximum_statistics\": {\"great\": 553}}',0.051313,141176529,65960,NULL,'2018-11-14 04:17:53',1542169073,NULL),(1843493636,1743630,1,829567,0,1,1,'D',1,0.683508,74,194354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 125, \"great\": 441}, \"maximum_statistics\": {\"great\": 861}}',5.2209,129702534,258129,NULL,'2017-03-23 11:29:14',1490268554,NULL),(1843561058,1743630,1,890366,0,1,1,'B',1,0.82398,52,403136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 196}}',9.02437,129632185,90028,NULL,'2017-03-19 09:00:07',1489914007,NULL),(1851424542,1743630,1,1765974,0,1,1,'S',1,0.96875,32,875569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',10.6136,141637179,11540,NULL,'2018-12-12 02:55:21',1544583321,NULL),(1844503828,1743630,1,1223432,0,1,1,'C',1,0.789199,54,174315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 287}}',11.2197,131135509,99604,NULL,'2017-06-09 16:02:15',1497024135,NULL),(1851423720,1743630,1,1765973,0,1,1,'S',1,0.97619,42,896642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',13.8594,141637188,16588,NULL,'2018-12-12 02:56:20',1544583380,NULL),(1851293120,1743630,1,1827876,1,1,1,'S',1,0.988889,45,691614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',16.1109,141446597,27900,NULL,'2018-11-30 18:23:56',1543602236,NULL),(1844421264,1743630,1,927435,0,1,1,'S',1,0.991525,59,819981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',17.7533,131082736,202510,NULL,'2017-06-06 15:39:09',1496763549,NULL),(1843411915,1743630,1,872456,0,1,1,'B',1,0.874564,98,524735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 287}}',17.8326,129561986,202882,NULL,'2017-03-15 15:10:50',1489590650,NULL),(1852058227,1743630,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',18.7394,142640973,23685,NULL,'2019-02-08 12:47:05',1549630025,NULL),(1850478596,1743630,1,1227035,1,1,1,'S',1,0.990741,54,935287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',19.4061,140346648,23698,NULL,'2018-09-26 17:24:18',1537982658,NULL),(1844395228,1743630,1,425075,1,1,1,'S',1,0.968085,94,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',19.4987,131082684,75184,NULL,'2017-06-06 15:35:46',1496763346,NULL),(1851293134,1743630,1,1827876,1,1,1,'XH',1,1,45,845944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',19.9505,141446724,30006,NULL,'2018-11-30 18:32:07',1543602727,NULL),(1850900595,1743630,1,1655718,1,1,1,'X',1,1,47,923662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4371,140936384,31824,NULL,'2018-10-30 16:58:28',1540918708,NULL),(1846152285,1743630,1,1387924,1,1,1,'X',1,1,64,910110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',20.5551,133727537,135035,NULL,'2017-10-28 06:12:28',1509171148,NULL),(1852045275,1743630,1,743018,1,1,1,'S',1,0.987603,121,890435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 121}}',21.3037,142584953,178418,NULL,'2019-02-04 16:55:06',1549299306,NULL),(1850900663,1743630,1,1655718,1,1,1,'SH',1,0.989362,47,984762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',21.8472,140936417,30393,NULL,'2018-10-30 17:00:34',1540918834,NULL),(1843918236,1743630,1,441088,0,1,1,'S',1,0.989796,98,888040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',21.9177,130228279,53131,NULL,'2017-04-21 10:58:43',1492772323,NULL),(1850705085,1743630,1,1226793,1,1,1,'S',1,0.980519,77,905212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',21.9504,140626966,38842,NULL,'2018-10-12 17:54:07',1539366847,NULL),(1847009952,1743630,1,1298074,1,1,1,'S',1,0.993243,74,903605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.9693,135070687,211061,NULL,'2018-01-04 13:54:25',1515074065,NULL),(1844877191,1743630,1,254185,0,1,1,'S',1,0.982143,112,813793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',24.1917,131677306,84827,NULL,'2017-07-08 12:18:18',1499516298,NULL),(1846778180,1743630,1,1062525,1,1,1,'S',1,0.992537,134,898916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',25.9343,134707997,123722,NULL,'2017-12-18 11:27:59',1513596479,NULL),(1846352947,1743630,1,1030838,0,1,1,'S',1,0.995327,107,859315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',26.2283,134048151,75301,NULL,'2017-11-14 12:50:11',1510663811,NULL),(1844404248,1743630,1,1009929,0,1,1,'A',1,0.954286,56,341882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',26.5635,131135352,83025,NULL,'2017-06-09 15:53:45',1497023625,NULL),(1852035423,1743630,1,240093,0,1,1,'A',1,0.948113,89,769902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',27.0193,142585003,198839,NULL,'2019-02-04 16:58:02',1549299482,NULL),(1845755378,1743630,1,993563,1,1,1,'S',1,0.962687,134,779245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',27.647,133067721,170103,NULL,'2017-09-20 11:01:02',1505905262,NULL),(1844036582,1743630,1,818077,0,1,1,'S',1,0.971154,156,825203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',30.31,130489856,112593,NULL,'2017-05-05 14:58:52',1493996332,NULL),(1845664225,1743630,1,122,1,1,1,'S',1,0.97619,210,852065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',30.8838,133068559,314020,NULL,'2017-09-20 11:58:27',1505908707,NULL),(1850478611,1743630,1,1227035,1,1,1,'S',1,0.972222,54,1020778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',32.686,140346676,24294,NULL,'2018-09-26 17:26:02',1537982762,NULL),(1851293127,1743630,1,1827876,1,1,1,'X',1,1,45,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',32.734,141446618,27912,NULL,'2018-11-30 18:25:17',1543602317,NULL),(1851663006,1743630,1,1822836,1,1,1,'X',1,1,158,873309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',32.8592,142067496,162015,NULL,'2019-01-05 16:56:28',1546707388,NULL),(1846021708,1743630,1,907593,1,1,1,'S',1,0.989796,98,932511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',33.0382,133391118,63460,NULL,'2017-10-08 14:29:52',1507472992,NULL),(1854080088,1743630,1,1973369,1,1,1,'S',1,0.995833,120,919363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',33.1147,145814166,120204,NULL,'2019-08-12 16:33:47',1565627627,NULL),(1847450660,1743630,1,1319600,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',33.5681,135560094,129321,NULL,'2018-01-28 09:42:26',1517132546,NULL),(1850952216,1743630,1,296794,1,1,1,'B',1,0.831234,162,463905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 397}}',34.9462,141041065,224610,NULL,'2018-11-05 16:00:34',1541433634,NULL),(1850911956,1743630,1,1762731,1,1,1,'S',1,0.965517,87,767224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',35.6855,140936705,62336,NULL,'2018-10-30 17:21:09',1540920069,NULL),(1847748959,1743630,1,85691,1,1,1,'S',1,0.960452,177,763937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',36.0395,136123403,187836,NULL,'2018-02-26 09:32:43',1519637563,NULL),(1846160928,1743630,1,725140,1,1,1,'S',1,0.988584,219,863615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',36.8721,133727388,200910,NULL,'2017-10-28 05:59:30',1509170370,NULL),(1845516220,1743630,1,441089,1,1,1,'S',1,0.96319,163,844344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',37.0154,132597457,139572,NULL,'2017-08-25 10:46:10',1503657970,NULL),(1845513186,1743630,1,435434,1,1,1,'S',1,0.991228,171,880269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',37.3645,132597419,136649,NULL,'2017-08-25 10:43:50',1503657830,NULL),(1851183723,1743630,1,12789,0,1,1,'S',1,0.973262,187,877588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',38.0927,141446839,167860,NULL,'2018-11-30 18:38:29',1543603109,NULL),(1846235323,1743630,1,1009929,1,1,1,'S',1,0.997143,175,876804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',38.3099,133878267,162707,NULL,'2017-11-05 08:12:19',1509869539,NULL),(1851677161,1743630,1,75990,1,1,1,'S',1,0.988938,226,872979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',38.7298,142114519,209032,NULL,'2019-01-08 10:05:06',1546941906,NULL),(1847008856,1743630,1,105037,0,1,1,'X',1,1,149,939726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',38.9686,135087954,149560,NULL,'2018-01-05 11:33:07',1515151987,NULL),(1852041282,1743630,1,1228142,0,1,1,'S',1,0.991379,58,861422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',39.2027,142640983,42574,NULL,'2019-02-08 12:47:46',1549630066,NULL),(1847358553,1743630,1,888304,1,1,1,'S',1,0.997167,353,928312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',39.3451,135632619,331634,NULL,'2018-02-01 05:55:29',1517464529,NULL),(1846989308,1743630,1,30151,1,1,1,'S',1,0.967949,234,774928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',40.2296,134956083,212482,NULL,'2017-12-30 04:14:56',1514607296,NULL),(1857485386,1743630,1,280626,0,1,1,'S',1,0.982955,88,911073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',40.6776,151103815,61868,NULL,'2020-05-17 01:28:25',1589678905,NULL),(1850808818,1743630,1,271482,1,1,1,'S',1,0.996,250,915497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',41.5109,140935702,289242,NULL,'2018-10-30 16:12:06',1540915926,NULL),(1851270451,1743630,1,1692218,1,1,1,'A',1,0.972222,116,747642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 224, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 234}}',42.5998,141446963,190813,NULL,'2018-11-30 18:46:29',1543603589,NULL),(1850264727,1743630,1,1226794,1,1,1,'S',1,0.995536,112,948285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',42.7207,139886333,79010,NULL,'2018-09-01 11:11:53',1535800313,NULL),(1846758852,1743630,1,164026,1,1,1,'S',1,0.986742,264,866524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',42.7722,134570328,447576,NULL,'2017-12-11 11:53:29',1512993209,NULL),(1851183730,1743630,1,12789,1,1,1,'S',1,0.973262,187,928932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',42.8649,141446857,173442,NULL,'2018-11-30 18:40:01',1543603201,NULL),(1851025371,1743630,1,861252,1,1,1,'S',1,0.980556,180,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',43.0318,141110684,206454,NULL,'2018-11-10 06:31:28',1541831488,NULL),(1848808635,1743630,1,1095953,1,1,1,'S',1,0.958333,372,767795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',43.3285,137816997,401118,NULL,'2018-05-22 11:08:00',1526987280,NULL),(1845758696,1743630,1,557816,0,1,1,'A',1,0.944444,82,631591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',43.4645,132980384,217635,NULL,'2017-09-15 15:05:03',1505487903,NULL),(1850830638,1743630,1,1555613,1,1,1,'S',1,0.990476,105,933375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',43.9665,140936644,68468,NULL,'2018-10-30 17:16:13',1540919773,NULL),(1850942517,1743630,1,1226794,1,1,1,'S',1,0.977679,112,950546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',44.7791,141023672,79764,NULL,'2018-11-04 14:47:20',1541342840,NULL),(1846361683,1743630,1,1030907,0,1,1,'S',1,0.989744,195,916346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',44.7922,134048246,182924,NULL,'2017-11-14 12:56:22',1510664182,NULL),(1846026952,1743630,1,254184,0,1,1,'S',1,0.986033,179,861604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',45.1119,133422316,176648,NULL,'2017-10-10 12:55:31',1507640131,NULL),(1850839183,1743630,1,305749,1,1,1,'S',1,0.996689,151,912487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',45.3435,140844725,216906,NULL,'2018-10-25 13:01:02',1540472462,NULL),(1851660422,1743630,1,1822765,1,1,1,'S',1,0.989583,240,891283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',45.4731,141993737,289660,NULL,'2019-01-01 14:25:05',1546352705,NULL),(1850861002,1743630,1,659785,1,1,1,'S',1,0.994624,93,907166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',45.7424,140935830,92105,NULL,'2018-10-30 16:21:10',1540916470,NULL),(1846218370,1743630,1,1104145,1,1,1,'S',1,0.967742,217,792126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',46.2922,133805921,215558,NULL,'2017-11-01 15:08:38',1509548918,NULL),(1848790804,1743630,1,538712,1,1,1,'S',1,0.985849,212,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',46.8879,137834351,252170,NULL,'2018-05-23 10:58:39',1527073119,NULL),(1850944421,1743630,1,1059779,1,1,1,'A',1,0.919935,181,685752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',46.9188,141176488,251174,NULL,'2018-11-14 04:11:48',1542168708,NULL),(1851559482,1743630,1,1739831,1,1,1,'S',1,0.988636,176,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 176}}',46.9564,142067699,143216,NULL,'2019-01-05 17:07:37',1546708057,NULL),(1850892865,1743630,1,234643,1,1,1,'S',1,0.992188,192,899081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.2082,140935798,222174,NULL,'2018-10-30 16:18:09',1540916289,NULL),(1847601542,1743630,1,146923,1,1,1,'S',1,0.985549,173,875559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',47.5494,136044982,177350,NULL,'2018-02-22 10:54:27',1519296867,NULL),(1851230846,1743630,1,1801385,1,1,1,'S',1,0.988679,265,928166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',48.0741,141446241,285160,NULL,'2018-11-30 18:00:34',1543600834,NULL),(1851231197,1743630,1,964185,1,1,1,'S',1,0.991124,169,931840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',48.1439,141500169,179550,NULL,'2018-12-03 14:50:41',1543848641,NULL),(1850945691,1743630,1,604137,1,1,1,'A',1,0.965361,302,832296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',48.8309,141040442,291714,NULL,'2018-11-05 15:20:34',1541431234,NULL),(1850024698,1743630,1,248484,1,1,1,'S',1,0.997409,193,866728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',48.8751,139805749,206226,NULL,'2018-08-28 08:15:52',1535444152,NULL),(1850836106,1743630,1,935504,1,1,1,'S',1,0.981982,111,911381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',49.3533,140936478,76940,NULL,'2018-10-30 17:04:45',1540919085,NULL),(1847378497,1743630,1,907591,1,1,1,'S',1,0.986207,145,921285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',49.3811,135614831,113820,NULL,'2018-01-31 06:30:26',1517380226,NULL),(1848792222,1743630,1,1587534,1,1,1,'S',1,0.975884,311,794913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',49.6036,137750713,289536,NULL,'2018-05-19 06:07:44',1526710064,NULL),(1846732433,1743630,1,1236583,1,1,1,'S',1,0.978469,209,823571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',50.0289,134570410,230023,NULL,'2017-12-11 11:58:25',1512993505,NULL),(1850991054,1743630,1,1425695,1,1,1,'S',1,0.987654,243,914051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',50.0737,141040058,227480,NULL,'2018-11-05 14:52:42',1541429562,NULL),(1851223157,1743630,1,1726508,1,1,1,'A',1,0.965201,232,824470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',50.5829,141446386,248833,NULL,'2018-11-30 18:10:15',1543601415,NULL),(1850886560,1743630,1,516805,1,1,1,'A',1,0.959707,234,729742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',51.4292,140936204,232518,NULL,'2018-10-30 16:47:51',1540918071,NULL),(1851293261,1743630,1,1827879,1,1,1,'S',1,0.979798,99,863297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',52.3171,141446571,78360,NULL,'2018-11-30 18:22:47',1543602167,NULL),(1847184812,1743630,1,336903,1,1,1,'A',1,0.984412,270,838255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',52.6535,135171860,544848,NULL,'2018-01-09 13:37:59',1515505079,NULL),(1851242278,1743630,1,1672675,1,1,1,'A',1,0.963668,155,762292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',52.8748,141446559,229509,NULL,'2018-11-30 18:21:46',1543602106,NULL),(1850146747,1743630,1,1743910,1,1,1,'X',1,1,90,836644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',53.2173,139805710,60680,NULL,'2018-08-28 08:10:52',1535443852,NULL),(1850966583,1743630,1,1093244,0,1,1,'A',1,0.979688,247,796244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',53.6971,141040152,323386,NULL,'2018-11-05 14:57:54',1541429874,NULL),(1850968413,1743630,1,1655721,1,1,1,'A',1,0.947183,142,813604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',53.7267,141040112,106580,NULL,'2018-11-05 14:55:34',1541429734,NULL),(1849766349,1743630,1,73349,1,1,1,'S',1,0.991566,415,911897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',53.9927,139248568,440920,NULL,'2018-08-01 15:59:54',1533139194,NULL),(1847323658,1743630,1,1319598,1,1,1,'A',1,0.973941,304,883467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',54.3023,135367514,303078,NULL,'2018-01-19 08:25:52',1516350352,NULL),(1846116912,1743630,1,1298076,1,1,1,'S',1,0.965517,319,807517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',54.3374,133698398,346002,NULL,'2017-10-26 15:38:50',1509032330,NULL),(1850685678,1743630,1,751210,0,1,1,'A',1,0.97432,307,252021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',54.3505,140712767,165756,NULL,'2018-10-17 16:54:30',1539795270,NULL),(1846949206,1743630,1,146362,1,1,1,'S',1,0.987069,232,839983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',55.5609,134955667,231994,NULL,'2017-12-30 03:50:16',1514605816,NULL),(1854224956,1743630,1,1477879,1,1,1,'S',1,0.978618,304,887679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',55.8494,145948234,337008,NULL,'2019-08-21 05:42:20',1566366140,NULL),(1846976018,1743630,1,1272916,0,1,1,'A',1,0.973958,210,787150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',56.1083,135070759,251374,NULL,'2018-01-04 13:57:34',1515074254,NULL),(1850971194,1743630,1,954168,1,1,1,'A',1,0.981356,520,865268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 569, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 590}}',56.1941,141176592,694771,NULL,'2018-11-14 04:24:50',1542169490,NULL),(1851248901,1743630,1,1675831,1,1,1,'S',1,0.996689,151,910554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',56.4514,141446521,111102,NULL,'2018-11-30 18:19:57',1543601997,NULL),(1854147281,1743630,1,1954912,1,1,1,'S',1,0.990079,252,931959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',56.6393,146076136,258460,NULL,'2019-08-29 10:46:58',1567075618,NULL),(1853061079,1743630,1,1557355,1,1,1,'A',1,0.991416,194,859064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 233}}',56.9687,144197179,228180,NULL,'2019-05-10 17:08:58',1557508138,NULL),(1846151057,1743630,1,1386124,1,1,1,'S',1,0.981651,218,837603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',57.3178,133727515,210184,NULL,'2017-10-28 06:10:41',1509171041,NULL),(1850407860,1743630,1,1009717,0,1,1,'A',1,0.974763,210,834840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 317}}',57.5016,140248502,293342,NULL,'2018-09-21 12:06:23',1537531583,NULL),(1854625722,1743630,1,2157721,1,1,1,'S',1,0.995575,226,936220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',57.7507,146714108,239810,NULL,'2019-10-13 16:18:39',1570983519,NULL),(1851670121,1743630,1,1827252,1,1,1,'S',1,0.992823,209,885694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',58.596,142081344,182390,NULL,'2019-01-06 10:26:24',1546770384,NULL),(1850934021,1743630,1,907592,0,1,1,'S',1,0.968927,177,875772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',58.7666,141039868,146250,NULL,'2018-11-05 14:40:49',1541428849,NULL),(1856161660,1743630,1,412607,1,1,1,'S',1,0.994505,273,912944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',58.9971,149093528,377809,NULL,'2020-03-08 11:44:18',1583667858,NULL),(1857481030,1743630,1,1492016,0,1,1,'S',1,0.96789,109,867634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',59.8283,151103756,74530,NULL,'2020-05-17 01:25:27',1589678727,NULL),(1851222960,1743630,1,1726508,1,1,1,'S',1,0.996337,273,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',60.0426,141446360,276560,NULL,'2018-11-30 18:08:16',1543601296,NULL),(1854077449,1743630,1,1973368,1,1,1,'S',1,0.99537,216,933503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',60.644,145814128,240182,NULL,'2019-08-12 16:30:33',1565627433,NULL),(1851663764,1743630,1,1223432,1,1,1,'S',1,0.987805,287,918057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',61.4243,142178669,349324,NULL,'2019-01-12 07:58:53',1547279933,NULL),(1876056686,1743630,1,2241099,1,1,1,'A',1,0.97541,264,854643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 305}}',61.4978,179181025,356880,NULL,'2023-06-02 07:09:34',1685689774,NULL),(1850127970,1743630,1,1653528,1,1,1,'A',1,0.952489,143,703845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',61.7248,139805693,308800,NULL,'2018-08-28 08:09:39',1535443779,NULL),(1850800455,1743630,1,1032538,0,1,1,'A',1,0.954693,202,749515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',62.933,140936139,229030,NULL,'2018-10-30 16:43:03',1540917783,NULL),(1847434542,1743630,1,728549,1,1,1,'A',1,0.951074,195,743367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 419}}',63.8712,135632695,315214,NULL,'2018-02-01 06:01:25',1517464885,NULL),(1851046404,1743630,1,74500,0,1,1,'A',1,0.963768,162,241697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',64.2613,141210045,166079,NULL,'2018-11-16 10:45:07',1542365107,NULL),(1852059147,1743630,1,1240481,0,1,1,'S',1,0.983516,91,858169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',64.6282,142640952,82034,NULL,'2019-02-08 12:45:40',1549629940,NULL),(1844308090,1743630,1,363640,1,1,1,'S',1,0.990315,413,883649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 413}}',64.8924,130986686,412073,NULL,'2017-06-01 14:40:15',1496328015,NULL),(1846716218,1743630,1,74499,0,1,1,'S',1,0.973783,267,831841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',65.3209,134626459,233112,NULL,'2017-12-14 14:53:22',1513263202,NULL),(1857594119,1743630,1,2131640,1,1,1,'A',1,0.907374,212,624460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',65.5721,151311301,383832,NULL,'2020-05-24 01:42:27',1590284547,NULL),(1851231079,1743630,1,964153,1,1,1,'S',1,0.982379,227,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 227}}',65.7072,141500209,247626,NULL,'2018-12-03 14:53:15',1543848795,NULL),(1847364179,1743630,1,505086,1,1,1,'S',1,0.987448,239,865947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',66.1174,135632586,199724,NULL,'2018-02-01 05:52:05',1517464325,NULL),(1847375678,1743630,1,31497,1,1,1,'A',1,0.95478,201,755601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',66.4099,135632887,375740,NULL,'2018-02-01 06:18:45',1517465925,NULL),(1852778936,1743630,1,1625483,1,1,1,'S',1,0.979933,299,864566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',67.7191,143913044,342486,NULL,'2019-04-24 16:43:58',1556124238,NULL),(1851572837,1743630,1,1257955,1,1,1,'A',1,0.945055,220,727538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',67.9251,142178777,351562,NULL,'2019-01-12 08:07:36',1547280456,NULL),(1850994534,1743630,1,1138496,1,1,1,'S',1,0.977064,327,885968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',68.0718,141176465,378648,NULL,'2018-11-14 04:08:33',1542168513,NULL),(1850791157,1743630,1,73817,0,1,1,'A',1,0.937995,186,659398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',68.2454,140936838,446742,NULL,'2018-10-30 17:31:22',1540920682,NULL),(1855504302,1743630,1,1567649,1,1,1,'A',1,0.989583,204,882867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',68.2904,148007454,228070,NULL,'2020-01-04 18:10:20',1578161420,NULL),(1854369988,1743630,1,2129034,1,1,1,'S',1,0.980216,278,906351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',70.8869,146179795,284700,NULL,'2019-09-05 12:09:03',1567685343,NULL),(1851422821,1743630,1,74500,0,1,1,'A',1,0.918841,263,699309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',71.1879,141724645,290472,NULL,'2018-12-17 12:47:27',1545050847,NULL),(1857569537,1743630,1,1846962,0,1,1,'A',1,0.944,202,742881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',71.3162,151103862,217254,NULL,'2020-05-17 01:30:43',1589679043,NULL),(1850805939,1743630,1,889728,1,1,1,'S',1,0.987751,449,870271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',71.7696,140844653,493106,NULL,'2018-10-25 12:55:31',1540472131,NULL),(1854393492,1743630,1,1905355,1,1,1,'S',1,0.995845,361,948060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',73.9949,146339465,392988,NULL,'2019-09-16 15:52:49',1568649169,NULL),(1846989322,1743630,1,30158,1,1,1,'S',1,0.952507,379,787652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',74.6542,135087486,385200,NULL,'2018-01-05 10:58:03',1515149883,NULL),(1854548120,1743630,1,1821838,1,1,1,'S',1,0.969027,339,849033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',75.5315,146661978,398904,NULL,'2019-10-10 09:36:39',1570700199,NULL),(1854491370,1743630,1,1644944,1,1,1,'A',1,0.990366,484,867265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',75.7,146339517,517716,NULL,'2019-09-16 15:56:48',1568649408,NULL),(1846957872,1743630,1,1062552,1,1,1,'S',1,0.970588,323,870348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 323}}',75.8984,135070638,340300,NULL,'2018-01-04 13:51:56',1515073916,NULL),(1851006799,1743630,1,1315311,1,1,1,'S',1,0.968278,331,841624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 331}}',76.7298,141040707,366736,NULL,'2018-11-05 15:35:11',1541432111,NULL),(1850900306,1743630,1,847863,1,1,1,'A',1,0.956559,330,770250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 587}}',76.8522,140936283,626884,NULL,'2018-10-30 16:52:21',1540918341,NULL),(1851675260,1743630,1,1828034,1,1,1,'A',1,0.989975,322,891178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',77.6113,142103258,312332,NULL,'2019-01-07 16:00:47',1546876847,NULL),(1851209890,1743630,1,782311,1,1,1,'A',1,0.993737,405,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',78.3283,141446451,411977,NULL,'2018-11-30 18:14:33',1543601673,NULL),(1858749045,1743630,1,2184753,1,1,1,'A',1,0.975758,235,825851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',78.8238,153171762,264626,NULL,'2020-07-31 18:46:42',1596221202,NULL),(1858848582,1743630,1,2295839,1,1,1,'S',1,0.994792,288,925834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',83.777,153171616,315560,NULL,'2020-07-31 18:39:28',1596220768,NULL),(1850943439,1743630,1,1058710,1,1,1,'A',1,0.970255,247,830110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',85.5501,141040590,321052,NULL,'2018-11-05 15:27:51',1541431671,NULL),(1847056218,1743630,1,724341,1,1,1,'S',1,0.973868,287,839464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',86.5968,135088118,321850,NULL,'2018-01-05 11:43:06',1515152586,NULL),(1850787584,1743630,1,849385,1,1,1,'A',1,0.952261,272,770064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 398}}',87.6588,140844528,355502,NULL,'2018-10-25 12:46:10',1540471570,NULL),(1847089759,1743630,1,150538,0,1,1,'A',1,0.945946,295,701768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',88.0814,135190240,588420,NULL,'2018-01-10 13:41:29',1515591689,NULL),(1850810750,1743630,1,743400,1,1,1,'A',1,0.989704,539,884354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',89.6691,140844968,788144,NULL,'2018-10-25 13:16:57',1540473417,NULL),(1858848198,1743630,1,2521932,1,1,1,'S',1,0.993528,309,930256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',90.8746,153171150,346620,NULL,'2020-07-31 18:20:30',1596219630,NULL),(1851235006,1743630,1,1801388,1,1,1,'S',1,0.995169,414,946351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',92.8516,141485195,462610,NULL,'2018-12-02 15:39:34',1543765174,NULL),(1850819945,1743630,1,751210,0,1,1,'S',1,0.993958,331,936894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',99.6727,140935644,354660,NULL,'2018-10-30 16:06:53',1540915613,NULL),(1851565463,1743630,1,1743912,1,1,1,'S',1,0.984962,133,891931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133}}',105.132,142043807,127250,NULL,'2019-01-04 13:31:04',1546608664,NULL),(1852402379,1757907,1,53762,0,1,1,'D',1,0.625673,42,140822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 146, \"great\": 286}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',1.88259,143364905,128288,NULL,'2019-03-24 00:03:07',1553385787,NULL),(1852379784,1757907,1,1478650,1,1,1,'C',1,0.716418,123,271802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',5.82162,143363614,144748,NULL,'2019-03-23 22:20:05',1553379605,NULL),(1852429663,1757907,1,774531,0,1,1,'C',1,0.716253,62,235438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 214}, \"maximum_statistics\": {\"great\": 363}}',6.60346,143364705,111880,NULL,'2019-03-23 23:44:24',1553384664,NULL),(1824470846,1757907,1,190371,0,1,1,'C',1,0.747082,77,289040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 257}}',10.2524,71428813,92086,NULL,'2013-02-09 02:06:33',1360375593,NULL),(1852499406,1757907,1,1806757,1,1,1,'C',1,0.750656,118,302363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',10.8249,143466041,159846,NULL,'2019-03-29 20:30:27',1553891427,NULL),(1852567727,1757907,1,469811,0,1,1,'C',1,0.736111,74,263708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 263}, \"maximum_statistics\": {\"great\": 432}}',11.5241,143393066,138812,NULL,'2019-03-25 14:02:36',1553522556,NULL),(1852430141,1757907,1,1420955,0,1,1,'A',1,0.913333,55,639332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',13.5978,143365345,37013,NULL,'2019-03-24 00:41:46',1553388106,NULL),(1852379741,1757907,1,706729,0,1,1,'C',1,0.768056,80,314850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 234}, \"maximum_statistics\": {\"great\": 360}}',14.0422,143364333,134206,NULL,'2019-03-23 23:12:12',1553382732,NULL),(1852445914,1757907,1,443417,0,1,1,'C',1,0.788828,61,338361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',14.1417,143365060,141766,NULL,'2019-03-24 00:17:00',1553386620,NULL),(1852434929,1757907,1,1272258,0,1,1,'C',1,0.771137,71,319474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 343}}',16.274,143364273,128834,NULL,'2019-03-23 23:07:11',1553382431,NULL),(1852551348,1757907,1,155454,0,1,1,'C',1,0.796007,66,346092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',18.4673,143393250,223364,NULL,'2019-03-25 14:14:20',1553523260,NULL),(1852340742,1757907,1,1809872,1,1,1,'B',1,0.802835,117,366990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',21.7504,143363363,345758,NULL,'2019-03-23 22:01:30',1553378490,NULL),(1852568306,1757907,1,75184,0,1,1,'B',1,0.816558,195,130077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',22.1732,143536272,211173,NULL,'2019-04-02 19:49:11',1554234551,NULL),(1852334656,1757907,1,642645,0,1,1,'B',1,0.839483,88,453601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',24.9503,143364566,142974,NULL,'2019-03-23 23:30:34',1553383834,NULL),(1852378709,1757907,1,354703,0,1,1,'B',1,0.846053,82,462204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',30.5904,143364362,185844,NULL,'2019-03-23 23:14:32',1553382872,NULL),(1852407204,1757907,1,741992,0,1,1,'B',1,0.869205,96,495322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',30.602,143364591,149581,NULL,'2019-03-23 23:32:39',1553383959,NULL),(1852388127,1757907,1,1218012,0,1,1,'B',1,0.820598,119,422197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 301}}',33.1857,143364654,150474,NULL,'2019-03-23 23:39:20',1553384360,NULL),(1852342389,1757907,1,1726093,1,1,1,'A',1,0.902913,197,684352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',34.4282,143363186,193190,NULL,'2019-03-23 21:49:26',1553377766,NULL),(1852336624,1757907,1,1147077,0,1,1,'B',1,0.864039,145,482675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',49.0181,143364440,512266,NULL,'2019-03-23 23:20:29',1553383229,NULL),(1852364017,1757907,1,1555287,0,1,1,'B',1,0.865952,235,560063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',49.5061,143363400,264300,NULL,'2019-03-23 22:04:37',1553378677,NULL),(1852444100,1757907,1,430840,0,1,1,'A',1,0.907665,199,651624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',50.2241,143364310,229256,NULL,'2019-03-23 23:09:53',1553382593,NULL),(1852504115,1757907,1,743763,1,1,1,'A',1,0.912037,161,685588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',52.6817,143393029,302272,NULL,'2019-03-25 14:00:24',1553522424,NULL),(1852369845,1757907,1,1358285,0,1,1,'A',1,0.905316,181,645294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',53.7625,143364750,226956,NULL,'2019-03-23 23:48:49',1553384929,NULL),(1852353954,1757907,1,186166,0,1,1,'A',1,0.918841,136,602991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',56.4858,143364887,195517,NULL,'2019-03-24 00:00:47',1553385647,NULL),(1852568075,1757907,1,75183,0,1,1,'A',1,0.942396,434,756167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 384}, \"maximum_statistics\": {\"great\": 434}}',96.1428,143536378,401498,NULL,'2019-04-02 19:59:25',1554235165,NULL),(1837361964,1778106,1,161053,0,1,1,'D',1,0.617188,72,141226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 359, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',2.68944,119963783,344898,NULL,'2015-11-09 20:00:12',1447099212,NULL),(1875902250,1778106,1,2868386,0,1,1,'D',1,0.695219,66,207528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 139, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',3.85776,178962991,233440,NULL,'2023-05-19 19:46:20',1684525580,NULL),(1823643019,1778106,1,43418,0,1,1,'C',1,0.748848,37,271077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 217}}',6.31693,65308976,83462,NULL,'2012-12-04 18:39:48',1354646388,NULL),(1822152725,1778106,1,66359,0,1,1,'B',1,0.893617,47,633829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',7.68662,53513026,134028,NULL,'2012-08-02 11:41:08',1343907668,NULL),(1823315520,1778106,1,35781,0,1,1,'S',1,0.985294,34,271730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',7.92697,62327608,182760,NULL,'2012-10-29 15:40:48',1351525248,NULL),(1822243567,1778106,1,54622,0,1,1,'A',1,0.904762,42,653591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',9.92343,54042556,200664,NULL,'2012-08-06 17:28:08',1344274088,NULL),(1822287264,1778106,1,137339,0,1,1,'B',1,0.820946,64,426485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',10.6342,54042872,192557,NULL,'2012-08-06 17:32:22',1344274342,NULL),(1875958827,1778106,1,3987726,1,1,1,'B',1,0.802356,102,338550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',11.3493,178963255,166960,NULL,'2023-05-19 20:04:21',1684526661,NULL),(1825747220,1778106,1,119611,0,1,1,'A',1,0.941176,51,722613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',11.6588,80802272,163781,NULL,'2013-05-19 14:31:19',1368973879,NULL),(1827338063,1778106,1,46975,0,1,1,'C',1,0.756267,75,297564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 230}, \"maximum_statistics\": {\"great\": 359}}',12.2944,90747904,154340,NULL,'2013-08-21 21:21:05',1377120065,NULL),(1822131260,1778106,1,75172,0,1,1,'S',1,0.956522,46,752970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',13.9343,53510446,96678,NULL,'2012-08-02 11:18:49',1343906329,NULL),(1875244735,1778106,1,2749238,0,1,1,'B',1,0.880282,69,634801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',14.5731,177743494,35970,NULL,'2023-03-08 15:49:04',1678290544,NULL),(1822144882,1778106,1,65641,0,1,1,'S',1,0.954545,77,737098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',15.2359,53512502,116380,NULL,'2012-08-02 11:36:52',1343907412,NULL),(1822404171,1778106,1,146923,0,1,1,'B',1,0.846821,87,462802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',15.496,55759981,106384,NULL,'2012-08-21 21:48:14',1345585694,NULL),(1823857185,1778106,1,86902,0,1,1,'C',1,0.724371,75,240432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 42, \"great\": 274}, \"maximum_statistics\": {\"great\": 517}}',15.5971,66078796,159680,NULL,'2012-12-13 16:24:30',1355415870,NULL),(1824453174,1778106,1,84996,0,1,1,'C',1,0.780945,109,335573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 406}, \"maximum_statistics\": {\"great\": 614}}',16.6091,70899825,259212,NULL,'2013-02-03 13:13:07',1359897187,NULL),(1822161736,1778106,1,106463,0,1,1,'A',1,0.942308,104,761620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',20.1248,53511605,275864,NULL,'2012-08-02 11:29:02',1343906942,NULL),(1823863374,1778106,1,52372,0,1,1,'A',1,0.945783,83,726093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',20.3142,66040024,66271,NULL,'2012-12-13 08:50:43',1355388643,NULL),(1823658889,1778106,1,133132,0,1,1,'B',1,0.81549,112,388884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 439}}',21.4736,65465657,186946,NULL,'2012-12-06 19:42:23',1354822943,NULL),(1823095367,1778106,1,39317,0,1,1,'A',1,0.901316,178,591593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',21.7496,60259810,196578,NULL,'2012-10-06 13:54:45',1349531685,NULL),(1827844044,1778106,1,46921,0,1,1,'C',1,0.775949,137,355916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 253}, \"maximum_statistics\": {\"great\": 395}}',22.2472,94848544,214832,NULL,'2013-10-03 23:33:06',1380843186,NULL),(1823537526,1778106,1,101628,0,1,1,'B',1,0.825758,105,412481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 462}}',22.8292,64471615,225344,NULL,'2012-11-24 15:21:30',1353770490,NULL),(1825235985,1778106,1,137817,0,1,1,'B',1,0.807692,77,435606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 221}}',22.9871,76367125,170964,NULL,'2013-04-02 14:00:36',1364911236,NULL),(1839507436,1778106,1,818079,0,1,1,'C',1,0.781579,103,348677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',23.8476,123233143,232024,NULL,'2016-04-14 11:27:45',1460633265,NULL),(1875932617,1778106,1,2593882,1,1,1,'A',1,0.926606,134,697280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',24.3439,178963705,187709,NULL,'2023-05-19 20:36:47',1684528607,NULL),(1822146522,1778106,1,85224,0,1,1,'S',1,0.962025,79,746905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',24.7831,53511921,59757,NULL,'2012-08-02 11:31:49',1343907109,NULL),(1837458026,1778106,1,288673,0,1,1,'B',1,0.811828,78,388768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 339}, \"maximum_statistics\": {\"great\": 465}}',25.2578,119963926,208012,NULL,'2015-11-09 20:12:36',1447099956,NULL),(1822145348,1778106,1,85186,0,1,1,'S',1,0.954167,120,687049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',25.4642,53512113,74538,NULL,'2012-08-02 11:33:36',1343907216,NULL),(1822260891,1778106,1,117425,0,1,1,'A',1,0.916309,61,649934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',25.476,54406624,267184,NULL,'2012-08-09 18:34:23',1344537263,NULL),(1830388689,1778106,1,65689,0,1,1,'B',1,0.830484,120,452532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',25.6309,107366129,232014,NULL,'2014-04-14 21:13:53',1397510033,NULL),(1823559720,1778106,1,91438,0,1,1,'A',1,0.922414,101,594777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',26.0444,64470053,136600,NULL,'2012-11-24 15:08:39',1353769719,NULL),(1823690537,1778106,1,155915,0,1,1,'A',1,0.914027,187,650308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',26.4999,65341477,157542,NULL,'2012-12-05 08:52:29',1354697549,NULL),(1822157819,1778106,1,106161,0,1,1,'A',1,0.945545,101,691785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',26.7031,53680737,93054,NULL,'2012-08-03 18:47:22',1344019642,NULL),(1822189770,1778106,1,128320,0,1,1,'A',1,0.957295,256,740640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 281}}',26.7957,53070927,304290,NULL,'2012-07-29 14:38:30',1343572710,NULL),(1825514453,1778106,1,96160,0,1,1,'B',1,0.838384,128,427821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',26.965,78136008,207065,NULL,'2013-04-22 10:16:24',1366625784,NULL),(1825022458,1778106,1,83584,0,1,1,'B',1,0.863426,202,591545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 216}}',28.0428,74372257,163090,NULL,'2013-03-12 09:55:23',1363082123,NULL),(1823728195,1778106,1,128323,0,1,1,'A',1,0.916438,268,655677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 365}}',29.4951,65309734,385427,NULL,'2012-12-04 18:59:41',1354647581,NULL),(1823525767,1778106,1,42718,0,1,1,'A',1,0.913889,114,606539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',29.5103,64470361,187830,NULL,'2012-11-24 15:11:11',1353769871,NULL),(1823565389,1778106,1,67836,0,1,1,'A',1,0.934564,298,747943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',30.3886,64560295,299132,NULL,'2012-11-25 13:27:10',1353850030,NULL),(1824356029,1778106,1,63616,0,1,1,'S',1,0.976744,172,800602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',30.4072,69659449,224617,NULL,'2013-01-21 17:19:46',1358788786,NULL),(1824363589,1778106,1,87304,0,1,1,'B',1,0.847857,194,480429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 548}, \"maximum_statistics\": {\"great\": 700}}',32.1092,70317764,413970,NULL,'2013-01-28 17:26:53',1359394013,NULL),(1828394454,1778106,1,267662,0,1,1,'B',1,0.871901,214,558282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 363}}',32.5093,98802013,259572,NULL,'2013-11-14 22:21:32',1384467692,NULL),(1824177556,1778106,1,94457,0,1,1,'A',1,0.903646,105,628991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',33.7639,68898365,182905,NULL,'2013-01-13 10:00:02',1358071202,NULL),(1824997668,1778106,1,175417,0,1,1,'S',1,0.971264,174,799286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',33.9617,75041330,194585,NULL,'2013-03-19 16:42:09',1363711329,NULL),(1829334396,1778106,1,78367,0,1,1,'B',1,0.813814,246,431460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 666}}',34.3365,105665739,528422,NULL,'2014-01-27 18:15:58',1390846558,NULL),(1837458735,1778106,1,151030,1,1,1,'B',1,0.817255,141,413286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 515}, \"maximum_statistics\": {\"great\": 736}}',34.8842,119964078,372626,NULL,'2015-11-09 20:24:55',1447100695,NULL),(1828756130,1778106,1,150372,0,1,1,'B',1,0.813837,151,404405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 701}}',35.242,101968058,473760,NULL,'2013-12-19 11:14:52',1387451692,NULL),(1825011144,1778106,1,43368,0,1,1,'B',1,0.88835,103,580255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',37.0256,74536791,86260,NULL,'2013-03-14 08:46:08',1363250768,NULL),(1824096893,1778106,1,62205,0,1,1,'B',1,0.897887,170,599121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',39.7371,67770366,270783,NULL,'2012-12-31 10:03:16',1356948196,NULL),(1830824452,1778106,1,130752,0,1,1,'B',1,0.842268,212,484635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 368}, \"maximum_statistics\": {\"great\": 485}}',39.9235,108309760,287898,NULL,'2014-05-29 18:17:57',1401387477,NULL),(1836522958,1778106,1,281084,0,1,1,'B',1,0.848948,123,471001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 408}, \"maximum_statistics\": {\"great\": 523}}',40.2382,118523493,259250,NULL,'2015-08-24 20:03:07',1440446587,NULL),(1824271245,1778106,1,44304,0,1,1,'S',1,0.99177,243,874750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',40.5124,69659069,208006,NULL,'2013-01-21 17:12:45',1358788365,NULL),(1824320887,1778106,1,71597,0,1,1,'B',1,0.894841,219,598660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 252}}',41.3902,70319033,212112,NULL,'2013-01-28 17:47:56',1359395276,NULL),(1825875994,1778106,1,153417,0,1,1,'B',1,0.887661,203,575296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 451}, \"maximum_statistics\": {\"great\": 543}}',41.9359,81672931,380746,NULL,'2013-05-28 13:11:02',1369746662,NULL),(1823800361,1778106,1,92642,0,1,1,'B',1,0.853933,119,471221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 267}}',43.6005,66079088,162044,NULL,'2012-12-13 16:29:08',1355416148,NULL),(1835455700,1778106,1,103723,1,1,1,'B',1,0.861561,185,504140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 517}, \"maximum_statistics\": {\"great\": 679}}',44.7101,116925244,465386,NULL,'2015-06-08 13:13:11',1433769191,NULL),(1830878984,1778106,1,336227,1,1,1,'S',1,0.983221,149,931163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',46.4459,108280389,279687,NULL,'2014-05-28 11:42:36',1401277356,NULL),(1824163474,1778106,1,81785,0,1,1,'S',1,0.958599,157,829354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',46.6006,68899590,147396,NULL,'2013-01-13 10:12:29',1358071949,NULL),(1832321373,1778106,1,231079,0,1,1,'B',1,0.86787,227,551384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 691}, \"maximum_statistics\": {\"great\": 859}}',46.7762,110521935,621140,NULL,'2014-09-04 16:17:36',1409847456,NULL),(1824202440,1778106,1,85806,0,1,1,'A',1,0.972973,124,770851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',46.9815,68896965,231421,NULL,'2013-01-13 09:44:49',1358070289,NULL),(1830275578,1778106,1,109962,0,1,1,'S',1,0.968085,235,905183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',50.8376,107212281,293747,NULL,'2014-04-06 22:58:43',1396825123,NULL),(1827172508,1778106,1,56149,0,1,1,'B',1,0.885563,287,613198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 568}}',52.1687,90283905,501950,NULL,'2013-08-17 11:57:46',1376740666,NULL),(1830558596,1778106,1,36903,0,1,1,'S',1,0.960674,178,829971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',53.0056,107779179,202952,NULL,'2014-05-04 20:17:16',1399234636,NULL),(1834339287,1778106,1,538313,0,1,1,'A',1,0.9125,120,741010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',54.4703,114964913,81210,NULL,'2015-03-05 23:31:44',1425598304,NULL),(1837302509,1778106,1,328709,1,1,1,'A',1,0.938998,255,767633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 459}}',54.4817,119743522,439470,NULL,'2015-10-29 15:44:28',1446133468,NULL),(1838924137,1778106,1,64843,0,1,1,'B',1,0.847206,232,489948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 625}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',54.4828,122492258,542250,NULL,'2016-03-12 10:58:28',1457780308,NULL),(1825927248,1778106,1,29994,1,1,1,'A',1,0.933526,173,770061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',54.7765,81357249,181300,NULL,'2013-05-25 10:22:15',1369477335,NULL),(1837570926,1778106,1,72470,0,1,1,'B',1,0.858907,155,524719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',55.3866,120095095,394040,NULL,'2015-11-16 16:08:19',1447690099,NULL),(1824364643,1778106,1,40577,0,1,1,'S',1,0.974955,559,859420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531}, \"maximum_statistics\": {\"great\": 559}}',56.3071,69755652,604528,NULL,'2013-01-22 21:52:17',1358891537,NULL),(1824178398,1778106,1,109938,0,1,1,'A',1,0.96729,398,843124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 428}}',59.6955,68900087,450228,NULL,'2013-01-13 10:18:13',1358072293,NULL),(1824807461,1778106,1,85808,0,1,1,'A',1,0.949257,375,773418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',62.0403,74157275,382350,NULL,'2013-03-09 22:10:24',1362867024,NULL),(1830111422,1778106,1,169846,0,1,1,'A',1,0.928144,331,704125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 501}}',63.0067,107092503,415740,NULL,'2014-04-01 13:21:47',1396358507,NULL),(1830736296,1778106,1,24022,1,1,1,'A',1,0.925708,409,751868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',63.962,107991997,435300,NULL,'2014-05-15 17:51:06',1400176266,NULL),(1831855788,1778106,1,110771,0,1,1,'B',1,0.86747,128,548472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 249}}',66.0916,109983122,149378,NULL,'2014-08-10 20:40:29',1407703229,NULL),(1830360210,1778106,1,207133,0,1,1,'B',1,0.897541,421,620478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 604}, \"maximum_statistics\": {\"great\": 732}}',73.6693,107418513,634168,NULL,'2014-04-17 15:59:17',1397750357,NULL),(1830386209,1778106,1,123873,0,1,1,'A',1,0.949086,383,784480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 344}, \"maximum_statistics\": {\"great\": 383}}',74.1968,107418802,421470,NULL,'2014-04-17 16:14:40',1397751280,NULL),(1836545542,1778106,1,350732,0,1,1,'A',1,0.90668,371,670784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 509}}',82.1103,118523521,484074,NULL,'2015-08-24 20:05:47',1440446747,NULL),(1835113226,1778106,1,211167,0,1,1,'A',1,0.907598,331,661664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 487}}',85.1596,116292243,395346,NULL,'2015-05-07 13:47:35',1431006455,NULL),(1830712111,1778106,1,262459,0,1,1,'A',1,0.939344,266,696425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 610}}',86.8753,107992257,461157,NULL,'2014-05-15 18:12:35',1400177555,NULL),(1837482328,1778106,1,302674,0,1,1,'B',1,0.881713,257,567525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 552}, \"maximum_statistics\": {\"great\": 689}}',88.1074,120250674,454960,NULL,'2015-11-24 18:55:01',1448391301,NULL),(1830451459,1778106,1,76746,0,1,1,'A',1,0.926075,361,688021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 744}}',89.5623,107695968,723258,NULL,'2014-05-01 08:01:58',1398931318,NULL),(1845412170,1778106,1,792890,1,1,1,'S',1,0.976145,524,893183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 524}}',90.8665,132599211,617950,NULL,'2017-08-25 12:29:21',1503664161,NULL),(1830858527,1778106,1,110846,1,1,1,'S',1,0.957207,222,830177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',92.5835,108280204,207660,NULL,'2014-05-28 11:33:36',1401276816,NULL),(1830717217,1778106,1,263682,0,1,1,'A',1,0.940767,264,740905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',96.2474,107992221,533676,NULL,'2014-05-15 18:09:20',1400177360,NULL),(1830325300,1778106,1,178735,0,1,1,'A',1,0.935397,453,749225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 743}}',98.052,107483896,751936,NULL,'2014-04-20 11:24:07',1397993047,NULL),(1832341254,1778106,1,200736,0,1,1,'A',1,0.920732,355,706107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 492}}',98.6901,110841028,427038,NULL,'2014-09-20 17:31:36',1411234296,NULL),(1830789735,1778106,1,234672,0,1,1,'S',1,0.979787,470,850264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451}, \"maximum_statistics\": {\"great\": 470}}',98.7639,107992422,508550,NULL,'2014-05-15 18:26:56',1400178416,NULL),(1832033690,1778106,1,316621,0,1,1,'S',1,0.96327,422,854505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',105.615,110139200,483830,NULL,'2014-08-17 19:13:12',1408302792,NULL),(1836442146,1778106,1,302673,0,1,1,'A',1,0.95591,471,822836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 533}}',108.408,118533462,553060,NULL,'2015-08-25 10:30:33',1440498633,NULL),(1837443103,1778106,1,281558,0,1,1,'A',1,0.917224,199,673062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',111.872,120024011,467732,NULL,'2015-11-13 10:07:23',1447409243,NULL),(1832068113,1778106,1,294943,0,1,1,'A',1,0.93153,419,734036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',114.101,110272920,824600,NULL,'2014-08-23 21:30:08',1408829408,NULL),(1832420222,1778106,1,394322,0,1,1,'A',1,0.935484,452,763404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 527}}',114.643,110865163,498970,NULL,'2014-09-21 19:11:04',1411326664,NULL),(1832900423,1778106,1,455797,0,1,1,'A',1,0.920673,327,719294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 416}}',119.075,111542050,381178,NULL,'2014-10-28 18:18:44',1414520324,NULL),(1830745519,1778106,1,85809,0,1,1,'A',1,0.952348,469,787266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',119.4,107992176,729818,NULL,'2014-05-15 18:05:10',1400177110,NULL),(1832096458,1778106,1,83985,0,1,1,'S',1,0.982684,462,910429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',135.386,110332921,543040,NULL,'2014-08-26 13:36:05',1409060165,NULL),(1837319916,1778106,1,179536,0,1,1,'S',1,0.963783,497,861762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',170.302,119742880,542580,NULL,'2015-10-29 15:05:05',1446131105,NULL),(1822266842,1791060,1,106057,0,1,1,'D',1,0.230769,2,70364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 1}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.000071,54453659,41280,NULL,'2012-08-10 07:30:46',1344583846,NULL),(1836413404,1791060,1,284868,0,1,1,'C',1,0.778736,50,322944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 174}}',5.2097,118364200,63516,NULL,'2015-08-17 06:31:04',1439793064,NULL),(1872261563,1791060,1,2548599,0,1,1,'A',1,0.932624,96,620192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',20.483,173450659,89703,NULL,'2022-07-21 14:01:03',1658412063,NULL),(1855213995,1794555,1,460046,0,1,1,'A',1,0.915493,62,638847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',NULL,147664427,43146,NULL,'2019-12-14 17:53:18',1576345998,NULL),(1855214659,1794555,1,460058,0,1,1,'D',1,0.5,10,199155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,147664311,40200,NULL,'2019-12-14 17:45:01',1576345501,NULL),(1855214689,1794555,1,460058,1,1,1,'D',1,0.596154,8,101126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,147664375,51450,NULL,'2019-12-14 17:49:16',1576345756,NULL),(1854600380,1794555,1,460058,0,1,1,'B',1,0.865385,26,626535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 19, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,146693844,41962,NULL,'2019-10-12 13:37:22',1570887442,NULL),(1854600428,1794555,1,460058,0,1,1,'B',1,0.884615,26,693046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 20, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,146727418,39300,NULL,'2019-10-14 16:43:09',1571071389,NULL),(1855214665,1794555,1,460058,0,1,1,'B',1,0.884615,26,665062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 20, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,147664329,41540,NULL,'2019-12-14 17:46:03',1576345563,NULL),(1854600412,1794555,1,460058,0,1,1,'A',1,0.942308,26,750962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,146727387,40394,NULL,'2019-10-14 16:40:26',1571071226,NULL),(1854600364,1794555,1,460058,1,1,1,'S',1,0.980769,26,853862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,146693833,50350,NULL,'2019-10-12 13:36:40',1570887400,NULL),(1855214679,1794555,1,460058,1,1,1,'XH',1,1,26,1011580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,147664357,50108,NULL,'2019-12-14 17:48:03',1576345683,NULL),(1855214710,1794555,1,460058,1,1,1,'XH',1,1,26,312650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,147664398,56531,NULL,'2019-12-14 17:50:37',1576345837,NULL),(1857704755,1794555,1,742013,1,1,1,'A',1,0.904399,171,556141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',NULL,151557734,296942,NULL,'2020-06-01 13:13:31',1591017211,NULL),(1832418437,1794555,1,317339,0,1,1,'D',1,0.31382,10,5894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 298, \"great\": 104}, \"maximum_statistics\": {\"great\": 521}}',0.00846,110811985,52740,NULL,'2014-09-19 14:30:37',1411137037,NULL),(1822145868,1794555,1,105037,0,1,1,'D',1,0.463087,23,98054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 60, \"great\": 49}, \"maximum_statistics\": {\"great\": 149}}',0.059942,53881874,46732,NULL,'2012-08-05 10:43:46',1344163426,NULL),(1822180786,1794555,1,160565,0,1,1,'D',1,0.507669,20,81922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 123, \"great\": 128}, \"maximum_statistics\": {\"great\": 326}}',0.153719,53046860,90230,NULL,'2012-07-29 10:56:29',1343559389,NULL),(1855072312,1794555,1,664472,0,1,1,'D',1,0.540146,11,113097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',0.314522,147432656,36007,NULL,'2019-11-29 14:33:30',1575038010,NULL),(1822622524,1794555,1,31014,0,1,1,'D',1,0.550885,35,64638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 74, \"great\": 97}, \"maximum_statistics\": {\"great\": 226}}',0.32641,57565917,100198,NULL,'2012-09-08 13:31:06',1347111066,NULL),(1822639417,1794555,1,165725,0,1,1,'D',1,0.576355,26,44020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 91}, \"maximum_statistics\": {\"great\": 203}}',0.349388,56856917,82839,NULL,'2012-09-01 07:50:13',1346485813,NULL),(1822240320,1794555,1,3518,0,1,1,'D',1,0.560345,12,52044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 96}, \"maximum_statistics\": {\"great\": 232}}',0.447817,54225191,53460,NULL,'2012-08-08 08:24:58',1344414298,NULL),(1822645142,1794555,1,33573,0,1,1,'D',1,0.591981,33,138494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 115, \"great\": 193}, \"maximum_statistics\": {\"great\": 424}}',0.82234,56998963,111296,NULL,'2012-09-02 11:32:47',1346585567,NULL),(1822302223,1794555,1,87815,0,1,1,'D',1,0.667883,26,256725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',1.17131,54411326,95312,NULL,'2012-08-09 20:07:45',1344542865,NULL),(1830254398,1794555,1,265105,0,1,1,'D',1,0.658654,36,186670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 76, \"great\": 175}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',1.42842,107290372,207156,NULL,'2014-04-11 12:16:51',1397218611,NULL),(1822341457,1794555,1,164006,0,1,1,'C',1,0.720721,38,358886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 2}}',1.9078,54466151,117774,NULL,'2012-08-10 09:25:06',1344590706,NULL),(1822202622,1794555,1,51087,0,1,1,'C',1,0.74026,32,430077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.92655,53094297,98076,NULL,'2012-07-29 20:08:12',1343592492,NULL),(1822100343,1794555,1,1145,0,1,1,'C',1,0.725446,62,229070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 137}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',2.08927,53150731,198402,NULL,'2012-07-30 10:22:59',1343643779,NULL),(1822522806,1794555,1,19263,0,1,1,'D',1,0.62126,65,139802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 105, \"great\": 259}, \"maximum_statistics\": {\"great\": 635}}',2.32748,55968248,195370,NULL,'2012-08-23 19:29:07',1345750147,NULL),(1822282431,1794555,1,119765,0,1,1,'C',1,0.758621,27,375425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',2.62493,54224438,149203,NULL,'2012-08-08 08:16:58',1344413818,NULL),(1852964969,1794555,1,468990,0,1,1,'D',1,0.662162,17,197287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 72, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',2.82574,144346492,41856,NULL,'2019-05-18 13:04:56',1558184696,NULL),(1822400288,1794555,1,87172,0,1,1,'C',1,0.70997,50,232233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 198}, \"maximum_statistics\": {\"great\": 331}}',2.85198,55807251,145070,NULL,'2012-08-22 09:40:27',1345628427,NULL),(1822329268,1794555,1,111899,0,1,1,'C',1,0.727513,75,268710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',2.95342,54018977,109587,NULL,'2012-08-06 13:42:05',1344260525,NULL),(1822178201,1794555,1,87170,0,1,1,'B',1,0.826531,18,379863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',2.9752,53091194,111176,NULL,'2012-07-29 19:15:20',1343589320,NULL),(1830499162,1794555,1,293782,0,1,1,'C',1,0.752252,42,317156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 61, \"great\": 229}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',3.95867,107721914,103676,NULL,'2014-05-02 12:24:06',1399033446,NULL),(1822114055,1794555,1,82767,0,1,1,'C',1,0.760989,75,330802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 182}}',4.16678,53201495,139795,NULL,'2012-07-30 18:46:08',1343673968,NULL),(1823008241,1794555,1,3516,0,1,1,'B',1,0.848485,33,652441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',4.41353,59961948,62600,NULL,'2012-10-03 14:21:07',1349274067,NULL),(1822281498,1794555,1,107409,0,1,1,'B',1,0.869048,32,627420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',4.42355,54462766,100522,NULL,'2012-08-10 08:56:03',1344588963,NULL),(1830200117,1794555,1,178490,0,1,1,'C',1,0.755769,69,363056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',4.4447,107290469,224810,NULL,'2014-04-11 12:20:23',1397218823,NULL),(1830285264,1794555,1,172024,0,1,1,'B',1,0.814433,63,436906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',4.4644,107290248,89678,NULL,'2014-04-11 12:12:03',1397218323,NULL),(1822302162,1794555,1,87812,0,1,1,'B',1,0.814103,61,505708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',4.76509,54463477,120574,NULL,'2012-08-10 09:01:41',1344589301,NULL),(1853538356,1794555,1,951401,0,1,1,'B',1,0.888889,9,603834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',4.97215,145037246,42060,NULL,'2019-06-25 17:09:41',1561482581,NULL),(1853338653,1794555,1,315551,0,1,1,'D',1,0.657173,72,166986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 37, \"great\": 186}, \"maximum_statistics\": {\"great\": 474}}',5.34568,144697246,153402,NULL,'2019-06-06 12:56:11',1559825771,NULL),(1873091486,1794555,1,19990,0,1,1,'D',1,0.58995,40,130742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 180, \"great\": 325}, \"maximum_statistics\": {\"great\": 806}}',5.41823,174778795,236824,NULL,'2022-09-28 15:01:56',1664377316,NULL),(1830176043,1794555,1,36646,0,1,1,'C',1,0.789474,51,386377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',5.59297,107292291,150966,NULL,'2014-04-11 13:44:23',1397223863,NULL),(1822341557,1794555,1,164008,0,1,1,'C',1,0.744813,98,307613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 241}}',5.81759,54037742,104688,NULL,'2012-08-06 16:30:14',1344270614,NULL),(1852964973,1794555,1,468990,0,1,1,'C',1,0.716216,89,298142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',6.24688,144346529,60198,NULL,'2019-05-18 13:06:44',1558184804,NULL),(1822609703,1794555,1,280,0,1,1,'C',1,0.771429,46,351591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 105}}',6.57869,57269180,39360,NULL,'2012-09-05 13:54:07',1346853247,NULL),(1822271446,1794555,1,19336,0,1,1,'C',1,0.798013,55,347238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 3}}',7.28052,54361234,159700,NULL,'2012-08-09 11:28:37',1344511717,NULL),(1853538372,1794555,1,951401,0,1,1,'X',1,1,9,809252,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.57373,145037317,45540,NULL,'2019-06-25 17:14:50',1561482890,NULL),(1858084017,1794555,1,2409646,0,1,1,'B',1,0.8125,29,425931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',8.26643,152004070,53076,NULL,'2020-06-17 17:09:30',1592413770,NULL),(1873717013,1794555,1,3037433,0,1,1,'B',1,0.8,29,332455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',9.41359,175639163,35756,NULL,'2022-11-12 18:40:54',1668278454,NULL),(1822240676,1794555,1,3519,0,1,1,'B',1,0.807292,96,470235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',10.3394,54283271,65438,NULL,'2012-08-08 17:19:48',1344446388,NULL),(1855072142,1794555,1,664472,0,1,1,'B',1,0.813869,78,416493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',11.4671,147410069,67091,NULL,'2019-11-27 21:11:46',1574889106,NULL),(1822118188,1794555,1,63708,0,1,1,'A',1,0.909091,77,563439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',12.7242,53438334,107042,NULL,'2012-08-01 19:58:36',1343851116,NULL),(1822298943,1794555,1,165748,0,1,1,'B',1,0.872727,110,575543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',12.7751,54347231,136309,NULL,'2012-08-09 09:22:50',1344504170,NULL),(1833792545,1794555,1,72711,0,1,1,'B',1,0.869403,134,597872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',13.2633,113668137,176685,NULL,'2015-01-24 18:23:47',1422123827,NULL),(1832381159,1794555,1,311156,0,1,1,'A',1,0.904762,93,662981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',14.3797,110842841,62820,NULL,'2014-09-20 19:35:56',1411241756,NULL),(1858552915,1794555,1,1442771,0,1,1,'A',1,0.947917,96,750657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',14.8392,152813343,131358,NULL,'2020-07-18 17:19:38',1595092778,NULL),(1872307252,1794555,1,1574000,0,1,1,'B',1,0.822335,54,381715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',15.7911,173597680,149866,NULL,'2022-07-28 15:03:40',1659020620,NULL),(1871215904,1794555,1,3122305,1,1,1,'B',1,0.827177,70,404312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 379}}',16.0154,171940642,160390,NULL,'2022-05-16 17:13:42',1652721222,NULL),(1822240085,1794555,1,3517,0,1,1,'B',1,0.886555,55,178341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',16.1995,54364178,88290,NULL,'2012-08-09 11:56:08',1344513368,NULL),(1855067755,1794555,1,240259,0,1,1,'B',1,0.842342,138,438442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',16.5013,147394888,155440,NULL,'2019-11-26 18:33:53',1574793233,NULL),(1857750574,1794555,1,2012564,0,1,1,'B',1,0.847305,48,432928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',17.7887,151557647,59666,NULL,'2020-06-01 13:09:28',1591016968,NULL),(1872371873,1794555,1,242954,0,1,1,'B',1,0.848921,60,420738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 337}, \"maximum_statistics\": {\"great\": 417}}',19.4391,173597718,145560,NULL,'2022-07-28 15:05:51',1659020751,NULL),(1855072326,1794555,1,664472,0,1,1,'B',1,0.857664,45,514027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',19.4657,147432675,57991,NULL,'2019-11-29 14:34:20',1575038060,NULL),(1822519159,1794555,1,18682,0,1,1,'C',1,0.76504,81,140731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 51, \"great\": 518}, \"maximum_statistics\": {\"great\": 881}}',19.8065,56501239,282320,NULL,'2012-08-28 16:31:12',1346171472,NULL),(2672873664,1794555,1,4400303,1,1,1,'A',1,0.983333,51,927408,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 59, \"ignore_hit\": 2, \"ignore_miss\": 16, \"large_bonus\": 26, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 2, \"large_bonus\": 34, \"small_bonus\": 33}}',20.9862,NULL,0,'2024-04-14 17:14:31','2024-04-14 17:15:16',1713114916,7509),(1855037953,1794555,1,1205931,0,1,1,'B',1,0.81982,34,440072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 75, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',21.9237,147350758,62386,NULL,'2019-11-23 20:40:32',1574541632,NULL),(1876517503,1794555,1,2100984,0,1,1,'B',1,0.854962,74,493089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 262}}',23.3004,179585769,103339,NULL,'2023-06-28 09:38:28',1687945108,NULL),(3422890980,1794555,1,3929223,1,1,1,'S',1,0.968468,111,916492,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 916492}',23.9585,NULL,0,'2024-08-29 13:01:18','2024-08-29 13:02:35',1724936555,7672),(1852966450,1794555,1,468991,0,1,1,'B',1,0.874114,185,579267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 233, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',24.5292,144346579,227632,NULL,'2019-05-18 13:09:12',1558184952,NULL),(1874660801,1794555,1,3280863,1,1,1,'B',1,0.873462,93,483832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 55, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',25.7489,176991723,255454,NULL,'2023-01-24 21:28:41',1674595721,NULL),(1857750253,1794555,1,2012563,1,1,1,'S',1,0.991935,62,908642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',25.907,151557601,39386,NULL,'2020-06-01 13:07:45',1591016865,NULL),(1876504561,1794555,1,2082975,0,1,1,'B',1,0.869427,100,518214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 314}}',26.2103,179585824,128041,NULL,'2023-06-28 09:42:50',1687945370,NULL),(1852964958,1794555,1,468990,0,1,1,'B',1,0.847973,110,598667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 106, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',26.8551,144346449,113365,NULL,'2019-05-18 13:02:26',1558184546,NULL),(1858084041,1794555,1,2409646,0,1,1,'A',1,0.90625,47,603739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',27.8911,152004090,49043,NULL,'2020-06-17 17:10:15',1592413815,NULL),(1873584138,1794555,1,3826190,0,1,1,'B',1,0.866883,115,501291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 308}}',29.3393,175414663,146572,NULL,'2022-10-31 19:59:23',1667246363,NULL),(1876449331,1794555,1,2020487,0,1,1,'A',1,0.914286,125,630168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',29.9346,179585689,134514,NULL,'2023-06-28 09:30:48',1687944648,NULL),(1855733293,1794555,1,2198977,1,1,1,'A',1,0.938389,161,738999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',30.3,148428171,171186,NULL,'2020-01-31 14:26:45',1580480805,NULL),(1876515091,1794555,1,2092274,0,1,1,'A',1,0.904669,48,593134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',30.4227,179585897,105391,NULL,'2023-06-28 09:48:11',1687945691,NULL),(1855600214,1794555,1,2012562,0,1,1,'A',1,0.910256,117,718225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',31.9826,148192299,87502,NULL,'2020-01-16 18:10:09',1579198209,NULL),(1855089288,1794555,1,2109410,0,1,1,'A',1,0.937229,161,718923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 203, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 231}}',34.5234,147396588,242894,NULL,'2019-11-26 20:51:28',1574801488,NULL),(1869720093,1794555,1,3037434,0,1,1,'A',1,0.905,53,580735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',34.6676,169620372,44932,NULL,'2022-02-07 16:09:05',1644250145,NULL),(1872309703,1794555,1,421741,0,1,1,'A',1,0.900693,73,544472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',37.0551,173597604,194366,NULL,'2022-07-28 15:00:24',1659020424,NULL),(1873017155,1794555,1,1736715,1,1,1,'A',1,0.97069,109,745734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',38.3404,174483352,176626,NULL,'2022-09-11 19:30:46',1662924646,NULL),(1876499324,1794555,1,2073781,0,1,1,'A',1,0.912587,164,670681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',38.7514,179585797,179869,NULL,'2023-06-28 09:40:34',1687945234,NULL),(1869720100,1794555,1,3037434,0,1,1,'A',1,0.94,100,764760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',44.7146,169620422,67026,NULL,'2022-02-07 16:10:55',1644250255,NULL),(1855982069,1794555,1,2198976,1,1,1,'A',1,0.943114,87,654852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',45.1756,148853429,177912,NULL,'2020-02-23 20:36:52',1582490212,NULL),(1872408852,1794555,1,341382,0,1,1,'A',1,0.929306,81,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',48.8756,173597763,239704,NULL,'2022-07-28 15:08:30',1659020910,NULL),(1876093115,1794555,1,1635450,1,1,1,'A',1,0.914557,128,597037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',50.6037,179102161,265068,NULL,'2023-05-28 09:34:14',1685266454,NULL),(1873583971,1794555,1,3826189,0,1,1,'A',1,0.972477,65,715898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',51.6425,175414772,103968,NULL,'2022-10-31 20:07:20',1667246840,NULL),(1873091746,1794555,1,19990,1,1,1,'B',1,0.809553,166,403579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 548}, \"maximum_statistics\": {\"great\": 806}}',83.3377,174778892,472354,NULL,'2022-09-28 15:05:47',1664377547,NULL),(1824670838,1795614,1,84550,0,1,1,'X',1,1,33,294029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',8.79668,73004569,235872,NULL,'2013-02-25 01:23:38',1361755418,NULL),(1832958978,1795614,1,240501,0,1,1,'C',1,0.774775,52,317655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',11.9278,111669870,158966,NULL,'2014-11-04 18:03:58',1415124238,NULL),(1823488240,1795614,1,129079,0,1,1,'S',1,0.988889,45,855713,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',13.7436,63570114,121510,NULL,'2012-11-13 16:31:42',1352824302,NULL),(1823176622,1795614,1,69607,1,1,1,'X',1,1,35,955748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',14.1524,61132745,156710,NULL,'2012-10-16 16:12:10',1350403930,NULL),(1822882691,1795614,1,97028,0,1,1,'X',1,1,38,946569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.2534,59572777,143160,NULL,'2012-09-29 15:31:58',1348932718,NULL),(1822986912,1795614,1,62297,0,1,1,'X',1,1,37,944051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.3726,59576442,154014,NULL,'2012-09-29 16:03:00',1348934580,NULL),(1823594828,1795614,1,146629,1,1,1,'X',1,1,63,284925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',15.0305,64487072,252618,NULL,'2012-11-24 18:39:34',1353782374,NULL),(1822985977,1795614,1,61188,0,1,1,'S',1,0.987179,39,931563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',15.1371,59579936,155905,NULL,'2012-09-29 16:32:52',1348936372,NULL),(1824066580,1795614,1,83583,0,1,1,'X',1,1,34,920193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.5272,68328995,92580,NULL,'2013-01-06 14:11:03',1357481463,NULL),(1823487483,1795614,1,75686,0,1,1,'X',1,1,39,950728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.5379,63391531,193570,NULL,'2012-11-11 12:23:07',1352636587,NULL),(1826980244,1795614,1,92199,0,1,1,'C',1,0.77619,57,313732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 109, \"great\": 515}, \"maximum_statistics\": {\"great\": 735}}',15.6576,89067956,240990,NULL,'2013-08-06 05:58:00',1375768680,NULL),(1823556266,1795614,1,153802,0,1,1,'X',1,1,41,938245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.8438,64049040,217450,NULL,'2012-11-19 11:17:06',1353323826,NULL),(1823455081,1795614,1,60763,0,1,1,'S',1,0.992063,63,887861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',15.9932,63205190,174204,NULL,'2012-11-09 17:26:39',1352481999,NULL),(1822804757,1795614,1,136931,0,1,1,'S',1,0.97541,61,821711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',16.1564,58256811,171302,NULL,'2012-09-15 20:59:26',1347742766,NULL),(1823000745,1795614,1,64477,0,1,1,'X',1,1,33,906701,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',16.1972,60401107,123320,NULL,'2012-10-07 18:56:52',1349636212,NULL),(1822333081,1795614,1,52012,0,1,1,'S',1,0.951456,103,671727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',16.1986,54685634,97395,NULL,'2012-08-12 04:47:34',1344746854,NULL),(1822376244,1795614,1,65454,0,1,1,'S',1,0.961538,117,759256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',16.3783,55554077,85531,NULL,'2012-08-20 01:07:02',1345424822,NULL),(1824031684,1795614,1,67131,1,1,1,'S',1,0.991228,57,940823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',16.894,67932163,200350,NULL,'2013-01-02 05:38:45',1357105125,NULL),(1823097572,1795614,1,83582,0,1,1,'S',1,0.981481,54,791377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',17.0205,59900458,146673,NULL,'2012-10-02 23:35:07',1349220907,NULL),(1823484709,1795614,1,63892,0,1,1,'S',1,0.990566,53,900524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',17.0588,62970403,176656,NULL,'2012-11-06 14:31:18',1352212278,NULL),(1822436947,1795614,1,134027,0,1,1,'S',1,0.966216,74,755825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',17.3452,55439105,126647,NULL,'2012-08-18 21:08:33',1345324113,NULL),(1823413599,1795614,1,80408,0,1,1,'X',1,1,35,869489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',17.6962,63383339,70070,NULL,'2012-11-11 10:56:58',1352631418,NULL),(1822637902,1795614,1,133676,0,1,1,'X',1,1,67,789217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',17.8377,57631861,114436,NULL,'2012-09-09 04:11:12',1347163872,NULL),(1822392419,1795614,1,137763,0,1,1,'S',1,0.95977,87,831679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',17.9203,55440196,140186,NULL,'2012-08-18 21:35:54',1345325754,NULL),(1822857673,1795614,1,106437,0,1,1,'S',1,0.960227,88,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',18.3079,58029369,130261,NULL,'2012-09-13 15:51:46',1347551506,NULL),(1823729408,1795614,1,175526,0,1,1,'X',1,1,50,951905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',18.7162,64782963,147960,NULL,'2012-11-28 14:46:29',1354113989,NULL),(1822805553,1795614,1,22225,0,1,1,'S',1,0.991228,57,984463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',18.7285,58137130,148752,NULL,'2012-09-14 22:22:21',1347661341,NULL),(1833571393,1795614,1,291432,0,1,1,'S',1,0.995327,107,862655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',18.7703,112636999,241837,NULL,'2014-12-27 21:19:25',1419715165,NULL),(1823341751,1795614,1,96089,0,1,1,'X',1,1,65,962434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',18.8166,62507603,129960,NULL,'2012-11-01 05:56:23',1351749383,NULL),(1823359125,1795614,1,62934,0,1,1,'X',1,1,47,978096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',18.8372,62045850,123810,NULL,'2012-10-26 23:26:54',1351294014,NULL),(1822996490,1795614,1,85936,0,1,1,'X',1,1,61,919188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',19.1785,60294592,123910,NULL,'2012-10-06 20:55:58',1349556958,NULL),(1822484508,1795614,1,54261,0,1,1,'S',1,0.96281,121,805327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',19.3806,56013016,203421,NULL,'2012-08-24 08:08:46',1345795726,NULL),(1823346034,1795614,1,143161,0,1,1,'S',1,0.979167,24,925390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',19.4405,62490789,58962,NULL,'2012-10-31 21:19:30',1351718370,NULL),(1850521748,1795614,1,142291,0,1,1,'A',1,0.916667,60,620675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',19.4897,140386396,140936,NULL,'2018-09-29 01:44:03',1538185443,NULL),(1822907782,1795614,1,98874,0,1,1,'S',1,0.97479,119,837868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',19.4984,59209938,203519,NULL,'2012-09-25 17:35:57',1348594557,NULL),(1853819508,1795614,1,142292,1,1,1,'S',1,0.964286,56,786677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',19.5268,145409448,138912,NULL,'2019-07-18 19:49:49',1563479389,NULL),(1823944715,1795614,1,177917,1,1,1,'X',1,1,60,951070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',19.9866,67050338,148870,NULL,'2012-12-23 20:51:54',1356295914,NULL),(1823062528,1795614,1,48173,1,1,1,'X',1,1,83,990112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',20.4884,60609045,97060,NULL,'2012-10-10 15:57:25',1349884645,NULL),(1824108668,1795614,1,75322,0,1,1,'X',1,1,63,990255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',20.7258,67931295,148248,NULL,'2013-01-02 05:24:36',1357104276,NULL),(1823344889,1795614,1,51082,0,1,1,'X',1,1,76,901171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',21.1663,62415871,146388,NULL,'2012-10-30 20:52:32',1351630352,NULL),(1823173450,1795614,1,91617,0,1,1,'X',1,1,64,937502,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',21.2072,61279564,174890,NULL,'2012-10-18 14:33:00',1350570780,NULL),(1822858411,1795614,1,107198,0,1,1,'S',1,0.977612,67,819159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',21.3307,58138132,138182,NULL,'2012-09-14 22:50:38',1347663038,NULL),(1823106189,1795614,1,74291,1,1,1,'S',1,0.977273,88,938086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',21.594,60295089,126225,NULL,'2012-10-06 21:05:17',1349557517,NULL),(1822456708,1795614,1,157770,0,1,1,'S',1,0.982759,87,803224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.6248,55574399,99227,NULL,'2012-08-20 05:51:45',1345441905,NULL),(1822610476,1795614,1,304,1,1,1,'S',1,0.982759,116,904167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',21.6647,57624448,137190,NULL,'2012-09-09 02:47:46',1347158866,NULL),(1824942784,1795614,1,135205,1,1,1,'X',1,1,66,949799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.8375,75234529,156140,NULL,'2013-03-21 22:40:12',1363905612,NULL),(1823098777,1795614,1,83664,0,1,1,'S',1,0.957447,94,799395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',22.1156,60618143,193650,NULL,'2012-10-10 19:30:08',1349897408,NULL),(1823614230,1795614,1,137429,1,1,1,'X',1,1,59,923944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',22.4592,64156369,133040,NULL,'2012-11-20 20:56:09',1353444969,NULL),(1822322832,1795614,1,147697,0,1,1,'A',1,0.922535,71,702987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',22.4761,54661598,141054,NULL,'2012-08-11 22:14:42',1344723282,NULL),(1823071710,1795614,1,163966,1,1,1,'S',1,0.994681,94,919202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',22.6147,60174634,153854,NULL,'2012-10-05 20:35:17',1349469317,NULL),(1822645010,1795614,1,165748,0,1,1,'S',1,0.963636,110,767064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',22.6466,57631618,144751,NULL,'2012-09-09 04:08:42',1347163722,NULL),(1824222998,1795614,1,152885,1,1,1,'S',1,0.982955,88,876743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',22.6551,68851065,141342,NULL,'2013-01-12 23:13:41',1358032421,NULL),(1823029932,1795614,1,144594,0,1,1,'S',1,0.961538,104,802539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',22.7224,60054968,294717,NULL,'2012-10-04 15:08:40',1349363320,NULL),(1822608429,1795614,1,235,0,1,1,'S',1,0.97351,151,828450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',22.7834,57625824,205380,NULL,'2012-09-09 03:06:52',1347160012,NULL),(1823044668,1795614,1,128458,0,1,1,'S',1,0.988889,90,936720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',22.8106,60175312,171745,NULL,'2012-10-05 20:50:47',1349470247,NULL),(1823363659,1795614,1,126338,0,1,1,'S',1,0.99495,99,883380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',22.8325,62042170,222407,NULL,'2012-10-26 21:57:20',1351288640,NULL),(1822549115,1795614,1,111104,0,1,1,'S',1,0.960784,102,803390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',23.0039,56248733,209813,NULL,'2012-08-26 09:31:43',1345973503,NULL),(1823154016,1795614,1,169821,1,1,1,'X',1,1,100,1012480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',23.2059,61608340,203970,NULL,'2012-10-21 18:30:42',1350844242,NULL),(1824021241,1795614,1,54959,0,1,1,'S',1,0.993671,79,957148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',23.21,68017412,115625,NULL,'2013-01-03 06:35:01',1357194901,NULL),(1823528051,1795614,1,64713,0,1,1,'X',1,1,78,990793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',23.2247,64154482,146092,NULL,'2012-11-20 19:57:09',1353441429,NULL),(1823419321,1795614,1,154429,0,1,1,'X',1,1,68,948829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',23.3306,63419158,394870,NULL,'2012-11-11 17:34:39',1352655279,NULL),(1822751318,1795614,1,165275,0,1,1,'S',1,0.995327,107,894066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',23.5413,58237415,195934,NULL,'2012-09-15 16:05:41',1347725141,NULL),(1825026049,1795614,1,57631,0,1,1,'S',1,0.992958,71,963838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.6196,75146696,47826,NULL,'2013-03-20 23:07:18',1363820838,NULL),(1823691512,1795614,1,155963,1,1,1,'S',1,0.996296,135,950679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',23.6932,64789162,228170,NULL,'2012-11-28 16:13:06',1354119186,NULL),(1824726224,1795614,1,181777,0,1,1,'S',1,0.995049,101,895976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',24.2127,73188395,153091,NULL,'2013-02-27 06:34:18',1361946858,NULL),(1869859753,1795614,1,315983,0,1,1,'B',1,0.849026,162,487398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',24.2956,169839239,180596,NULL,'2022-02-16 17:34:10',1645032850,NULL),(1822930647,1795614,1,136703,0,1,1,'S',1,0.982639,144,949779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',24.4257,59574707,107190,NULL,'2012-09-29 15:47:51',1348933671,NULL),(1823263091,1795614,1,159586,1,1,1,'S',1,0.99115,113,942025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',24.4391,62494102,371480,NULL,'2012-10-31 22:51:17',1351723877,NULL),(1822759083,1795614,1,140992,0,1,1,'S',1,0.957447,141,814327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',24.5619,58023584,150304,NULL,'2012-09-13 14:53:08',1347547988,NULL),(1823152095,1795614,1,156547,0,1,1,'X',1,1,84,933786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',24.6737,61507747,174170,NULL,'2012-10-20 21:30:29',1350768629,NULL),(1823238420,1795614,1,168484,1,1,1,'S',1,0.988095,84,928607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',24.9079,61608790,190170,NULL,'2012-10-21 18:39:02',1350844742,NULL),(1823226571,1795614,1,135588,0,1,1,'X',1,1,61,940118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.0607,61289188,165000,NULL,'2012-10-18 16:22:13',1350577333,NULL),(1824086396,1795614,1,97118,0,1,1,'S',1,0.985401,137,918926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',25.1613,68558802,186075,NULL,'2013-01-09 15:05:47',1357743947,NULL),(1823491201,1795614,1,188171,1,1,1,'X',1,1,89,973809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',25.2292,63394765,169050,NULL,'2012-11-11 12:55:29',1352638529,NULL),(1823289379,1795614,1,79842,0,1,1,'X',1,1,72,961636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.4085,62271269,129500,NULL,'2012-10-28 21:47:45',1351460865,NULL),(1824184116,1795614,1,110326,1,1,1,'S',1,0.984375,96,854105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',25.5678,69264358,134980,NULL,'2013-01-17 16:06:37',1358438797,NULL),(1822743072,1795614,1,133438,0,1,1,'S',1,0.961905,105,904451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',25.7545,57958419,158968,NULL,'2012-09-12 19:41:57',1347478917,NULL),(1823474316,1795614,1,186676,0,1,1,'X',1,1,82,944389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.7978,63396700,157470,NULL,'2012-11-11 13:12:42',1352639562,NULL),(1822996593,1795614,1,142292,0,1,1,'X',1,1,56,942424,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.8636,60385945,148950,NULL,'2012-10-07 15:18:41',1349623121,NULL),(1823059055,1795614,1,90768,0,1,1,'X',1,1,103,941900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',25.9636,60612519,152110,NULL,'2012-10-10 16:54:17',1349888057,NULL),(1822744975,1795614,1,85894,0,1,1,'S',1,0.986014,143,839199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',26.0292,57874464,125603,NULL,'2012-09-11 19:17:03',1347391023,NULL),(1824222947,1795614,1,141179,1,1,1,'S',1,0.994253,87,986176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',26.2115,69167133,196766,NULL,'2013-01-16 13:49:56',1358344196,NULL),(1824658250,1795614,1,45981,1,1,1,'S',1,0.990741,108,802801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',26.3737,73190825,82534,NULL,'2013-02-27 07:20:44',1361949644,NULL),(1824046958,1795614,1,177189,0,1,1,'S',1,0.966346,104,811987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',26.4558,68078454,198024,NULL,'2013-01-03 23:32:23',1357255943,NULL),(1822915506,1795614,1,126956,0,1,1,'S',1,0.971519,158,810774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',26.9399,59581723,169062,NULL,'2012-09-29 16:51:27',1348937487,NULL),(1823050587,1795614,1,163224,1,1,1,'S',1,0.981707,82,859142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',27.0074,60176995,181760,NULL,'2012-10-05 21:27:55',1349472475,NULL),(1823303654,1795614,1,133842,0,1,1,'X',1,1,109,900430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.0307,62258014,123510,NULL,'2012-10-28 16:55:34',1351443334,NULL),(1823556583,1795614,1,133403,1,1,1,'X',1,1,98,960970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',27.3222,64160381,197500,NULL,'2012-11-20 23:14:28',1353453268,NULL),(1824600965,1795614,1,39576,1,1,1,'S',1,0.994898,98,977990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',27.4331,72334352,85300,NULL,'2013-02-18 01:56:14',1361152574,NULL),(1823116811,1795614,1,145680,0,1,1,'X',1,1,117,964947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',27.6068,60684709,169480,NULL,'2012-10-11 17:00:28',1349974828,NULL),(1860380828,1795614,1,195420,1,1,1,'A',1,0.92973,185,705389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',27.6863,155557143,182640,NULL,'2020-10-30 19:32:42',1604086362,NULL),(1823272004,1795614,1,160138,1,1,1,'X',1,1,221,1008377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',27.8088,62262310,449624,NULL,'2012-10-28 18:06:19',1351447579,NULL),(1823173376,1795614,1,158004,0,1,1,'X',1,1,122,933305,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',27.9438,60680740,175250,NULL,'2012-10-11 16:04:11',1349971451,NULL),(1823641997,1795614,1,169593,1,1,1,'S',1,0.993378,151,952862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',28.0183,65067105,280275,NULL,'2012-12-01 22:08:50',1354399730,NULL),(1823724335,1795614,1,159620,1,1,1,'X',1,1,129,849133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',28.1587,65065777,362660,NULL,'2012-12-01 21:40:42',1354398042,NULL),(1823104963,1795614,1,94863,0,1,1,'X',1,1,108,934839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',28.1806,60597309,134410,NULL,'2012-10-10 13:39:25',1349876365,NULL),(1826840714,1795614,1,31942,0,1,1,'A',1,0.946188,127,721240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 223}}',28.2205,88731882,252701,NULL,'2013-08-03 04:01:56',1375502516,NULL),(1823242495,1795614,1,181617,1,1,1,'X',1,1,120,981363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',28.2611,61611223,166170,NULL,'2012-10-21 19:35:09',1350848109,NULL),(1823592579,1795614,1,59821,0,1,1,'X',1,1,97,893920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',28.417,63880769,146720,NULL,'2012-11-17 12:46:07',1353156367,NULL),(1824964069,1795614,1,63992,0,1,1,'B',1,0.85016,102,457732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 481}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',28.6699,74910359,305131,NULL,'2013-03-18 06:56:43',1363589803,NULL),(1822814819,1795614,1,70652,0,1,1,'S',1,0.980226,177,843227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',28.7869,58256358,225882,NULL,'2012-09-15 20:49:42',1347742182,NULL),(1823007602,1795614,1,171373,0,1,1,'X',1,1,141,947373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',28.9623,60372167,101270,NULL,'2012-10-07 13:10:00',1349615400,NULL),(1823850309,1795614,1,74495,0,1,1,'X',1,1,120,944591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',29.0295,65989928,103460,NULL,'2012-12-12 14:27:58',1355322478,NULL),(1822742004,1795614,1,133271,1,1,1,'S',1,0.997268,183,912054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',29.0516,58239067,200145,NULL,'2012-09-15 16:24:01',1347726241,NULL),(1824664299,1795614,1,83797,0,1,1,'S',1,0.982877,146,862753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',29.1586,73194260,131984,NULL,'2013-02-27 08:19:58',1361953198,NULL),(1823059637,1795614,1,69449,0,1,1,'S',1,0.969466,131,802567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',29.2876,60045105,181854,NULL,'2012-10-04 13:40:55',1349358055,NULL),(1823355099,1795614,1,137167,0,1,1,'X',1,1,171,1039141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',29.3683,62342758,333400,NULL,'2012-10-29 21:16:54',1351545414,NULL),(1823142746,1795614,1,169697,0,1,1,'X',1,1,190,985452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',29.3947,60695992,269220,NULL,'2012-10-11 21:40:08',1349991608,NULL),(1822957170,1795614,1,71977,1,1,1,'S',1,0.986577,149,878146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',29.4528,59278369,220922,NULL,'2012-09-26 14:27:20',1348669640,NULL),(1822834842,1795614,1,52077,0,1,1,'S',1,0.973684,95,809651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',29.5779,58603254,168254,NULL,'2012-09-19 13:03:05',1348059785,NULL),(1822666930,1795614,1,166211,0,1,1,'S',1,0.963576,151,788782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',29.6192,57118892,170397,NULL,'2012-09-03 19:50:04',1346701804,NULL),(1822841965,1795614,1,155349,0,1,1,'S',1,0.970395,152,854935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',29.7744,58046042,146226,NULL,'2012-09-13 21:47:04',1347572824,NULL),(1822968747,1795614,1,93905,0,1,1,'S',1,0.980556,180,884388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',29.8262,58822333,381056,NULL,'2012-09-21 19:59:59',1348257599,NULL),(1823672715,1795614,1,17416,0,1,1,'S',1,0.983871,124,843423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',29.9128,64781125,240900,NULL,'2012-11-28 14:26:52',1354112812,NULL),(1835476338,1795614,1,53069,0,1,1,'B',1,0.851415,84,452892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',30.5011,116794389,202130,NULL,'2015-06-01 17:03:50',1433178230,NULL),(1822805822,1795614,1,22226,0,1,1,'S',1,0.966518,224,868219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',30.5593,58137273,330282,NULL,'2012-09-14 22:26:18',1347661578,NULL),(1824077821,1795614,1,84651,0,1,1,'S',1,0.988281,128,976521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',30.5935,68081387,161802,NULL,'2013-01-04 00:56:45',1357261005,NULL),(1823309234,1795614,1,134299,0,1,1,'S',1,0.992,125,939033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',30.6039,62264930,170400,NULL,'2012-10-28 18:54:24',1351450464,NULL),(1824061733,1795614,1,177849,0,1,1,'X',1,1,162,952721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',30.7093,68335799,124680,NULL,'2013-01-06 15:31:03',1357486263,NULL),(1822818262,1795614,1,92198,0,1,1,'X',1,1,156,912827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',30.8331,58362619,280308,NULL,'2012-09-16 16:55:15',1347814515,NULL),(1822966684,1795614,1,147805,0,1,1,'S',1,0.985437,206,897196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',30.8544,58822591,262297,NULL,'2012-09-21 20:06:14',1348257974,NULL),(1823669017,1795614,1,105873,1,1,1,'X',1,1,144,965984,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',30.8587,65082724,131130,NULL,'2012-12-02 03:17:24',1354418244,NULL),(1823582522,1795614,1,179401,1,1,1,'S',1,0.996403,278,926300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 278}}',31.0287,64051482,309730,NULL,'2012-11-19 11:48:46',1353325726,NULL),(1822954993,1795614,1,138044,1,1,1,'A',1,0.940298,134,814139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',31.0871,59470485,206250,NULL,'2012-09-28 18:03:23',1348855403,NULL),(1823433240,1795614,1,135621,0,1,1,'S',1,0.990196,102,940875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',31.3576,63390796,165142,NULL,'2012-11-11 12:16:09',1352636169,NULL),(1823410471,1795614,1,133677,0,1,1,'S',1,0.966912,136,843683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',31.5566,63088838,208575,NULL,'2012-11-08 09:42:17',1352367737,NULL),(1822890030,1795614,1,65453,1,1,1,'S',1,0.961783,157,881359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',31.6174,58823221,136498,NULL,'2012-09-21 20:20:43',1348258843,NULL),(1823559869,1795614,1,105478,1,1,1,'S',1,0.984536,97,901376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',31.6934,64156463,159863,NULL,'2012-11-20 20:59:07',1353445147,NULL),(1823126225,1795614,1,54429,0,1,1,'S',1,0.988636,88,870174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',31.9051,61297462,132680,NULL,'2012-10-18 19:03:36',1350587016,NULL),(1822871323,1795614,1,149940,0,1,1,'S',1,0.963636,165,914495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',31.9106,59219365,120695,NULL,'2012-09-25 21:29:41',1348608581,NULL),(1823217630,1795614,1,62323,0,1,1,'S',1,0.974138,174,907534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',32.1348,61511790,254828,NULL,'2012-10-20 23:24:47',1350775487,NULL),(1822829280,1795614,1,119312,0,1,1,'S',1,0.96134,194,787505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',32.1995,58238624,381288,NULL,'2012-09-15 16:18:46',1347725926,NULL),(1822866321,1795614,1,121768,0,1,1,'S',1,0.992366,131,851926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',32.3102,59605913,172130,NULL,'2012-09-30 00:38:13',1348965493,NULL),(1823281218,1795614,1,160799,1,1,1,'X',1,1,146,893647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',32.3472,62260086,140310,NULL,'2012-10-28 17:28:15',1351445295,NULL),(1823602543,1795614,1,172059,1,1,1,'S',1,0.996154,130,960613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',32.4185,64049757,335495,NULL,'2012-11-19 11:26:18',1353324378,NULL),(1823216766,1795614,1,74206,1,1,1,'S',1,0.995536,112,949732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',32.4887,61069780,101520,NULL,'2012-10-15 20:26:40',1350332800,NULL),(1824081102,1795614,1,179130,1,1,1,'S',1,0.993103,145,1031910,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',32.5124,68191096,148295,NULL,'2013-01-05 06:48:56',1357368536,NULL),(1823254790,1795614,1,29607,0,1,1,'S',1,0.987395,119,957601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',32.7223,62409526,155825,NULL,'2012-10-30 18:10:18',1351620618,NULL),(1823741806,1795614,1,182104,0,1,1,'X',1,1,126,923160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',33.1822,65085154,299360,NULL,'2012-12-02 03:50:30',1354420230,NULL),(1823153525,1795614,1,148811,0,1,1,'X',1,1,147,946816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',33.3011,61216199,153560,NULL,'2012-10-17 18:01:15',1350496875,NULL),(1824237019,1795614,1,88515,1,1,1,'S',1,0.993378,151,939058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',33.351,68809129,176130,NULL,'2013-01-12 13:07:53',1357996073,NULL),(1823346634,1795614,1,26567,0,1,1,'S',1,0.970443,203,805184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',33.3538,62041722,213510,NULL,'2012-10-26 21:45:52',1351287952,NULL),(1823230425,1795614,1,144788,1,1,1,'S',1,0.983607,122,927457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',33.3842,61068868,204626,NULL,'2012-10-15 19:59:33',1350331173,NULL),(1822607003,1795614,1,148008,0,1,1,'S',1,0.992366,262,865537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',33.4457,57381516,515960,NULL,'2012-09-06 20:36:33',1346963793,NULL),(1824856704,1795614,1,39520,0,1,1,'X',1,1,136,963643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',33.5376,73861385,153308,NULL,'2013-03-06 17:02:24',1362589344,NULL),(1835520357,1795614,1,90955,0,1,1,'B',1,0.844086,130,487365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',33.6244,116794664,176700,NULL,'2015-06-01 17:26:18',1433179578,NULL),(1824776684,1795614,1,215214,0,1,1,'S',1,0.992308,130,901238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',33.6992,73188082,188960,NULL,'2013-02-27 06:28:11',1361946491,NULL),(1823453750,1795614,1,84218,0,1,1,'S',1,0.959302,172,816521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',33.7388,62779615,196414,NULL,'2012-11-04 04:41:42',1352004102,NULL),(1822941328,1795614,1,81337,0,1,1,'S',1,0.958763,97,769613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',33.7816,59209464,178276,NULL,'2012-09-25 17:28:06',1348594086,NULL),(1822858291,1795614,1,107201,0,1,1,'S',1,0.974638,138,837310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',33.8816,58138199,191043,NULL,'2012-09-14 22:52:16',1347663136,NULL),(1822987991,1795614,1,158624,1,1,1,'S',1,0.976852,108,930578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',33.9499,59983035,174418,NULL,'2012-10-03 19:02:00',1349290920,NULL),(1822996546,1795614,1,85938,1,1,1,'S',1,0.968085,141,892676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',34.0599,60294885,179476,NULL,'2012-10-06 21:01:06',1349557266,NULL),(1823901417,1795614,1,105964,1,1,1,'X',1,1,209,1006177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',34.1218,67209268,341550,NULL,'2012-12-25 14:33:49',1356446029,NULL),(1823109559,1795614,1,133705,0,1,1,'S',1,0.966165,133,872745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',34.2399,60177640,179916,NULL,'2012-10-05 21:42:14',1349473334,NULL),(1823224064,1795614,1,180432,1,1,1,'X',1,1,128,1067816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',34.2854,61612665,332690,NULL,'2012-10-21 20:18:54',1350850734,NULL),(1823796675,1795614,1,155910,1,1,1,'S',1,0.966825,211,780361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',34.3294,65771235,344219,NULL,'2012-12-09 23:07:59',1355094479,NULL),(1823206306,1795614,1,166633,0,1,1,'X',1,1,156,969627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',34.35,61297258,188890,NULL,'2012-10-18 18:57:39',1350586659,NULL),(1823731418,1795614,1,62549,0,1,1,'S',1,0.961905,105,871096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',34.4492,64659694,151853,NULL,'2012-11-26 23:04:37',1353971077,NULL),(1823330327,1795614,1,95321,0,1,1,'S',1,0.9875,160,935252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',34.4646,62486324,219746,NULL,'2012-10-31 19:14:01',1351710841,NULL),(1823163729,1795614,1,139507,0,1,1,'S',1,0.997159,176,974786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',34.5072,60899763,181820,NULL,'2012-10-13 22:37:08',1350167828,NULL),(1823233647,1795614,1,75361,0,1,1,'S',1,0.996622,296,947999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',34.6134,61603533,273450,NULL,'2012-10-21 17:07:19',1350839239,NULL),(1823077096,1795614,1,92367,0,1,1,'S',1,0.960993,141,807590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',34.8437,60178736,168445,NULL,'2012-10-05 22:08:53',1349474933,NULL),(1822886244,1795614,1,134048,0,1,1,'S',1,0.952128,188,785503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',34.8941,59074341,190918,NULL,'2012-09-24 04:55:43',1348462543,NULL),(1822909524,1795614,1,99023,0,1,1,'S',1,0.973568,227,842390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',35.0267,59210661,298507,NULL,'2012-09-25 17:49:11',1348595351,NULL),(1824714312,1795614,1,36797,0,1,1,'S',1,0.987603,121,893857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',35.1748,73188718,158626,NULL,'2013-02-27 06:41:06',1361947266,NULL),(1822851254,1795614,1,139463,0,1,1,'S',1,0.970588,136,810940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',35.2514,58023128,177498,NULL,'2012-09-13 14:49:44',1347547784,NULL),(1828441969,1795614,1,23876,0,1,1,'S',1,0.963964,111,812928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',35.4048,99020378,155012,NULL,'2013-11-17 00:59:30',1384649970,NULL),(1823131557,1795614,1,54958,0,1,1,'A',1,0.923358,137,779914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',35.4289,60776493,162658,NULL,'2012-10-12 17:36:38',1350063398,NULL),(1822871683,1795614,1,149943,0,1,1,'S',1,0.962121,198,846298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',35.4435,59219421,134345,NULL,'2012-09-25 21:31:26',1348608686,NULL),(1822958447,1795614,1,92985,0,1,1,'S',1,0.981343,134,896238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',35.5887,59694759,187425,NULL,'2012-09-30 15:47:07',1349020027,NULL),(1823044963,1795614,1,162880,0,1,1,'S',1,0.985714,140,859928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',35.742,60174161,167640,NULL,'2012-10-05 20:23:43',1349468623,NULL),(1824031980,1795614,1,67139,1,1,1,'S',1,0.990323,155,924703,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',35.7845,67932310,257350,NULL,'2013-01-02 05:41:05',1357105265,NULL),(1832958259,1795614,1,179615,0,1,1,'B',1,0.832068,218,465627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 392}, \"maximum_statistics\": {\"great\": 527}}',35.8796,111669917,295316,NULL,'2014-11-04 18:09:29',1415124569,NULL),(1822766997,1795614,1,141526,0,1,1,'S',1,0.986989,269,853301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 269}}',35.9709,58714605,378331,NULL,'2012-09-20 17:22:16',1348161736,NULL),(1823733323,1795614,1,175529,1,1,1,'S',1,0.994737,95,934015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',36.2875,64783406,175130,NULL,'2012-11-28 14:51:22',1354114282,NULL),(1822973204,1795614,1,58957,0,1,1,'S',1,0.991018,167,907290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',36.3756,59220340,207235,NULL,'2012-09-25 22:00:28',1348610428,NULL),(1822915728,1795614,1,47687,0,1,1,'S',1,0.98125,80,708493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 1}}',36.4905,59034019,112662,NULL,'2012-09-23 14:18:19',1348409899,NULL),(1823510164,1795614,1,305,0,1,1,'S',1,0.967914,187,869809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',36.5094,64021203,241630,NULL,'2012-11-18 23:16:49',1353280609,NULL),(1824799902,1795614,1,59512,1,1,1,'X',1,1,93,899894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',36.604,73543413,171590,NULL,'2013-03-02 18:01:06',1362247266,NULL),(1823370453,1795614,1,184374,0,1,1,'X',1,1,124,971265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',36.6421,62034515,184710,NULL,'2012-10-26 19:03:05',1351278185,NULL),(1843085155,1795614,1,678385,1,1,1,'B',1,0.895221,173,618591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',36.7409,128985991,227030,NULL,'2017-02-11 21:01:06',1486846866,NULL),(1822857710,1795614,1,106439,0,1,1,'S',1,0.9625,160,871671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',36.8176,58249718,175928,NULL,'2012-09-15 18:37:27',1347734247,NULL),(1822869243,1795614,1,54241,0,1,1,'S',1,0.960784,153,829999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',36.9088,59031481,168798,NULL,'2012-09-23 13:52:59',1348408379,NULL),(1823045282,1795614,1,162881,0,1,1,'S',1,0.968966,145,786937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',36.9733,60174284,196128,NULL,'2012-10-05 20:26:13',1349468773,NULL),(1822732226,1795614,1,132652,0,1,1,'S',1,0.988426,216,894049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',37.4332,58237889,222668,NULL,'2012-09-15 16:10:15',1347725415,NULL),(1822930544,1795614,1,128320,0,1,1,'S',1,0.991103,281,902002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',37.4721,59376547,344525,NULL,'2012-09-27 17:34:45',1348767285,NULL),(1826932997,1795614,1,127233,0,1,1,'S',1,0.993127,291,901827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',37.6356,88731306,309792,NULL,'2013-08-03 03:55:43',1375502143,NULL),(1822987280,1795614,1,62936,0,1,1,'S',1,0.991189,227,835745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',37.6855,58941323,286314,NULL,'2012-09-22 18:56:10',1348340170,NULL),(1822620070,1795614,1,139729,0,1,1,'S',1,0.974916,299,842885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',37.7114,57031997,306641,NULL,'2012-09-02 18:25:27',1346610327,NULL),(1822995797,1795614,1,142291,0,1,1,'S',1,0.982456,114,893578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',37.8402,60386366,187551,NULL,'2012-10-07 15:23:20',1349623400,NULL),(1822807643,1795614,1,137136,0,1,1,'S',1,0.97191,178,883991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',38.0126,57871187,158998,NULL,'2012-09-11 18:04:52',1347386692,NULL),(1824840440,1795614,1,185709,0,1,1,'S',1,0.973881,134,923769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',38.2538,73718095,210535,NULL,'2013-03-04 20:31:49',1362429109,NULL),(1823620677,1795614,1,167178,1,1,1,'S',1,0.995049,101,973307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',38.4794,64001736,112900,NULL,'2012-11-18 15:41:47',1353253307,NULL),(1823604768,1795614,1,38248,1,1,1,'S',1,0.985915,142,910052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',38.5412,64205225,184745,NULL,'2012-11-21 13:49:02',1353505742,NULL),(1824698727,1795614,1,16197,1,1,1,'S',1,0.982222,225,873530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',38.8058,73194763,319450,NULL,'2013-02-27 08:28:36',1361953716,NULL),(1822981332,1795614,1,132173,1,1,1,'S',1,0.992857,420,947108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420}}',38.9475,59604927,408310,NULL,'2012-09-30 00:20:16',1348964416,NULL),(1824056394,1795614,1,33517,0,1,1,'S',1,0.985714,140,861459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',38.9855,68077371,145380,NULL,'2013-01-03 22:57:55',1357253875,NULL),(1823487765,1795614,1,75720,0,1,1,'S',1,0.993548,155,959977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',39.0418,63391754,207405,NULL,'2012-11-11 12:25:04',1352636704,NULL),(1822817670,1795614,1,162784,0,1,1,'S',1,0.973958,192,825869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',39.0686,58620485,190709,NULL,'2012-09-19 15:35:07',1348068907,NULL),(1824852357,1795614,1,52901,1,1,1,'S',1,0.990798,163,955579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',39.1201,73716555,318724,NULL,'2013-03-04 19:45:46',1362426346,NULL),(1824106469,1795614,1,63282,0,1,1,'S',1,0.971963,214,863520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',39.2147,68311296,251126,NULL,'2013-01-06 11:00:04',1357470004,NULL),(1823186240,1795614,1,21184,0,1,1,'S',1,0.991453,117,874996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',39.2997,61391288,390480,NULL,'2012-10-19 20:43:57',1350679437,NULL),(1824971364,1795614,1,173083,0,1,1,'A',1,0.96028,199,800704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',39.7885,75145256,216010,NULL,'2013-03-20 22:25:28',1363818328,NULL),(1823482922,1795614,1,150736,1,1,1,'S',1,0.99763,211,955459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',39.8558,62874202,349790,NULL,'2012-11-05 08:51:23',1352105483,NULL),(1823622813,1795614,1,182415,1,1,1,'X',1,1,123,992167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',39.9265,64142257,180540,NULL,'2012-11-20 15:32:55',1353425575,NULL),(1822686981,1795614,1,81336,0,1,1,'S',1,0.956667,150,736241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',39.9675,57714503,158862,NULL,'2012-09-09 19:24:08',1347218648,NULL),(1827892551,1795614,1,12789,0,1,1,'S',1,0.981283,187,899788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',40.0582,95918868,169610,NULL,'2013-10-14 17:41:39',1381772499,NULL),(1824825431,1795614,1,61832,1,1,1,'S',1,0.968182,110,848148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',40.1154,73718000,211203,NULL,'2013-03-04 20:28:37',1362428917,NULL),(1823140054,1795614,1,45102,0,1,1,'S',1,0.956044,182,809862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',40.1377,60673495,306502,NULL,'2012-10-11 14:38:09',1349966289,NULL),(1823321078,1795614,1,59568,0,1,1,'S',1,0.994186,172,877272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',40.1623,62414806,129132,NULL,'2012-10-30 20:23:48',1351628628,NULL),(1823836539,1795614,1,60765,0,1,1,'S',1,0.988889,270,916061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',40.2417,65853855,321808,NULL,'2012-12-10 22:08:22',1355177302,NULL),(1823574762,1795614,1,144504,1,1,1,'S',1,0.99359,234,938033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',40.3203,64573117,229400,NULL,'2012-11-25 15:55:50',1353858950,NULL),(1824991174,1795614,1,40381,0,1,1,'X',1,1,115,945879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',40.3795,75146765,93376,NULL,'2013-03-20 23:09:00',1363820940,NULL),(1824034731,1795614,1,45878,1,1,1,'S',1,0.982014,139,901093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',40.4162,68231977,161636,NULL,'2013-01-05 14:32:08',1357396328,NULL),(1823561344,1795614,1,91607,0,1,1,'S',1,0.995833,120,932705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',40.4174,63725128,191993,NULL,'2012-11-15 19:10:43',1353006643,NULL),(1823108337,1795614,1,84539,0,1,1,'S',1,0.969828,232,873941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',40.6182,60610449,279429,NULL,'2012-10-10 16:19:28',1349885968,NULL),(1824706570,1795614,1,62154,0,1,1,'B',1,0.85679,124,501379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 405}}',40.6635,73022953,242372,NULL,'2013-02-25 07:50:19',1361778619,NULL),(1823460071,1795614,1,157955,0,1,1,'S',1,0.994718,284,987131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',40.7779,63115344,438910,NULL,'2012-11-08 14:54:53',1352386493,NULL),(1822947114,1795614,1,56934,1,1,1,'S',1,0.960884,294,791683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',40.7991,58922176,322896,NULL,'2012-09-22 15:13:21',1348326801,NULL),(1822777812,1795614,1,17418,0,1,1,'S',1,0.965827,278,833225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',41.0713,58256658,348750,NULL,'2012-09-15 20:56:06',1347742566,NULL),(1823283109,1795614,1,161132,1,1,1,'S',1,0.993827,162,911131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',41.0954,62260183,188181,NULL,'2012-10-28 17:29:55',1351445395,NULL),(1823727731,1795614,1,75069,0,1,1,'X',1,1,242,951668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',41.2019,64958786,272060,NULL,'2012-11-30 22:01:26',1354312886,NULL),(1823002342,1795614,1,110638,0,1,1,'S',1,0.969325,326,862077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 326}}',41.2223,59808129,319048,NULL,'2012-10-01 23:42:36',1349134956,NULL),(1823031247,1795614,1,17417,1,1,1,'S',1,0.984615,195,915226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',41.3284,60394999,278464,NULL,'2012-10-07 17:22:38',1349630558,NULL),(1824742517,1795614,1,53780,1,1,1,'S',1,0.996689,151,880024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',41.4448,73191589,184004,NULL,'2013-02-27 07:35:08',1361950508,NULL),(1822599610,1795614,1,147769,0,1,1,'S',1,0.955752,339,808452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 339}}',41.4543,56296417,336208,NULL,'2012-08-26 17:32:46',1346002366,NULL),(1823051725,1795614,1,129184,1,1,1,'S',1,0.985294,170,913610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',41.6317,60546927,183555,NULL,'2012-10-09 22:03:14',1349820194,NULL),(1823039874,1795614,1,162593,1,1,1,'S',1,0.972665,439,952952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 439}}',41.6785,60175829,505860,NULL,'2012-10-05 21:02:22',1349470942,NULL),(1823427086,1795614,1,177336,1,1,1,'X',1,1,155,910781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',41.6846,63182619,230530,NULL,'2012-11-09 13:30:06',1352467806,NULL),(1824877660,1795614,1,80800,1,1,1,'S',1,0.991979,187,952433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',41.7839,73542986,248350,NULL,'2013-03-02 17:54:17',1362246857,NULL),(1823122705,1795614,1,168823,0,1,1,'S',1,0.971014,276,941995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',41.8553,61278972,408900,NULL,'2012-10-18 14:27:19',1350570439,NULL),(1823345330,1795614,1,39389,0,1,1,'S',1,0.985759,316,862983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',41.9235,62415802,355150,NULL,'2012-10-30 20:50:30',1351630230,NULL),(1823339933,1795614,1,61187,0,1,1,'S',1,0.977401,177,846243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',41.9895,62330762,177860,NULL,'2012-10-29 16:32:30',1351528350,NULL),(1823720364,1795614,1,25572,0,1,1,'S',1,0.96789,218,782446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',42.2254,64946269,290564,NULL,'2012-11-30 17:43:28',1354297408,NULL),(1823361178,1795614,1,63151,0,1,1,'S',1,0.965517,116,841594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',42.4074,62493120,88614,NULL,'2012-10-31 22:19:54',1351721994,NULL),(1823798216,1795614,1,33020,0,1,1,'X',1,1,214,918166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',42.842,65976081,225916,NULL,'2012-12-12 12:14:01',1355314441,NULL),(1823683726,1795614,1,135263,0,1,1,'S',1,0.990741,162,943032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',42.8557,64657357,206920,NULL,'2012-11-26 21:35:22',1353965722,NULL),(1823999389,1795614,1,187892,1,1,1,'S',1,0.985232,237,963316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',42.9642,67050437,269080,NULL,'2012-12-23 20:53:54',1356296034,NULL),(1823872321,1795614,1,41134,0,1,1,'S',1,0.968518,270,853692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',43.0318,65975340,266938,NULL,'2012-12-12 12:05:50',1355313950,NULL),(1823068514,1795614,1,138834,1,1,1,'S',1,0.982143,336,942016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',43.0396,60175012,392360,NULL,'2012-10-05 20:43:40',1349469820,NULL),(1824022886,1795614,1,182105,0,1,1,'S',1,0.96347,219,876069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',43.1344,68447099,419091,NULL,'2013-01-08 06:03:38',1357625018,NULL),(1824857211,1795614,1,106105,1,1,1,'X',1,1,155,985505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',43.1654,73717806,218052,NULL,'2013-03-04 20:21:56',1362428516,NULL),(1823425743,1795614,1,58012,0,1,1,'S',1,0.996644,298,924920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',43.3278,63203785,297912,NULL,'2012-11-09 17:04:50',1352480690,NULL),(1824113838,1795614,1,100265,0,1,1,'S',1,0.997881,236,941243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',43.4139,68315963,293676,NULL,'2013-01-06 11:55:38',1357473338,NULL),(1823328200,1795614,1,135788,1,1,1,'S',1,0.994604,278,983911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',43.4555,62273456,337200,NULL,'2012-10-28 22:55:58',1351464958,NULL),(1823281155,1795614,1,66797,1,1,1,'S',1,0.991848,184,981818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',43.6953,62410866,209819,NULL,'2012-10-30 18:44:16',1351622656,NULL),(1823407661,1795614,1,153533,1,1,1,'S',1,0.992424,264,927605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',43.7828,62973935,377140,NULL,'2012-11-06 15:12:22',1352214742,NULL),(1823154557,1795614,1,169837,1,1,1,'S',1,0.971939,196,906020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',43.8312,61608992,241824,NULL,'2012-10-21 18:42:51',1350844971,NULL),(1829012822,1795614,1,50408,0,1,1,'S',1,0.989933,149,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',43.9643,103619049,210365,NULL,'2014-01-05 06:20:05',1388902805,NULL),(1822871398,1795614,1,133256,0,1,1,'S',1,0.971354,192,887485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',43.9951,59276439,203968,NULL,'2012-09-26 14:07:53',1348668473,NULL),(1823877273,1795614,1,184463,1,1,1,'S',1,0.990141,355,927994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 355}}',44.1136,65768046,385278,NULL,'2012-12-09 21:19:36',1355087976,NULL),(1824681103,1795614,1,158626,1,1,1,'S',1,0.957831,166,871379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',44.2156,73105251,232990,NULL,'2013-02-26 06:52:33',1361861553,NULL),(1822605554,1795614,1,147887,0,1,1,'S',1,0.964976,414,810861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 414}}',44.2466,57472383,630686,NULL,'2012-09-07 19:07:39',1347044859,NULL),(1829715305,1795614,1,23148,0,1,1,'B',1,0.872063,214,530258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 383}}',44.3197,106254468,286320,NULL,'2014-02-21 23:01:37',1393023697,NULL),(1823199296,1795614,1,177692,1,1,1,'S',1,0.978541,233,938799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',44.3224,61608455,307564,NULL,'2012-10-21 18:32:52',1350844372,NULL),(1823128924,1795614,1,163984,1,1,1,'S',1,0.976064,188,869450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',44.3671,61607091,212965,NULL,'2012-10-21 18:07:40',1350842860,NULL),(1828292681,1795614,1,18930,0,1,1,'A',1,0.946602,165,741911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',44.4189,98473094,237290,NULL,'2013-11-10 23:04:11',1384124651,NULL),(1824108398,1795614,1,75298,0,1,1,'S',1,0.993827,162,975794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',44.5188,67931488,227023,NULL,'2013-01-02 05:28:09',1357104489,NULL),(1824028187,1795614,1,121509,0,1,1,'S',1,0.98494,166,895049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',44.7708,68569415,227958,NULL,'2013-01-09 17:55:19',1357754119,NULL),(1823006720,1795614,1,171372,0,1,1,'S',1,0.995122,205,979753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',45.0258,60372458,197359,NULL,'2012-10-07 13:12:24',1349615544,NULL),(1824099179,1795614,1,86482,0,1,1,'S',1,0.991803,183,894533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',45.1674,68077033,192934,NULL,'2013-01-03 22:47:05',1357253225,NULL),(1824522326,1795614,1,166631,0,1,1,'S',1,0.989899,198,969305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',45.2139,71215509,256235,NULL,'2013-02-06 23:19:16',1360192756,NULL),(1823150490,1795614,1,115804,1,1,1,'S',1,0.984962,399,922436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',45.3215,60680464,403705,NULL,'2012-10-11 15:59:27',1349971167,NULL),(1823218083,1795614,1,134841,0,1,1,'S',1,0.991803,122,910730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',45.4386,61280000,175940,NULL,'2012-10-18 14:36:54',1350571014,NULL),(1823360956,1795614,1,63132,0,1,1,'S',1,0.99375,80,822153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',45.4795,62492941,89100,NULL,'2012-10-31 22:15:43',1351721743,NULL),(1824153085,1795614,1,45877,1,1,1,'S',1,0.979885,174,886930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',45.5326,68656651,217472,NULL,'2013-01-10 21:57:41',1357855061,NULL),(1823923240,1795614,1,168497,1,1,1,'S',1,0.974874,199,916760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',45.6043,67142921,335167,NULL,'2012-12-24 20:35:26',1356381326,NULL),(1823089069,1795614,1,164492,0,1,1,'S',1,0.978495,186,856847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',45.6906,60174398,220800,NULL,'2012-10-05 20:29:04',1349468944,NULL),(1843018830,1795614,1,32505,1,1,1,'A',1,0.915808,286,702904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',45.7011,128986755,255460,NULL,'2017-02-11 21:50:43',1486849843,NULL),(1823228243,1795614,1,167788,0,1,1,'S',1,0.99095,442,898460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 442}}',45.7396,61302401,488226,NULL,'2012-10-18 21:26:10',1350595570,NULL),(1824039294,1795614,1,157152,1,1,1,'X',1,1,264,1008839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',45.7802,68311771,267140,NULL,'2013-01-06 11:05:14',1357470314,NULL),(1823293569,1795614,1,56933,1,1,1,'S',1,0.993562,233,942556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',45.8769,62230213,298464,NULL,'2012-10-28 12:16:33',1351426593,NULL),(1823008159,1795614,1,171374,0,1,1,'S',1,0.961806,288,802313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 288}}',46.1752,59705915,264970,NULL,'2012-09-30 18:28:16',1349029696,NULL),(1823365702,1795614,1,127989,1,1,1,'X',1,1,190,934546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',46.3971,62257610,238913,NULL,'2012-10-28 16:49:26',1351442966,NULL),(1824752440,1795614,1,202234,0,1,1,'S',1,0.984163,221,882966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',46.5685,73189051,219180,NULL,'2013-02-27 06:47:30',1361947650,NULL),(1823540186,1795614,1,141213,0,1,1,'S',1,0.961326,181,857054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',46.7894,63902207,267947,NULL,'2012-11-17 16:07:53',1353168473,NULL),(1823164367,1795614,1,169903,0,1,1,'S',1,0.985564,381,914174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 381}}',46.8267,61277061,412572,NULL,'2012-10-18 14:09:52',1350569392,NULL),(1822809618,1795614,1,137201,0,1,1,'S',1,0.955882,238,763711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',46.8351,58552198,244078,NULL,'2012-09-18 21:19:19',1348003159,NULL),(1823403446,1795614,1,90491,0,1,1,'X',1,1,255,813419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',47.0348,63384262,243708,NULL,'2012-11-11 11:06:43',1352632003,NULL),(1823586047,1795614,1,136092,0,1,1,'S',1,0.971292,209,919658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',47.0714,63901757,218197,NULL,'2012-11-17 16:02:52',1353168172,NULL),(1822987385,1795614,1,62952,0,1,1,'S',1,0.968165,267,783378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',47.2031,59368728,429426,NULL,'2012-09-27 15:40:06',1348760406,NULL),(1822980966,1795614,1,148827,0,1,1,'S',1,0.954869,421,763837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 383}, \"maximum_statistics\": {\"great\": 421}}',47.2861,59564375,639977,NULL,'2012-09-29 14:22:29',1348928549,NULL),(1823520871,1795614,1,129645,1,1,1,'X',1,1,217,1003602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',47.3398,64171221,181670,NULL,'2012-11-21 05:19:07',1353475147,NULL),(1824946888,1795614,1,135644,1,1,1,'S',1,0.988701,177,959205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',47.3508,75234752,213330,NULL,'2013-03-21 22:45:40',1363905940,NULL),(1823054945,1795614,1,137988,0,1,1,'S',1,0.980099,201,859409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',47.4908,60054571,248232,NULL,'2012-10-04 15:04:17',1349363057,NULL),(1823380018,1795614,1,140775,1,1,1,'S',1,0.993421,228,956518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',47.4984,62964389,228470,NULL,'2012-11-06 13:28:42',1352208522,NULL),(1823479911,1795614,1,139168,0,1,1,'S',1,0.995868,242,984621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',47.6091,63480421,207490,NULL,'2012-11-12 13:13:07',1352725987,NULL),(1822879610,1795614,1,133681,0,1,1,'A',1,0.953125,283,794276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 320}}',47.8638,59216004,276148,NULL,'2012-09-25 19:53:44',1348602824,NULL),(1824211592,1795614,1,140302,1,1,1,'S',1,0.952261,199,805149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',47.9091,69108895,285204,NULL,'2013-01-15 19:56:29',1358279789,NULL),(1822990785,1795614,1,41762,0,1,1,'S',1,0.977178,241,894186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',48.0902,60597134,235650,NULL,'2012-10-10 13:37:31',1349876251,NULL),(1838146357,1795614,1,136775,0,1,1,'B',1,0.893162,145,565830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',48.1143,121116382,314458,NULL,'2016-01-06 16:23:46',1452097426,NULL),(1823142793,1795614,1,175406,1,1,1,'S',1,0.986188,181,932996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',48.1777,61612438,174785,NULL,'2012-10-21 20:11:51',1350850311,NULL),(1823345911,1795614,1,143160,1,1,1,'S',1,0.992188,128,943974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',48.3497,62490934,118478,NULL,'2012-10-31 21:22:38',1351718558,NULL),(1822919571,1795614,1,48128,0,1,1,'S',1,0.961207,232,843834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',48.4952,59581467,232830,NULL,'2012-09-29 16:48:51',1348937331,NULL),(1822871395,1795614,1,149941,0,1,1,'S',1,0.952459,305,827681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',48.5084,58937227,299300,NULL,'2012-09-22 17:53:48',1348336428,NULL),(1824113727,1795614,1,39959,1,1,1,'S',1,0.997207,179,981292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',48.5297,67637882,181920,NULL,'2012-12-30 04:43:19',1356842599,NULL),(1824199613,1795614,1,34924,0,1,1,'S',1,0.982353,170,888318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',48.5308,69433880,174200,NULL,'2013-01-19 12:36:05',1358598965,NULL),(1824133622,1795614,1,165725,0,1,1,'S',1,0.997537,203,969290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',48.7088,67943572,244661,NULL,'2013-01-02 08:47:29',1357116449,NULL),(1823072105,1795614,1,163968,0,1,1,'S',1,0.97644,191,898353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',48.7168,60174725,247506,NULL,'2012-10-05 20:37:20',1349469440,NULL),(1824954361,1795614,1,136246,1,1,1,'S',1,0.992788,208,958840,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',49.1386,75234608,241633,NULL,'2013-03-21 22:42:02',1363905722,NULL),(1822999908,1795614,1,110322,1,1,1,'S',1,0.977124,306,886500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 5}}',49.205,60175228,556196,NULL,'2012-10-05 20:48:52',1349470132,NULL),(1823322620,1795614,1,181378,0,1,1,'X',1,1,163,927387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',49.4197,61923719,231694,NULL,'2012-10-25 15:15:09',1351178109,NULL),(1823623092,1795614,1,182769,1,1,1,'S',1,0.991124,169,972393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',49.4823,64142970,205491,NULL,'2012-11-20 15:42:47',1353426167,NULL),(1823504207,1795614,1,138389,1,1,1,'S',1,0.995455,220,976580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',49.6662,63648456,224493,NULL,'2012-11-14 17:48:48',1352915328,NULL),(1824093375,1795614,1,74208,1,1,1,'S',1,0.994048,168,960930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',49.8916,68017135,160630,NULL,'2013-01-03 06:29:21',1357194561,NULL),(1822905598,1795614,1,125989,0,1,1,'S',1,0.992308,195,899547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',50.0963,59581856,219134,NULL,'2012-09-29 16:53:14',1348937594,NULL),(1824860556,1795614,1,78008,0,1,1,'S',1,0.985148,202,867707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',50.1563,74215823,258082,NULL,'2013-03-10 11:07:15',1362913635,NULL),(1825015786,1795614,1,82816,0,1,1,'S',1,0.997717,219,928753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',50.1651,75168015,214662,NULL,'2013-03-21 06:37:40',1363847860,NULL),(1823607850,1795614,1,179751,1,1,1,'S',1,0.982659,346,855771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 346}}',50.1811,64077944,370845,NULL,'2012-11-19 17:35:37',1353346537,NULL),(1823408027,1795614,1,153681,0,1,1,'S',1,0.98538,342,915120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',50.2778,63480883,454120,NULL,'2012-11-12 13:18:37',1352726317,NULL),(1823223427,1795614,1,180431,1,1,1,'S',1,0.979167,264,860132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',50.5585,61612992,364720,NULL,'2012-10-21 20:29:41',1350851381,NULL),(1853447509,1795614,1,454645,0,1,1,'A',1,0.93318,132,699530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',50.883,144856152,209082,NULL,'2019-06-15 09:03:30',1560589410,NULL),(1824111351,1795614,1,63830,0,1,1,'S',1,0.976415,318,864245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',50.9296,68077572,356730,NULL,'2013-01-03 23:03:50',1357254230,NULL),(1829131349,1795614,1,291431,0,1,1,'A',1,0.971279,186,783300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',51.0224,103616382,419355,NULL,'2014-01-05 05:46:13',1388900773,NULL),(1823812415,1795614,1,146790,1,1,1,'S',1,0.972222,288,875874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',51.1157,65997782,303940,NULL,'2012-12-12 15:45:36',1355327136,NULL),(1823175241,1795614,1,158005,0,1,1,'S',1,0.982927,205,886379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',51.1763,61222629,238124,NULL,'2012-10-17 20:48:46',1350506926,NULL),(1824107003,1795614,1,127801,0,1,1,'S',1,0.98062,258,905594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',51.2181,68029062,264219,NULL,'2013-01-03 09:49:45',1357206585,NULL),(1823596644,1795614,1,124623,0,1,1,'S',1,0.961905,210,824236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',51.2951,64137367,220035,NULL,'2012-11-20 14:36:07',1353422167,NULL),(1823068349,1795614,1,130743,0,1,1,'S',1,0.979263,217,860782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',51.3622,59891019,192414,NULL,'2012-10-02 19:12:30',1349205150,NULL),(1823515973,1795614,1,129081,0,1,1,'S',1,0.990338,207,924393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',51.4877,63647247,224915,NULL,'2012-11-14 17:21:44',1352913704,NULL),(1824839759,1795614,1,63442,1,1,1,'S',1,0.961783,157,813628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',51.5325,73549892,224566,NULL,'2013-03-02 19:56:57',1362254217,NULL),(1835466348,1795614,1,23541,0,1,1,'B',1,0.896122,214,586331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',51.5354,116794480,269510,NULL,'2015-06-01 17:11:39',1433178699,NULL),(1823052312,1795614,1,79845,0,1,1,'S',1,0.979885,174,930101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',51.5906,60399694,186771,NULL,'2012-10-07 18:34:02',1349634842,NULL),(1823728348,1795614,1,75071,0,1,1,'S',1,0.986381,257,957040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',51.7679,64958981,269010,NULL,'2012-11-30 22:05:20',1354313120,NULL),(1823309053,1795614,1,121738,0,1,1,'S',1,0.996933,163,929588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',51.8692,62331524,222648,NULL,'2012-10-29 16:45:23',1351529123,NULL),(1823589995,1795614,1,59728,0,1,1,'S',1,0.993197,147,909676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',51.898,63881301,188246,NULL,'2012-11-17 12:50:50',1353156650,NULL),(1823373329,1795614,1,173873,1,1,1,'S',1,0.99095,221,960889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',52.1031,63183473,228671,NULL,'2012-11-09 13:37:59',1352468279,NULL),(1824214569,1795614,1,115053,0,1,1,'S',1,0.99359,312,917844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',52.105,68911749,401480,NULL,'2013-01-13 12:22:55',1358079775,NULL),(1822951258,1795614,1,129964,0,1,1,'S',1,0.97439,410,854532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 410}}',52.1139,59604665,490820,NULL,'2012-09-30 00:15:50',1348964150,NULL),(1823636207,1795614,1,183483,1,1,1,'X',1,1,233,937973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',52.1347,64876511,222100,NULL,'2012-11-29 22:24:09',1354227849,NULL),(1822891911,1795614,1,32417,0,1,1,'S',1,0.982301,339,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 339}}',52.1379,58952661,372093,NULL,'2012-09-22 23:01:56',1348354916,NULL),(1823239087,1795614,1,161573,0,1,1,'S',1,0.980874,366,870772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',52.2097,61509829,603955,NULL,'2012-10-20 22:27:14',1350772034,NULL),(1829102695,1795614,1,161374,0,1,1,'A',1,0.987261,192,843887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',52.2211,103616967,386886,NULL,'2014-01-05 05:54:14',1388901254,NULL),(1822735078,1795614,1,149184,0,1,1,'S',1,0.983796,216,873809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',52.3107,58600294,225884,NULL,'2012-09-19 12:39:04',1348058344,NULL),(1824814509,1795614,1,132805,1,1,1,'S',1,0.995283,212,974547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',52.3118,73871098,268200,NULL,'2013-03-06 20:57:41',1362603461,NULL),(1829747775,1795614,1,326913,1,1,1,'A',1,0.977273,443,856431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',52.3282,106253372,669588,NULL,'2014-02-21 21:24:21',1393017861,NULL),(1824145295,1795614,1,29609,1,1,1,'S',1,0.974576,236,887975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',52.3937,69372832,256352,NULL,'2013-01-18 19:42:14',1358538134,NULL),(1828340888,1795614,1,137199,0,1,1,'S',1,0.995098,204,923704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',52.5152,98472330,286034,NULL,'2013-11-10 22:45:47',1384123547,NULL),(1824267584,1795614,1,204827,1,1,1,'S',1,0.992284,324,939232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 324}}',52.589,68915702,352020,NULL,'2013-01-13 13:05:05',1358082305,NULL),(1824931400,1795614,1,146262,1,1,1,'X',1,1,204,989126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',52.6226,75234797,263549,NULL,'2013-03-21 22:47:13',1363906033,NULL),(1822942592,1795614,1,162595,0,1,1,'S',1,0.958604,616,839361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 565}, \"maximum_statistics\": {\"great\": 616}}',52.6944,59056201,692588,NULL,'2012-09-23 19:49:17',1348429757,NULL),(1823000184,1795614,1,64463,0,1,1,'S',1,0.966867,166,864146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',52.7902,60664985,196116,NULL,'2012-10-11 13:11:41',1349961101,NULL),(1824979194,1795614,1,39136,0,1,1,'A',1,0.967442,164,783658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',53.0194,75145888,194862,NULL,'2013-03-20 22:43:42',1363819422,NULL),(1823516858,1795614,1,150800,0,1,1,'S',1,0.993865,326,917381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',53.0602,64269642,415540,NULL,'2012-11-22 12:24:35',1353587075,NULL),(1823664318,1795614,1,153976,1,1,1,'S',1,0.984962,266,932723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',53.2494,64789328,337442,NULL,'2012-11-28 16:15:34',1354119334,NULL),(1823313798,1795614,1,140579,1,1,1,'S',1,0.987589,282,897798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',53.3632,61848787,411450,NULL,'2012-10-24 18:30:30',1351103430,NULL),(1823195199,1795614,1,121337,1,1,1,'S',1,0.978417,278,826932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 278}}',53.4948,61213136,299136,NULL,'2012-10-17 16:58:30',1350493110,NULL),(1828422878,1795614,1,19530,1,1,1,'S',1,0.962585,294,815196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 294}}',53.5503,99017997,403720,NULL,'2013-11-17 00:15:53',1384647353,NULL),(1823574037,1795614,1,144420,1,1,1,'S',1,0.992016,501,917933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 501}}',53.6112,64219795,586518,NULL,'2012-11-21 17:05:57',1353517557,NULL),(1823612585,1795614,1,137326,0,1,1,'S',1,0.970455,220,875896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',53.6268,63748871,220878,NULL,'2012-11-16 06:16:55',1353046615,NULL),(1843031062,1795614,1,265026,1,1,1,'S',1,0.953608,194,818510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',53.7152,128986202,182946,NULL,'2017-02-11 21:14:13',1486847653,NULL),(1822833944,1795614,1,131145,1,1,1,'S',1,0.98125,320,878308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',53.9334,58239669,335182,NULL,'2012-09-15 16:31:14',1347726674,NULL),(1823042575,1795614,1,128323,0,1,1,'S',1,0.983562,365,861626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 365}}',54.1834,59702309,477681,NULL,'2012-09-30 17:28:56',1349026136,NULL),(1823031655,1795614,1,17419,0,1,1,'S',1,0.960811,370,807869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',54.3646,60395200,441810,NULL,'2012-10-07 17:25:53',1349630753,NULL),(1824994611,1795614,1,126955,0,1,1,'S',1,0.994,250,916555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',54.4179,75145534,292185,NULL,'2013-03-20 22:33:31',1363818811,NULL),(1824198141,1795614,1,112350,0,1,1,'S',1,0.986842,152,878031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',54.4213,69264498,189185,NULL,'2013-01-17 16:08:39',1358438919,NULL),(1823340295,1795614,1,181862,0,1,1,'S',1,0.966667,210,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',54.5912,62419963,275626,NULL,'2012-10-30 22:55:56',1351637756,NULL),(1828122330,1795614,1,336,0,1,1,'S',1,0.992366,262,945825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',54.6787,97495099,219800,NULL,'2013-11-01 01:36:43',1383269803,NULL),(1824990446,1795614,1,53784,0,1,1,'S',1,0.986339,183,871395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',54.8097,74873381,245930,NULL,'2013-03-17 16:59:20',1363539560,NULL),(1824110418,1795614,1,194227,0,1,1,'A',1,0.901626,318,621156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 511}, \"maximum_statistics\": {\"great\": 615}}',54.8256,68558157,449686,NULL,'2013-01-09 14:58:28',1357743508,NULL),(1824774052,1795614,1,215058,0,1,1,'S',1,0.977041,196,920584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',54.9005,73217265,256238,NULL,'2013-02-27 13:02:30',1361970150,NULL),(1827045272,1795614,1,69630,0,1,1,'B',1,0.861298,137,497417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 447}}',54.9061,89074643,332436,NULL,'2013-08-06 07:17:09',1375773429,NULL),(1824076896,1795614,1,71911,0,1,1,'S',1,0.962462,333,840640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',55.0059,67610128,453210,NULL,'2012-12-29 19:28:42',1356809322,NULL),(1823518680,1795614,1,129340,1,1,1,'S',1,0.989177,231,887652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',55.1876,64498475,229936,NULL,'2012-11-24 23:17:59',1353799079,NULL),(1824075838,1795614,1,137770,0,1,1,'S',1,0.968137,612,850002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 573}, \"maximum_statistics\": {\"great\": 612}}',55.1998,68326099,695268,NULL,'2013-01-06 13:41:21',1357479681,NULL),(1822851100,1795614,1,139409,0,1,1,'S',1,0.954128,327,781327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 327}}',55.3706,58623869,301748,NULL,'2012-09-19 16:13:16',1348071196,NULL),(1823470204,1795614,1,186301,0,1,1,'S',1,0.975806,248,910607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',55.4168,63396887,255967,NULL,'2012-11-11 13:14:27',1352639667,NULL),(1824077216,1795614,1,179089,0,1,1,'A',1,0.917476,302,740785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 309}}',55.455,68081627,304620,NULL,'2013-01-04 01:05:06',1357261506,NULL),(1823793855,1795614,1,144780,1,1,1,'SH',1,0.986631,187,1068388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',55.5717,66084354,207810,NULL,'2012-12-13 18:08:50',1355422130,NULL),(1822863913,1795614,1,29686,0,1,1,'S',1,0.964602,226,841048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',55.5719,59283662,289460,NULL,'2012-09-26 15:18:06',1348672686,NULL),(1823432173,1795614,1,135608,1,1,1,'S',1,0.986111,288,931903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',55.7081,63481139,360260,NULL,'2012-11-12 13:21:38',1352726498,NULL),(1824746583,1795614,1,139371,0,1,1,'S',1,0.994465,271,877763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',55.7871,73190151,238738,NULL,'2013-02-27 07:08:02',1361948882,NULL),(1827192152,1795614,1,179012,0,1,1,'A',1,0.912651,151,635240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',55.8483,90611581,422618,NULL,'2013-08-20 14:15:53',1377008153,NULL),(1825165323,1795614,1,84038,0,1,1,'A',1,0.90293,273,692660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 220}, \"maximum_statistics\": {\"great\": 273}}',55.8491,76779806,294630,NULL,'2013-04-06 14:10:53',1365257453,NULL),(1823526974,1795614,1,64702,0,1,1,'S',1,0.995238,210,1000757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',55.9449,64155033,239436,NULL,'2012-11-20 20:13:04',1353442384,NULL),(1837003630,1795614,1,122579,0,1,1,'A',1,0.927928,189,673408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',56.0664,119357190,312368,NULL,'2015-10-09 23:42:09',1444434129,NULL),(1823628373,1795614,1,139758,1,1,1,'S',1,0.98538,342,951596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',56.0683,65169125,423440,NULL,'2012-12-02 23:56:20',1354492580,NULL),(1823850694,1795614,1,74497,0,1,1,'S',1,0.983491,212,944705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',56.0778,65990564,214214,NULL,'2012-12-12 14:33:23',1355322803,NULL),(1823339046,1795614,1,25571,0,1,1,'S',1,0.97193,285,811523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',56.2289,61777824,372780,NULL,'2012-10-23 22:41:22',1351032082,NULL),(1824108471,1795614,1,52031,0,1,1,'S',1,0.950512,293,814581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',56.3194,68328644,378768,NULL,'2013-01-06 14:07:50',1357481270,NULL),(1823060573,1795614,1,80762,0,1,1,'S',1,0.958333,264,793716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',56.6863,59801831,245010,NULL,'2012-10-01 20:34:36',1349123676,NULL),(1824065753,1795614,1,47541,1,1,1,'S',1,0.974359,195,833212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',57.1257,67610725,236440,NULL,'2012-12-29 19:38:48',1356809928,NULL),(1823615875,1795614,1,148880,1,1,1,'S',1,0.989297,327,952117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 327}}',57.1655,64573284,327154,NULL,'2012-11-25 15:58:30',1353859110,NULL),(1828294939,1795614,1,233699,0,1,1,'S',1,0.989754,244,925102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',57.2643,98474156,286868,NULL,'2013-11-10 23:30:03',1384126203,NULL),(1823634974,1795614,1,130744,0,1,1,'S',1,0.975104,241,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',57.3846,65083484,260880,NULL,'2012-12-02 03:27:20',1354418840,NULL),(1824056035,1795614,1,148813,1,1,1,'X',1,1,197,979219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',57.5804,67953314,248816,NULL,'2013-01-02 11:13:06',1357125186,NULL),(1823356360,1795614,1,156598,0,1,1,'S',1,0.982353,255,869979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',57.6492,61873782,279148,NULL,'2012-10-25 05:36:14',1351143374,NULL),(1824103141,1795614,1,140362,1,1,1,'S',1,0.987239,431,909525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 431}}',58.0178,68164124,560715,NULL,'2013-01-04 22:39:41',1357339181,NULL),(1824074569,1795614,1,161225,1,1,1,'A',1,0.942222,450,789235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 398}, \"maximum_statistics\": {\"great\": 450}}',58.0205,68165719,493450,NULL,'2013-01-04 23:23:14',1357341794,NULL),(1824259508,1795614,1,182791,1,1,1,'S',1,0.99359,390,902336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 390}}',58.1541,69062396,573436,NULL,'2013-01-15 09:23:53',1358241833,NULL),(1823504065,1795614,1,160140,1,1,1,'S',1,0.971116,502,873354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',58.2226,64464051,752090,NULL,'2012-11-24 14:19:25',1353766765,NULL),(1824034280,1795614,1,135149,0,1,1,'S',1,0.981728,301,899055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',58.651,68328269,356780,NULL,'2013-01-06 14:04:00',1357481040,NULL),(1835469846,1795614,1,136768,0,1,1,'A',1,0.910579,133,605406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',58.8342,116794331,236354,NULL,'2015-06-01 16:59:37',1433177977,NULL),(1824302113,1795614,1,69603,1,1,1,'A',1,0.945415,229,840072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',58.9776,69828082,272448,NULL,'2013-01-23 16:10:32',1358957432,NULL),(1822960153,1795614,1,147205,1,1,1,'S',1,0.979657,467,898963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 467}}',59.3271,59578830,563088,NULL,'2012-09-29 16:23:20',1348935800,NULL),(1823684979,1795614,1,185316,1,1,1,'S',1,0.990411,365,952138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',59.4532,65067248,460046,NULL,'2012-12-01 22:11:52',1354399912,NULL),(1829766245,1795614,1,308506,0,1,1,'S',1,0.974227,194,849136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',59.4879,106380211,264251,NULL,'2014-02-27 21:36:42',1393537002,NULL),(1823486045,1795614,1,160810,1,1,1,'S',1,0.988212,509,900082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497}, \"maximum_statistics\": {\"great\": 509}}',59.5271,63204863,659465,NULL,'2012-11-09 17:21:10',1352481670,NULL),(1823521374,1795614,1,129646,1,1,1,'S',1,0.976562,256,933336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',59.578,64489794,239391,NULL,'2012-11-24 19:39:46',1353785986,NULL),(1823792963,1795614,1,106438,0,1,1,'S',1,0.957983,238,846655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',60.1143,66014922,258620,NULL,'2012-12-12 21:52:59',1355349179,NULL),(1823847852,1795614,1,168767,0,1,1,'S',1,0.997934,242,905740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',60.1578,65845778,219828,NULL,'2012-12-10 18:59:46',1355165986,NULL),(1824076392,1795614,1,137804,0,1,1,'S',1,0.956386,321,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',60.2693,67627753,372390,NULL,'2012-12-30 02:21:55',1356834115,NULL),(1823288719,1795614,1,132662,0,1,1,'S',1,0.955479,438,836609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 399}, \"maximum_statistics\": {\"great\": 438}}',60.5656,61852502,487890,NULL,'2012-10-24 19:59:33',1351108773,NULL),(1823580589,1795614,1,145119,0,1,1,'S',1,0.990541,370,944375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 370}}',60.8451,63875580,382881,NULL,'2012-11-17 11:52:07',1353153127,NULL),(1824331829,1795614,1,73349,0,1,1,'S',1,0.99759,415,991140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 415}}',61.0352,69825775,465312,NULL,'2013-01-23 15:42:14',1358955734,NULL),(1836306442,1795614,1,133255,0,1,1,'A',1,0.912979,175,632313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',61.0987,117987722,284424,NULL,'2015-07-30 20:39:40',1438288780,NULL),(1829353030,1795614,1,294224,0,1,1,'A',1,0.926934,275,724193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',61.1011,105452260,353920,NULL,'2014-01-25 15:25:26',1390663526,NULL),(1823222688,1795614,1,124359,0,1,1,'S',1,0.966899,287,820834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',61.2581,61219362,298980,NULL,'2012-10-17 19:08:34',1350500914,NULL),(1824061257,1795614,1,70324,0,1,1,'X',1,1,260,911201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',61.2986,68079606,350039,NULL,'2013-01-04 00:05:06',1357257906,NULL),(1824432441,1795614,1,33782,0,1,1,'A',1,0.912892,287,693864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',61.3838,71110250,298310,NULL,'2013-02-05 18:23:42',1360088622,NULL),(1824740149,1795614,1,24733,0,1,1,'S',1,0.985804,317,913710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',61.4317,73193974,393290,NULL,'2013-02-27 08:15:08',1361952908,NULL),(1826996963,1795614,1,168368,1,1,1,'S',1,0.983568,213,950565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',61.4518,88885136,272209,NULL,'2013-08-04 11:13:31',1375614811,NULL),(1824221577,1795614,1,87172,0,1,1,'X',1,1,331,968699,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',61.5886,69186267,384258,NULL,'2013-01-16 17:31:21',1358357481,NULL),(1824880119,1795614,1,186580,0,1,1,'S',1,0.977431,288,932763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',61.6697,73718145,351355,NULL,'2013-03-04 20:33:32',1362429212,NULL),(1824084890,1795614,1,61073,1,1,1,'S',1,0.950512,293,806079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',61.7063,68315684,336820,NULL,'2013-01-06 11:52:35',1357473155,NULL),(1824019652,1795614,1,166188,0,1,1,'S',1,0.989177,231,966925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',61.7206,67943717,268859,NULL,'2013-01-02 08:49:34',1357116574,NULL),(1823354827,1795614,1,137165,0,1,1,'S',1,0.983544,395,865436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',61.7703,62649261,485747,NULL,'2012-11-02 21:16:57',1351891017,NULL),(1823665714,1795614,1,105487,0,1,1,'S',1,0.980545,257,906540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',62.198,65082915,253286,NULL,'2012-12-02 03:19:46',1354418386,NULL),(1823553682,1795614,1,90767,0,1,1,'S',1,0.993506,231,952973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',62.3097,64132328,261942,NULL,'2012-11-20 13:43:13',1353418993,NULL),(1828447456,1795614,1,275155,1,1,1,'S',1,0.97992,249,890315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 249}}',62.5714,99018700,340608,NULL,'2013-11-17 00:29:50',1384648190,NULL),(1843034468,1795614,1,138550,0,1,1,'A',1,0.906005,121,584066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',62.5823,128986643,257034,NULL,'2017-02-11 21:42:39',1486849359,NULL),(1823961793,1795614,1,139617,0,1,1,'S',1,0.988142,253,927669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',62.6513,66644551,274931,NULL,'2012-12-19 15:34:25',1355931265,NULL),(1823258050,1795614,1,53854,1,1,1,'S',1,0.959954,437,884037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 402}, \"maximum_statistics\": {\"great\": 437}}',62.7597,62489281,435594,NULL,'2012-10-31 20:37:34',1351715854,NULL),(1824541654,1795614,1,31786,1,1,1,'S',1,0.960503,557,821899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 513}, \"maximum_statistics\": {\"great\": 557}}',63.0729,72315537,736290,NULL,'2013-02-17 17:53:02',1361123582,NULL),(1823851905,1795614,1,74499,0,1,1,'S',1,0.968165,267,830659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',63.453,65990757,243130,NULL,'2012-12-12 14:35:06',1355322906,NULL),(1823333856,1795614,1,95540,0,1,1,'S',1,0.993333,225,958884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',63.8945,62329483,260122,NULL,'2012-10-29 16:10:15',1351527015,NULL),(1824025858,1795614,1,105209,0,1,1,'S',1,0.951952,333,829750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 333}}',63.9548,68029371,362040,NULL,'2013-01-03 09:53:33',1357206813,NULL),(1823079878,1795614,1,155939,0,1,1,'S',1,0.980408,638,864379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 613}, \"maximum_statistics\": {\"great\": 638}}',64.1381,60546799,588114,NULL,'2012-10-09 21:58:57',1349819937,NULL),(1823861773,1795614,1,151287,1,1,1,'S',1,0.972637,402,874218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',64.2064,65987764,496890,NULL,'2012-12-12 14:09:44',1355321384,NULL),(1824131250,1795614,1,142918,0,1,1,'A',1,0.931373,459,776709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 396}, \"maximum_statistics\": {\"great\": 459}}',64.3068,68012571,685101,NULL,'2013-01-03 05:08:30',1357189710,NULL),(1828132777,1795614,1,50406,0,1,1,'A',1,0.933225,307,768505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',64.3907,97253665,356160,NULL,'2013-10-28 22:27:23',1382999243,NULL),(1823538409,1795614,1,65455,0,1,1,'S',1,0.97037,270,872581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',64.4665,63987577,285540,NULL,'2012-11-18 13:05:28',1353243928,NULL),(1826946162,1795614,1,29833,0,1,1,'S',1,0.979365,315,837086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',64.4668,88730596,326090,NULL,'2013-08-03 03:47:34',1375501654,NULL),(1823720007,1795614,1,25550,0,1,1,'S',1,0.977663,291,805517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',64.6018,64659931,385910,NULL,'2012-11-26 23:14:12',1353971652,NULL),(1831691681,1795614,1,311092,1,1,1,'S',1,0.974922,319,876084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 319}}',64.7156,109566182,451136,NULL,'2014-07-23 22:56:24',1406156184,NULL),(1824180647,1795614,1,70651,0,1,1,'S',1,0.959497,358,828607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',64.9915,69166916,454110,NULL,'2013-01-16 13:48:02',1358344082,NULL),(1823843629,1795614,1,138357,1,1,1,'A',1,0.933105,583,746466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 505}, \"maximum_statistics\": {\"great\": 583}}',65.2169,65933165,722890,NULL,'2012-12-11 21:07:20',1355260040,NULL),(1824328647,1795614,1,162793,1,1,1,'S',1,0.997167,353,1001053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',65.3778,70418542,386650,NULL,'2013-01-29 20:34:39',1359491679,NULL),(1824319174,1795614,1,83550,0,1,1,'S',1,0.978,250,881816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',65.5546,70514508,332790,NULL,'2013-01-30 21:51:17',1359582677,NULL),(1825685437,1795614,1,239851,1,1,1,'S',1,0.985294,272,954954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 272}}',65.6453,80639007,291737,NULL,'2013-05-18 08:44:51',1368866691,NULL),(1823068557,1795614,1,138835,1,1,1,'S',1,0.963619,536,850771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 497}, \"maximum_statistics\": {\"great\": 536}}',65.7984,59702750,678740,NULL,'2012-09-30 17:35:59',1349026559,NULL),(1824346034,1795614,1,85937,1,1,1,'S',1,0.963068,352,896750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 326}, \"maximum_statistics\": {\"great\": 352}}',66.0729,69846034,376964,NULL,'2013-01-23 22:44:48',1358981088,NULL),(1824900899,1795614,1,140754,0,1,1,'S',1,0.980061,326,934928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',66.435,73860041,352080,NULL,'2013-03-06 16:39:23',1362587963,NULL),(1824129714,1795614,1,28042,1,1,1,'S',1,0.986226,363,967791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',66.5372,68442037,340127,NULL,'2013-01-08 04:13:18',1357618398,NULL),(1823711267,1795614,1,158081,0,1,1,'A',1,0.942177,294,800083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',66.7662,65154672,310820,NULL,'2012-12-02 17:20:12',1354468812,NULL),(1823153131,1795614,1,101289,0,1,1,'S',1,0.989967,598,908820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586}, \"maximum_statistics\": {\"great\": 598}}',66.7764,61068275,618152,NULL,'2012-10-15 19:45:35',1350330335,NULL),(1824802880,1795614,1,47552,1,1,1,'S',1,0.959807,311,833603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 311}}',67.0821,73445294,335884,NULL,'2013-03-01 22:43:53',1362177833,NULL),(1823854947,1795614,1,139231,0,1,1,'S',1,0.991627,418,922152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',67.3284,65770437,566996,NULL,'2012-12-09 22:40:33',1355092833,NULL),(1824165972,1795614,1,147821,0,1,1,'S',1,0.965347,303,855796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',67.7677,69165228,358190,NULL,'2013-01-16 13:32:25',1358343145,NULL),(1824269796,1795614,1,133865,0,1,1,'S',1,0.952381,294,817495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',67.8869,70422150,336780,NULL,'2013-01-29 22:07:34',1359497254,NULL),(1824732044,1795614,1,151288,1,1,1,'S',1,0.956322,435,836810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 435}}',67.9024,72895958,514660,NULL,'2013-02-24 00:08:15',1361664495,NULL),(1823683384,1795614,1,135231,0,1,1,'S',1,0.993562,233,967464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',67.9978,64657507,288167,NULL,'2012-11-26 21:39:47',1353965987,NULL),(1843067229,1795614,1,50407,1,1,1,'A',1,0.906801,131,602749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',68.1299,128986584,282856,NULL,'2017-02-11 21:38:09',1486849089,NULL),(1823547350,1795614,1,132405,1,1,1,'S',1,0.983333,330,931291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 330}}',68.2091,63649403,421086,NULL,'2012-11-14 18:09:00',1352916540,NULL),(1825675647,1795614,1,177425,0,1,1,'A',1,0.901651,289,615324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 602}, \"maximum_statistics\": {\"great\": 727}}',68.2303,79713293,612578,NULL,'2013-05-08 21:53:04',1368049984,NULL),(1823902324,1795614,1,105966,1,1,1,'S',1,0.978571,420,889164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',68.2882,67441803,518650,NULL,'2012-12-28 06:31:07',1356676267,NULL),(1824211789,1795614,1,129644,1,1,1,'S',1,0.952,250,836966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',68.7117,68938217,287310,NULL,'2013-01-13 17:37:53',1358098673,NULL),(1823901451,1795614,1,1947,1,1,1,'S',1,0.959783,460,827380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 423}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',68.7248,67545461,528250,NULL,'2012-12-29 07:19:07',1356765547,NULL),(1823384257,1795614,1,130930,0,1,1,'S',1,0.97338,432,871693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 432}}',68.9589,62873205,485100,NULL,'2012-11-05 08:35:46',1352104546,NULL),(1823158841,1795614,1,149157,0,1,1,'S',1,0.97561,328,810445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',68.9821,61516242,295414,NULL,'2012-10-21 01:05:28',1350781528,NULL),(1824093286,1795614,1,74207,0,1,1,'S',1,0.975207,242,888029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',69.7138,68017242,256490,NULL,'2013-01-03 06:31:29',1357194689,NULL),(1824185209,1795614,1,95319,0,1,1,'S',1,0.984104,346,895655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',69.7989,69274558,389510,NULL,'2013-01-17 19:12:09',1358449929,NULL),(1827271953,1795614,1,69017,0,1,1,'A',1,0.909962,328,691595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 522}}',69.8874,90635479,453740,NULL,'2013-08-20 19:30:35',1377027035,NULL),(1823605377,1795614,1,111182,1,1,1,'S',1,0.983491,424,941411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',69.8997,64050009,628487,NULL,'2012-11-19 11:29:32',1353324572,NULL),(1823843636,1795614,1,176949,1,1,1,'S',1,0.983503,394,877946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',70.053,65770992,605206,NULL,'2012-12-09 22:59:24',1355093964,NULL),(1835528421,1795614,1,125783,1,1,1,'A',1,0.950221,216,775501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',70.0937,116794852,435822,NULL,'2015-06-01 17:38:03',1433180283,NULL),(1825805265,1795614,1,157230,0,1,1,'S',1,0.951429,350,820568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 316}, \"maximum_statistics\": {\"great\": 350}}',70.1129,80638444,451568,NULL,'2013-05-18 08:39:36',1368866376,NULL),(1824094420,1795614,1,139599,0,1,1,'S',1,0.985759,316,912924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',70.1557,67830608,332408,NULL,'2013-01-01 01:26:23',1357003583,NULL),(1823691333,1795614,1,59015,1,1,1,'S',1,0.994118,425,884347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 425}}',70.2659,64909916,399424,NULL,'2012-11-30 11:05:03',1354273503,NULL),(1825004700,1795614,1,153069,1,1,1,'S',1,0.973988,346,878868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 346}}',70.338,74650478,380210,NULL,'2013-03-15 14:18:28',1363357108,NULL),(1824946730,1795614,1,49113,0,1,1,'S',1,0.987069,232,963079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',70.4869,74887582,310758,NULL,'2013-03-17 21:47:25',1363556845,NULL),(1825404335,1795614,1,235504,1,1,1,'A',1,0.984419,336,896649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 353}}',70.5267,77567925,369724,NULL,'2013-04-15 16:12:04',1366042324,NULL),(1824834325,1795614,1,169985,0,1,1,'A',1,0.963061,301,782156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',71.0494,73537322,311371,NULL,'2013-03-02 16:38:57',1362242337,NULL),(1823309912,1795614,1,134302,0,1,1,'S',1,0.994585,277,932031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',71.1105,62265040,289625,NULL,'2012-10-28 18:56:27',1351450587,NULL),(1824941152,1795614,1,161706,0,1,1,'S',1,0.980392,306,892429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 306}}',71.4836,75234682,371580,NULL,'2013-03-21 22:43:57',1363905837,NULL),(1824029721,1795614,1,121618,0,1,1,'A',1,0.94081,321,777708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',71.8722,68569856,391360,NULL,'2013-01-09 18:04:40',1357754680,NULL),(1823480001,1795614,1,139169,0,1,1,'S',1,0.972441,254,923278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254}}',71.9089,63140254,277603,NULL,'2012-11-09 01:07:40',1352423260,NULL),(1824626260,1795614,1,79843,0,1,1,'A',1,0.946479,355,810299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 317}, \"maximum_statistics\": {\"great\": 355}}',72.0523,71731939,369460,NULL,'2013-02-11 22:34:00',1360622040,NULL),(1823877352,1795614,1,184518,0,1,1,'S',1,0.982201,309,944355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',72.0543,65666709,327743,NULL,'2012-12-08 23:09:01',1355008141,NULL),(1824947546,1795614,1,204582,0,1,1,'A',1,0.952442,218,740882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',72.3078,74586048,319506,NULL,'2013-03-14 19:38:01',1363289881,NULL),(1828476599,1795614,1,29685,0,1,1,'A',1,0.934783,252,730237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 345}}',72.6467,98713618,320420,NULL,'2013-11-13 21:31:00',1384378260,NULL),(1824883652,1795614,1,93540,0,1,1,'S',1,0.971983,464,825613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',72.9057,73549659,492708,NULL,'2013-03-02 19:52:57',1362253977,NULL),(1823227297,1795614,1,144596,0,1,1,'S',1,0.957055,489,779133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 447}, \"maximum_statistics\": {\"great\": 489}}',73.0653,61215041,526312,NULL,'2012-10-17 17:36:47',1350495407,NULL),(1824696782,1795614,1,74496,0,1,1,'S',1,0.985531,311,910076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',73.5415,72896193,351480,NULL,'2013-02-24 00:13:40',1361664820,NULL),(1828399196,1795614,1,52276,0,1,1,'B',1,0.893713,145,590994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',73.788,99433676,266118,NULL,'2013-11-21 22:42:36',1385073756,NULL),(1824079064,1795614,1,60565,0,1,1,'A',1,0.949275,276,855784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 276}}',73.8054,68155012,331884,NULL,'2013-01-04 18:58:04',1357325884,NULL),(1824244053,1795614,1,154312,0,1,1,'S',1,0.994048,252,879434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',74.0102,69187853,315230,NULL,'2013-01-16 18:00:41',1358359241,NULL),(1827053203,1795614,1,141825,0,1,1,'A',1,0.956923,607,811602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 650}}',74.2284,89067518,865880,NULL,'2013-08-06 05:52:05',1375768325,NULL),(1824710105,1795614,1,162388,0,1,1,'A',1,0.951667,279,796999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',74.4089,73176924,312134,NULL,'2013-02-27 02:44:29',1361933069,NULL),(1829663230,1795614,1,155560,0,1,1,'A',1,0.916279,109,592558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 555}, \"maximum_statistics\": {\"great\": 645}}',74.5912,106253664,407472,NULL,'2014-02-21 21:51:02',1393019462,NULL),(1824117536,1795614,1,40475,0,1,1,'S',1,0.96788,467,865399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',74.9268,67638119,519512,NULL,'2012-12-30 04:46:12',1356842772,NULL),(1824949849,1795614,1,181429,0,1,1,'S',1,0.992355,327,989056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327}}',75.0102,74651577,338216,NULL,'2013-03-15 14:28:05',1363357685,NULL),(1828426824,1795614,1,249234,0,1,1,'B',1,0.894621,219,591128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 758}, \"maximum_statistics\": {\"great\": 911}}',75.0341,99433838,665646,NULL,'2013-11-21 22:47:35',1385074055,NULL),(1827134396,1795614,1,207914,1,1,1,'S',1,0.983871,341,910047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',75.0581,90312825,379070,NULL,'2013-08-17 16:49:34',1376758174,NULL),(1824876668,1795614,1,80663,1,1,1,'S',1,0.985591,347,910702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',75.1836,73543129,401560,NULL,'2013-03-02 17:56:37',1362246997,NULL),(1823262654,1795614,1,159497,1,1,1,'S',1,0.989109,505,883494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',75.1986,62271860,565130,NULL,'2012-10-28 22:04:19',1351461859,NULL),(1824590944,1795614,1,133254,0,1,1,'S',1,0.984375,288,892396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',75.6026,71626841,356742,NULL,'2013-02-10 19:07:59',1360523279,NULL),(1824608586,1795614,1,146498,0,1,1,'S',1,0.992447,331,971664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',75.6147,71813975,415150,NULL,'2013-02-12 18:34:39',1360694079,NULL),(1823691486,1795614,1,59016,0,1,1,'S',1,0.982301,339,862740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 339}}',75.6752,64910198,469240,NULL,'2012-11-30 11:08:45',1354273725,NULL),(1823963591,1795614,1,129185,1,1,1,'S',1,0.962396,359,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',76.0119,67140937,365348,NULL,'2012-12-24 19:49:14',1356378554,NULL),(1823582994,1795614,1,59007,0,1,1,'S',1,0.994835,484,944908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 484}}',76.1394,63648010,419760,NULL,'2012-11-14 17:39:23',1352914763,NULL),(1826567949,1795614,1,252004,1,1,1,'A',1,0.94015,353,759461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 401}}',76.1509,85782501,579540,NULL,'2013-07-07 04:42:48',1373172168,NULL),(1828453517,1795614,1,26102,0,1,1,'A',1,0.945205,151,688481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',76.1745,99020084,422720,NULL,'2013-11-17 00:54:41',1384649681,NULL),(1831642499,1795614,1,326388,1,1,1,'A',1,0.90272,174,616199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',76.1889,109566038,365474,NULL,'2014-07-23 22:41:26',1406155286,NULL),(1824196985,1795614,1,139219,0,1,1,'S',1,0.967153,411,841632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 384}, \"maximum_statistics\": {\"great\": 411}}',76.2393,69375007,454750,NULL,'2013-01-18 20:22:34',1358540554,NULL),(1824066787,1795614,1,189887,1,1,1,'S',1,0.974359,741,886108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 703}, \"maximum_statistics\": {\"great\": 741}}',76.3782,68304299,861690,NULL,'2013-01-06 09:33:37',1357464817,NULL),(1835512468,1795614,1,179032,1,1,1,'S',1,0.994,250,938351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',76.4881,116794721,275180,NULL,'2015-06-01 17:30:27',1433179827,NULL),(1824125917,1795614,1,129510,0,1,1,'S',1,0.987106,349,919304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',76.9015,68029224,389590,NULL,'2013-01-03 09:51:40',1357206700,NULL),(1823620911,1795614,1,167179,1,1,1,'S',1,0.995536,224,991443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',76.9151,64001404,219654,NULL,'2012-11-18 15:37:18',1353253038,NULL),(1824710697,1795614,1,62523,0,1,1,'B',1,0.894951,191,586607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 512}, \"maximum_statistics\": {\"great\": 614}}',76.9258,73186767,378778,NULL,'2013-02-27 06:01:46',1361944906,NULL),(1824738975,1795614,1,126069,0,1,1,'S',1,0.991453,351,925679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',77.5972,73308760,399520,NULL,'2013-02-28 12:25:10',1362054310,NULL),(1824066697,1795614,1,137166,0,1,1,'S',1,0.967054,516,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 482}, \"maximum_statistics\": {\"great\": 516}}',77.7591,68568759,690644,NULL,'2013-01-09 17:41:51',1357753311,NULL),(1825438807,1795614,1,154313,0,1,1,'A',1,0.921053,418,744616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 352}, \"maximum_statistics\": {\"great\": 418}}',77.8377,78748429,500410,NULL,'2013-04-28 22:16:01',1367187361,NULL),(1824737743,1795614,1,164977,0,1,1,'S',1,0.989432,757,856358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 741}, \"maximum_statistics\": {\"great\": 757}}',77.8387,73108178,752206,NULL,'2013-02-26 07:43:42',1361864622,NULL),(1824479849,1795614,1,153515,0,1,1,'S',1,0.970862,429,847716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',77.972,71219217,517520,NULL,'2013-02-07 00:51:11',1360198271,NULL),(1825355896,1795614,1,186167,0,1,1,'S',1,0.982919,322,892174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 322}}',78.1947,77558706,394330,NULL,'2013-04-15 14:15:58',1366035358,NULL),(1824339179,1795614,1,128568,0,1,1,'S',1,0.967836,342,843743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',78.3672,70324198,392410,NULL,'2013-01-28 19:41:19',1359402079,NULL),(1824137269,1795614,1,197026,1,1,1,'S',1,0.992683,615,903412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 615}}',78.3781,68304661,722486,NULL,'2013-01-06 09:38:28',1357465108,NULL),(1835474856,1795614,1,52789,1,1,1,'A',1,0.983696,212,853836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',78.5794,116794561,272746,NULL,'2015-06-01 17:18:52',1433179132,NULL),(1828385206,1795614,1,241967,0,1,1,'S',1,0.969136,324,864516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 324}}',78.8018,98713369,391694,NULL,'2013-11-13 21:24:09',1384377849,NULL),(1824852265,1795614,1,52899,0,1,1,'S',1,0.975655,534,885173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 508}, \"maximum_statistics\": {\"great\": 534}}',78.9373,73716841,617110,NULL,'2013-03-04 19:54:15',1362426855,NULL),(1828270350,1795614,1,249249,1,1,1,'A',1,0.983586,358,871071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',79.3809,98467461,499331,NULL,'2013-11-10 20:54:33',1384116873,NULL),(1823730692,1795614,1,181506,0,1,1,'S',1,0.976364,275,882421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',79.6492,64942918,330230,NULL,'2012-11-30 16:49:36',1354294176,NULL),(1824805554,1795614,1,47960,0,1,1,'S',1,0.959834,361,849014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 361}}',80.5367,73550096,373550,NULL,'2013-03-02 20:01:01',1362254461,NULL),(1824317572,1795614,1,71099,0,1,1,'S',1,0.966374,342,860055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',80.6351,69589459,370410,NULL,'2013-01-21 00:35:34',1358728534,NULL),(1843063425,1795614,1,97242,0,1,1,'S',1,0.981884,276,878459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',81.1808,128986524,311460,NULL,'2017-02-11 21:33:26',1486848806,NULL),(1824218552,1795614,1,75070,0,1,1,'S',1,0.980501,359,891778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',81.7183,68938448,382536,NULL,'2013-01-13 17:41:57',1358098917,NULL),(1824095450,1795614,1,86105,0,1,1,'S',1,0.971893,338,869187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',81.7244,68159644,413730,NULL,'2013-01-04 20:36:08',1357331768,NULL),(1835267556,1795614,1,137325,1,1,1,'S',1,0.969492,295,840836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',81.8271,116523172,321690,NULL,'2015-05-18 20:11:54',1431979914,NULL),(1824032018,1795614,1,67164,0,1,1,'S',1,0.992188,384,916537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 384}}',81.9796,68015159,510920,NULL,'2013-01-03 05:53:00',1357192380,NULL),(1823903909,1795614,1,91606,0,1,1,'S',1,0.961756,353,849034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 353}}',82.1052,67520667,391220,NULL,'2012-12-29 01:52:16',1356745936,NULL),(1824030419,1795614,1,145600,0,1,1,'S',1,0.975936,374,893503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',82.1532,68029658,386560,NULL,'2013-01-03 09:58:07',1357207087,NULL),(1824871585,1795614,1,79762,1,1,1,'A',1,0.949664,298,773477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 298}}',82.1888,73860462,394200,NULL,'2013-03-06 16:46:00',1362588360,NULL),(1824749162,1795614,1,66353,0,1,1,'S',1,0.981796,412,899642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',82.1974,72906402,472690,NULL,'2013-02-24 02:56:00',1361674560,NULL),(1824040275,1795614,1,167349,1,1,1,'S',1,0.972741,642,873419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 607}, \"maximum_statistics\": {\"great\": 642}}',82.216,68568376,787480,NULL,'2013-01-09 17:33:20',1357752800,NULL),(1824210822,1795614,1,151838,0,1,1,'S',1,0.959459,370,809104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',82.4112,69431880,413110,NULL,'2013-01-19 12:20:23',1358598023,NULL),(1826872283,1795614,1,95320,0,1,1,'S',1,0.95,490,779939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 441}, \"maximum_statistics\": {\"great\": 490}}',82.5284,88632156,505640,NULL,'2013-08-02 05:59:55',1375423195,NULL),(1825640633,1795614,1,218267,1,1,1,'A',1,0.957201,480,798431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 736}}',82.7414,79336380,881210,NULL,'2013-05-04 18:53:44',1367693624,NULL),(1824335357,1795614,1,163442,1,1,1,'A',1,0.948171,674,785155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 740}, \"maximum_statistics\": {\"great\": 820}}',82.8004,70136093,978830,NULL,'2013-01-26 21:12:41',1359234761,NULL),(1824370176,1795614,1,87733,0,1,1,'S',1,0.992,625,922589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 615}, \"maximum_statistics\": {\"great\": 625}}',83.1755,70418728,671394,NULL,'2013-01-29 20:39:04',1359491944,NULL),(1827200173,1795614,1,90225,0,1,1,'S',1,0.985623,313,920035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',83.3753,90312693,353980,NULL,'2013-08-17 16:47:48',1376758068,NULL),(1824857620,1795614,1,106144,0,1,1,'S',1,0.988959,317,903834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',83.3857,73717900,361640,NULL,'2013-03-04 20:24:57',1362428697,NULL),(1826215849,1795614,1,221061,1,1,1,'S',1,0.956233,377,829234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 344}, \"maximum_statistics\": {\"great\": 377}}',83.5425,84237445,440180,NULL,'2013-06-22 21:51:17',1371937877,NULL),(1827315150,1795614,1,27384,0,1,1,'S',1,0.98285,379,912688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',83.7533,90834992,394490,NULL,'2013-08-22 15:29:40',1377185380,NULL),(1824822312,1795614,1,119311,0,1,1,'S',1,0.967554,601,853507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 562}, \"maximum_statistics\": {\"great\": 601}}',83.7973,73440895,781880,NULL,'2013-03-01 21:04:42',1362171882,NULL),(1824111243,1795614,1,141030,0,1,1,'S',1,0.97619,357,882063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',84.3294,68155697,438940,NULL,'2013-01-04 19:10:40',1357326640,NULL),(1824864617,1795614,1,137249,0,1,1,'A',1,0.954545,221,746233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',84.3931,73441090,365044,NULL,'2013-03-01 21:08:49',1362172129,NULL),(1824843670,1795614,1,63909,0,1,1,'S',1,0.972222,414,832570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 414}}',84.5347,73866229,403780,NULL,'2013-03-06 18:54:41',1362596081,NULL),(1827145413,1795614,1,276395,0,1,1,'A',1,0.929688,293,718693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 448}}',84.5918,89761550,503380,NULL,'2013-08-12 12:31:56',1376310716,NULL),(1824816763,1795614,1,145117,0,1,1,'A',1,0.954687,483,779021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 591}, \"maximum_statistics\": {\"great\": 640}}',84.649,73719332,594894,NULL,'2013-03-04 21:06:59',1362431219,NULL),(1825494130,1795614,1,226720,0,1,1,'A',1,0.928144,403,724277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1169}}',84.6987,78397096,1175050,NULL,'2013-04-25 14:20:21',1366899621,NULL),(1824945557,1795614,1,181255,0,1,1,'A',1,0.958869,247,797413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',85.3005,75141214,408104,NULL,'2013-03-20 20:44:32',1363812272,NULL),(1824856525,1795614,1,90489,0,1,1,'S',1,0.988532,436,852922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 436}}',85.3568,73534336,433192,NULL,'2013-03-02 16:02:02',1362240122,NULL),(1827001359,1795614,1,95390,0,1,1,'S',1,0.958333,372,843480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',85.5795,89521340,403100,NULL,'2013-08-10 09:24:40',1376126680,NULL),(1824535347,1795614,1,163967,0,1,1,'S',1,0.968085,376,856403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 376}}',85.5799,71506307,451320,NULL,'2013-02-09 15:55:12',1360425312,NULL),(1828193949,1795614,1,25294,0,1,1,'S',1,0.981273,267,838860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',85.7716,97248763,359020,NULL,'2013-10-28 20:11:48',1382991108,NULL),(1824136150,1795614,1,194702,1,1,1,'S',1,0.993366,603,962091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',85.7998,68306927,676775,NULL,'2013-01-06 10:07:07',1357466827,NULL),(1825264085,1795614,1,154535,0,1,1,'S',1,0.982094,363,900789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',86.1852,76689973,434850,NULL,'2013-04-05 18:31:21',1365186681,NULL),(1829660305,1795614,1,218926,1,1,1,'S',1,0.96789,327,847635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 327}}',86.2441,106253796,400780,NULL,'2014-02-21 22:02:12',1393020132,NULL),(1829060608,1795614,1,40203,0,1,1,'S',1,0.969745,314,873717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',86.3242,103602645,352030,NULL,'2014-01-05 02:25:48',1388888748,NULL),(1826864331,1795614,1,115371,0,1,1,'S',1,0.954439,428,825414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',86.572,88609122,499380,NULL,'2013-08-01 22:48:55',1375397335,NULL),(1824093938,1795614,1,163223,0,1,1,'S',1,0.967697,356,861141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 356}}',86.801,68371731,420150,NULL,'2013-01-07 05:57:40',1357538260,NULL),(1824178579,1795614,1,149006,0,1,1,'S',1,0.991611,298,922529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',86.8941,69269822,349170,NULL,'2013-01-17 17:36:31',1358444191,NULL),(1824240927,1795614,1,26730,0,1,1,'S',1,0.98568,419,948711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',87.202,69434963,442491,NULL,'2013-01-19 12:44:18',1358599458,NULL),(1828285102,1795614,1,310068,1,1,1,'S',1,0.986994,346,913693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',87.6411,98633804,428970,NULL,'2013-11-12 22:00:49',1384293649,NULL),(1824925785,1795614,1,72776,1,1,1,'S',1,0.962252,755,854337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 698}, \"maximum_statistics\": {\"great\": 755}}',87.8506,74788070,888660,NULL,'2013-03-16 22:25:17',1363472717,NULL),(1823517598,1795614,1,139426,0,1,1,'S',1,0.97235,651,875486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 615}, \"maximum_statistics\": {\"great\": 651}}',87.8659,64134445,756420,NULL,'2012-11-20 14:04:38',1353420278,NULL),(1824347060,1795614,1,98229,0,1,1,'A',1,0.972707,539,251780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',87.9582,70511151,958336,NULL,'2013-01-30 20:32:11',1359577931,NULL),(1824140675,1795614,1,144768,0,1,1,'S',1,0.975285,526,885114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 500}, \"maximum_statistics\": {\"great\": 526}}',88.0305,69108501,590060,NULL,'2013-01-15 19:45:24',1358279124,NULL),(1824757747,1795614,1,153895,0,1,1,'S',1,0.976645,471,894714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 471}}',88.0393,72488926,538100,NULL,'2013-02-19 16:51:48',1361292708,NULL),(1824793783,1795614,1,97119,0,1,1,'A',1,0.957256,413,811369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 503}}',88.0726,73788180,515020,NULL,'2013-03-05 19:15:05',1362510905,NULL),(1824268604,1795614,1,103220,0,1,1,'S',1,0.984225,729,898760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 706}, \"maximum_statistics\": {\"great\": 729}}',88.6469,69814688,898430,NULL,'2013-01-23 13:58:04',1358949484,NULL),(1824062801,1795614,1,177851,0,1,1,'A',1,0.966972,540,867921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 545}}',88.9594,68447298,596522,NULL,'2013-01-08 06:08:08',1357625288,NULL),(1825096051,1795614,1,173114,0,1,1,'S',1,0.985632,348,910209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',89.0754,75333097,406970,NULL,'2013-03-22 23:17:34',1363994254,NULL),(1827455326,1795614,1,75672,0,1,1,'A',1,0.934211,178,692912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 380}}',89.2981,91584426,304928,NULL,'2013-08-29 21:46:11',1377812771,NULL),(1824946963,1795614,1,135647,0,1,1,'S',1,0.981132,318,897031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',89.3177,75234948,384000,NULL,'2013-03-21 22:51:06',1363906266,NULL),(1826038136,1795614,1,240259,0,1,1,'X',1,1,333,909201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',89.4512,82406771,340488,NULL,'2013-06-04 21:04:17',1370379857,NULL),(1827057677,1795614,1,175328,0,1,1,'A',1,0.927596,431,712301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 961}, \"maximum_statistics\": {\"great\": 1098}}',89.5199,89069032,993878,NULL,'2013-08-06 06:12:22',1375769542,NULL),(1825095154,1795614,1,173056,0,1,1,'A',1,0.926052,316,695323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 779}, \"maximum_statistics\": {\"great\": 879}}',90.391,75541355,837568,NULL,'2013-03-24 19:42:12',1364154132,NULL),(1825082420,1795614,1,135184,0,1,1,'S',1,0.961219,361,838632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',90.7036,75626554,444440,NULL,'2013-03-25 20:00:51',1364241651,NULL),(1825023287,1795614,1,198004,0,1,1,'S',1,0.956311,309,835055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 309}}',90.803,74586356,340390,NULL,'2013-03-14 19:44:12',1363290252,NULL),(1824881850,1795614,1,81019,0,1,1,'A',1,0.966184,351,803386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',90.9418,73947092,452463,NULL,'2013-03-07 19:16:08',1362683768,NULL),(1824696532,1795614,1,48726,0,1,1,'S',1,0.967359,337,832281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',91.3984,73281384,345280,NULL,'2013-02-28 06:50:26',1362034226,NULL),(1827888619,1795614,1,52305,0,1,1,'S',1,0.963668,289,852547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',91.8343,95811314,316590,NULL,'2013-10-13 13:38:49',1381671529,NULL),(1824201995,1795614,1,97120,0,1,1,'S',1,0.985949,427,915860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',91.9742,69180652,505350,NULL,'2013-01-16 16:10:04',1358352604,NULL),(1824107953,1795614,1,75256,0,1,1,'S',1,0.984894,331,907190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',92.2432,67931790,397780,NULL,'2013-01-02 05:32:54',1357104774,NULL),(1824751068,1795614,1,153316,0,1,1,'S',1,0.975248,505,876263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 505}}',92.3237,73027546,612440,NULL,'2013-02-25 09:02:36',1361782956,NULL),(1824849756,1795614,1,64555,0,1,1,'S',1,0.955108,323,835903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',92.5888,73441001,360900,NULL,'2013-03-01 21:07:01',1362172021,NULL),(1826180308,1795614,1,217577,0,1,1,'A',1,0.937352,234,761019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 423}}',92.6405,82764980,419370,NULL,'2013-06-08 11:23:28',1370690608,NULL),(1824789787,1795614,1,83868,0,1,1,'S',1,0.986281,328,899515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',92.8488,73788680,375690,NULL,'2013-03-05 19:26:13',1362511573,NULL),(1824361913,1795614,1,52900,0,1,1,'S',1,0.955657,654,835633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 596}, \"maximum_statistics\": {\"great\": 654}}',93.0409,70514268,722610,NULL,'2013-01-30 21:45:20',1359582320,NULL),(1825109518,1795614,1,137226,0,1,1,'S',1,0.980427,843,895276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 810}, \"maximum_statistics\": {\"great\": 843}}',93.2891,75545420,998512,NULL,'2013-03-24 21:17:04',1364159824,NULL),(1826176159,1795614,1,255290,0,1,1,'A',1,0.958333,265,789457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',93.603,83118261,347670,NULL,'2013-06-11 22:31:47',1370989907,NULL),(1824589315,1795614,1,101312,0,1,1,'A',1,0.956081,467,818618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 592}}',93.757,72412686,685770,NULL,'2013-02-18 20:28:35',1361219315,NULL),(1825348372,1795614,1,177424,1,1,1,'S',1,0.989149,599,900070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 599}}',93.7921,77207892,800450,NULL,'2013-04-11 22:22:23',1365718943,NULL),(1826874519,1795614,1,64896,0,1,1,'A',1,0.956713,714,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 729}, \"maximum_statistics\": {\"great\": 797}}',94.0672,88631776,838070,NULL,'2013-08-02 05:54:06',1375422846,NULL),(1824238622,1795614,1,76602,0,1,1,'S',1,0.983283,329,905807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',94.2258,68936806,384150,NULL,'2013-01-13 17:15:21',1358097321,NULL),(1823974276,1795614,1,115376,0,1,1,'S',1,0.970899,378,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',94.2378,66663564,470850,NULL,'2012-12-19 21:33:10',1355952790,NULL),(1825812174,1795614,1,46995,0,1,1,'S',1,0.977012,348,883571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',94.2676,81532906,446580,NULL,'2013-05-26 19:39:07',1369597147,NULL),(1824735350,1795614,1,138416,0,1,1,'S',1,0.975275,364,882870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 364}}',94.2728,72907073,415190,NULL,'2013-02-24 03:05:19',1361675119,NULL),(1824184478,1795614,1,110334,0,1,1,'S',1,0.961066,488,848102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 450}, \"maximum_statistics\": {\"great\": 488}}',94.3443,69168904,558570,NULL,'2013-01-16 14:05:49',1358345149,NULL),(1826950713,1795614,1,215215,0,1,1,'S',1,0.982192,365,902044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 365}}',94.7171,88398860,427940,NULL,'2013-07-30 22:37:19',1375223839,NULL),(1831941160,1795614,1,261185,0,1,1,'S',1,0.993976,332,889976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',95.0488,109884594,334242,NULL,'2014-08-06 15:50:50',1407340250,NULL),(1824303868,1795614,1,159779,0,1,1,'A',1,0.953209,615,795255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 690}, \"maximum_statistics\": {\"great\": 748}}',95.5074,70326070,801720,NULL,'2013-01-28 20:28:54',1359404934,NULL),(1827011384,1795614,1,117427,0,1,1,'A',1,0.947601,400,762883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 722}, \"maximum_statistics\": {\"great\": 792}}',95.8823,89309383,762810,NULL,'2013-08-08 09:56:37',1375955797,NULL),(1827260552,1795614,1,227650,0,1,1,'S',1,0.994778,383,898648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',96.2238,90719752,390654,NULL,'2013-08-21 14:08:56',1377094136,NULL),(1824202819,1795614,1,162594,1,1,1,'S',1,0.970742,957,878103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 901}, \"maximum_statistics\": {\"great\": 957}}',96.9562,68929405,1196020,NULL,'2013-01-13 15:29:11',1358090951,NULL),(1824756827,1795614,1,140359,0,1,1,'S',1,0.983007,765,886290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739}, \"maximum_statistics\": {\"great\": 765}}',97.0264,72808947,1057370,NULL,'2013-02-23 06:12:28',1361599948,NULL),(1824803937,1795614,1,156565,0,1,1,'A',1,0.941176,442,797890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 390}, \"maximum_statistics\": {\"great\": 442}}',97.0676,73720629,463170,NULL,'2013-03-04 21:48:38',1362433718,NULL),(1826998435,1795614,1,64427,0,1,1,'S',1,0.976236,526,849524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',97.3954,89102981,545238,NULL,'2013-08-06 12:25:17',1375791917,NULL),(1826679189,1795614,1,45100,1,1,1,'S',1,0.977451,510,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487}, \"maximum_statistics\": {\"great\": 510}}',97.5345,87128894,643500,NULL,'2013-07-19 15:13:29',1374246809,NULL),(1825000993,1795614,1,41761,0,1,1,'X',1,1,369,954742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',98.3449,75130156,386100,NULL,'2013-03-20 16:56:45',1363798605,NULL),(1825084208,1795614,1,181700,0,1,1,'A',1,0.941441,417,788319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 444}}',99.0256,75540892,465150,NULL,'2013-03-24 19:34:04',1364153644,NULL),(1824124977,1795614,1,102173,0,1,1,'S',1,0.986527,334,870304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',99.1839,68447184,315306,NULL,'2013-01-08 06:05:26',1357625126,NULL),(1830255422,1795614,1,185373,0,1,1,'S',1,0.97832,369,852598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',99.7548,107212563,351102,NULL,'2014-04-06 23:32:45',1396827165,NULL),(1827263839,1795614,1,207659,0,1,1,'B',1,0.893433,219,565897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 705}, \"maximum_statistics\": {\"great\": 868}}',100.019,91378996,543228,NULL,'2013-08-27 22:06:05',1377641165,NULL),(1824924825,1795614,1,159864,1,1,1,'S',1,0.982383,596,892566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575}, \"maximum_statistics\": {\"great\": 596}}',100.213,74650833,809570,NULL,'2013-03-15 14:21:33',1363357293,NULL),(1825631629,1795614,1,217576,0,1,1,'S',1,0.968391,348,864971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',100.715,79359801,391240,NULL,'2013-05-05 02:18:59',1367720339,NULL),(1824279310,1795614,1,67132,0,1,1,'S',1,0.966463,492,825516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 459}, \"maximum_statistics\": {\"great\": 492}}',100.755,69669009,508256,NULL,'2013-01-21 20:58:41',1358801921,NULL),(1824705087,1795614,1,161751,0,1,1,'S',1,0.973404,846,881498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 801}, \"maximum_statistics\": {\"great\": 846}}',101.223,72895774,1042530,NULL,'2013-02-24 00:04:05',1361664245,NULL),(1825379424,1795614,1,234329,0,1,1,'S',1,0.969309,391,876362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',102.648,77286678,419620,NULL,'2013-04-12 19:33:55',1365795235,NULL),(1824892607,1795614,1,187883,0,1,1,'S',1,0.981818,385,899870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',103.4,73441374,445100,NULL,'2013-03-01 21:14:46',1362172486,NULL),(1827730158,1795614,1,174335,0,1,1,'S',1,0.975207,605,872266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 605}}',104.383,94406464,801830,NULL,'2013-09-28 22:03:27',1380405807,NULL),(1828618254,1795614,1,316622,0,1,1,'A',1,0.944444,441,811411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',104.436,99765038,461860,NULL,'2013-11-25 06:38:12',1385361492,NULL),(1827235217,1795614,1,136587,0,1,1,'A',1,0.961153,376,830638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 399}}',104.719,90858379,452630,NULL,'2013-08-22 23:14:18',1377213258,NULL),(1827291112,1795614,1,87065,0,1,1,'A',1,0.94714,315,753952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 527}, \"maximum_statistics\": {\"great\": 577}}',105.74,91280825,512382,NULL,'2013-08-26 22:26:45',1377556005,NULL),(1828459283,1795614,1,314155,1,1,1,'S',1,0.988861,404,913807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 404}}',107.192,99018934,484170,NULL,'2013-11-17 00:34:04',1384648444,NULL),(1825019396,1795614,1,142382,0,1,1,'S',1,0.993691,317,892047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',107.48,75234887,320734,NULL,'2013-03-21 22:49:25',1363906165,NULL),(1824086507,1795614,1,169846,0,1,1,'S',1,0.989022,501,928279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',107.568,68052021,569360,NULL,'2013-01-03 14:38:10',1357223890,NULL),(1824259510,1795614,1,182790,0,1,1,'S',1,0.97773,696,876981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 665}, \"maximum_statistics\": {\"great\": 696}}',107.773,69062994,905880,NULL,'2013-01-15 09:31:49',1358242309,NULL),(1825453103,1795614,1,126330,0,1,1,'S',1,0.972393,489,880571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462}, \"maximum_statistics\": {\"great\": 489}}',107.877,78321638,549060,NULL,'2013-04-24 15:40:13',1366818013,NULL),(1825368332,1795614,1,187726,0,1,1,'A',1,0.961777,345,815454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',107.931,77557536,550026,NULL,'2013-04-15 14:03:48',1366034628,NULL),(1824235910,1795614,1,181169,0,1,1,'S',1,0.994012,334,937733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',110.152,69368379,360990,NULL,'2013-01-18 18:22:17',1358533337,NULL),(1828435075,1795614,1,207132,0,1,1,'S',1,0.982544,401,902288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 401}}',110.576,99018463,483780,NULL,'2013-11-17 00:25:03',1384647903,NULL),(1828311121,1795614,1,290551,0,1,1,'A',1,0.98414,552,898383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 599}}',110.66,97815427,673280,NULL,'2013-11-03 23:25:09',1383521109,NULL),(1825369187,1795614,1,218269,0,1,1,'A',1,0.979306,532,874999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 749}}',110.832,77503778,873010,NULL,'2013-04-14 18:56:41',1365965801,NULL),(1824498749,1795614,1,194683,0,1,1,'S',1,0.974453,822,882042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 780}, \"maximum_statistics\": {\"great\": 822}}',110.922,71313370,1103024,NULL,'2013-02-07 21:54:22',1360274062,NULL),(1826106738,1795614,1,111707,0,1,1,'S',1,0.988309,556,926211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',111.057,82947087,650580,NULL,'2013-06-10 05:43:19',1370842999,NULL),(1824998689,1795614,1,175527,0,1,1,'S',1,0.982527,372,901962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',112.521,74787705,397280,NULL,'2013-03-16 22:15:32',1363472132,NULL),(1824454371,1795614,1,139153,0,1,1,'A',1,0.958998,556,817846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 810}, \"maximum_statistics\": {\"great\": 878}}',113.393,71215302,968100,NULL,'2013-02-06 23:14:06',1360192446,NULL),(1826730333,1795614,1,120065,0,1,1,'A',1,0.968347,494,837137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 803}, \"maximum_statistics\": {\"great\": 853}}',114.034,87829916,957900,NULL,'2013-07-25 15:22:07',1374765727,NULL),(1828431524,1795614,1,154210,1,1,1,'S',1,0.970862,429,875302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',114.122,99019082,496680,NULL,'2013-11-17 00:37:03',1384648623,NULL),(1827144356,1795614,1,123417,0,1,1,'A',1,0.976721,709,880884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 953}, \"maximum_statistics\": {\"great\": 988}}',114.635,90167117,1088964,NULL,'2013-08-16 10:08:06',1376647686,NULL),(1827066230,1795614,1,162030,0,1,1,'S',1,0.972461,581,874908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 549}, \"maximum_statistics\": {\"great\": 581}}',115.118,89277385,669490,NULL,'2013-08-08 03:44:41',1375933481,NULL),(1827370838,1795614,1,170757,1,1,1,'S',1,0.966754,1143,868909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1143}}',115.326,91831258,1414530,NULL,'2013-09-01 05:11:25',1378012285,NULL),(1824785101,1795614,1,176758,0,1,1,'S',1,0.98048,333,892307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',115.341,73858841,413660,NULL,'2013-03-06 16:19:30',1362586770,NULL),(1826952307,1795614,1,242001,0,1,1,'S',1,0.980047,426,891941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 426}}',115.383,88835965,563280,NULL,'2013-08-04 01:55:48',1375581348,NULL),(1828360761,1795614,1,284012,0,1,1,'S',1,0.994186,688,895458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 680}, \"maximum_statistics\": {\"great\": 688}}',115.519,98467088,701044,NULL,'2013-11-10 20:45:23',1384116323,NULL),(1828418268,1795614,1,288045,0,1,1,'S',1,0.986807,379,922052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',115.771,99018828,464266,NULL,'2013-11-17 00:31:50',1384648310,NULL),(1837449063,1795614,1,73771,1,1,1,'A',1,0.969014,372,846452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',116.052,119922496,724092,NULL,'2015-11-07 19:46:05',1446925565,NULL),(1830953773,1795614,1,82034,0,1,1,'S',1,0.988147,928,878251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 906, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 928}}',116.966,108412349,1004432,NULL,'2014-06-02 20:12:22',1401739942,NULL),(1824953202,1795614,1,149195,0,1,1,'A',1,0.975862,385,861589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',118.115,75234216,462218,NULL,'2013-03-21 22:30:07',1363905007,NULL),(1826068408,1795614,1,202828,0,1,1,'S',1,0.997817,916,953842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 912}, \"maximum_statistics\": {\"great\": 916}}',119.239,83367952,1120740,NULL,'2013-06-14 13:05:25',1371215125,NULL),(1831648460,1795614,1,329569,1,1,1,'A',1,0.946215,792,764461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 917, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',120.148,109566241,1101176,NULL,'2014-07-23 23:02:34',1406156554,NULL),(1826081806,1795614,1,243499,0,1,1,'S',1,0.98855,393,919999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',120.193,82919482,498020,NULL,'2013-06-09 17:46:03',1370799963,NULL),(1828927964,1795614,1,276701,0,1,1,'S',1,0.989556,766,930574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750}, \"maximum_statistics\": {\"great\": 766}}',120.75,102805359,909550,NULL,'2013-12-27 19:16:24',1388171784,NULL),(1827220149,1795614,1,94101,1,1,1,'S',1,0.982848,962,904037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 929}, \"maximum_statistics\": {\"great\": 962}}',121.799,90719487,1283790,NULL,'2013-08-21 14:06:43',1377094003,NULL),(1827084618,1795614,1,279372,0,1,1,'S',1,0.984576,389,906511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389}}',122.395,89189000,470720,NULL,'2013-08-07 08:04:16',1375862656,NULL),(1828438056,1795614,1,288912,0,1,1,'A',1,0.981713,796,891154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',123.909,99348451,1254138,NULL,'2013-11-20 19:39:32',1384976372,NULL),(1827482295,1795614,1,136899,1,1,1,'A',1,0.957219,366,777074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 864}, \"maximum_statistics\": {\"great\": 935}}',124.272,93057241,893190,NULL,'2013-09-14 21:02:07',1379192527,NULL),(1828433978,1795614,1,311659,1,1,1,'S',1,0.983221,447,905743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 447}}',129.011,98983281,578010,NULL,'2013-11-16 15:36:11',1384616171,NULL),(1826291845,1795614,1,249761,0,1,1,'S',1,0.991516,884,927235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 869}, \"maximum_statistics\": {\"great\": 884}}',131.329,84119638,1045810,NULL,'2013-06-21 22:54:09',1371855249,NULL),(1827527576,1795614,1,219784,0,1,1,'S',1,0.991276,917,885583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 901}, \"maximum_statistics\": {\"great\": 917}}',136.795,92940643,931474,NULL,'2013-09-13 18:59:50',1379098790,NULL),(1828424621,1795614,1,19753,0,1,1,'A',1,0.977872,1620,834772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 2357}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',141.178,99019868,2583810,NULL,'2013-11-17 00:50:46',1384649446,NULL),(1827323124,1795614,1,250578,0,1,1,'S',1,0.995122,1025,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1025}}',143.47,90641814,1012802,NULL,'2013-08-20 22:06:39',1377036399,NULL),(1828060229,1795614,1,282711,0,1,1,'A',1,0.988176,652,914264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1184}}',148.501,96085856,1379990,NULL,'2013-10-16 19:05:39',1381950339,NULL),(1827328818,1795614,1,194370,0,1,1,'A',1,0.969444,451,837977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 540}}',154.19,90857967,534422,NULL,'2013-08-22 23:04:34',1377212674,NULL),(1839046437,1807691,1,368370,1,1,1,'D',1,0.570755,21,211666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 43}, \"maximum_statistics\": {\"great\": 106}}',0.281357,122614339,128164,NULL,'2016-03-18 10:04:24',1458295464,NULL),(1838600434,1807691,1,368830,0,1,1,'D',1,0.551948,22,118743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 73, \"great\": 97}, \"maximum_statistics\": {\"great\": 231}}',0.317609,121860616,85328,NULL,'2016-02-10 12:55:25',1455108925,NULL),(1832346414,1807691,1,410473,0,1,1,'D',1,0.563197,32,92834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 79, \"great\": 113}, \"maximum_statistics\": {\"great\": 269}}',0.417878,110711163,56661,NULL,'2014-09-14 03:17:22',1410664642,NULL),(1831849678,1807691,1,331988,0,1,1,'D',1,0.666667,17,227268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 99}}',0.951667,110041419,51946,NULL,'2014-08-13 12:07:42',1407931662,NULL),(1832418409,1807691,1,223407,0,1,1,'D',1,0.609462,49,123416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 118, \"great\": 236}, \"maximum_statistics\": {\"great\": 539}}',1.06215,110711036,181270,NULL,'2014-09-14 03:10:28',1410664228,NULL),(1839039305,1807691,1,507466,0,1,1,'D',1,0.652605,27,158686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 92, \"great\": 215}, \"maximum_statistics\": {\"great\": 403}}',1.75638,122614465,97106,NULL,'2016-03-18 10:13:07',1458295987,NULL),(1843337501,1807691,1,55605,1,1,1,'C',1,0.70438,30,304869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',2.43241,129329138,90675,NULL,'2017-03-02 15:08:29',1488467309,NULL),(1832365746,1807691,1,63743,0,1,1,'C',1,0.797619,19,363378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',3.9756,110711115,277725,NULL,'2014-09-14 03:15:01',1410664501,NULL),(2839196258,1807691,1,4549388,1,1,1,'B',1,0.806452,40,348365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',4.22168,183932459,33082,NULL,'2024-05-16 12:53:08',1715863988,NULL),(1831884229,1807691,1,143828,0,1,1,'C',1,0.759162,33,309800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',4.59829,110043443,97349,NULL,'2014-08-13 13:40:22',1407937222,NULL),(1831847862,1807691,1,331986,0,1,1,'C',1,0.782258,70,349350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 186}}',7.01743,110041472,83065,NULL,'2014-08-13 12:10:29',1407931829,NULL),(1833855583,1807691,1,478376,0,1,1,'B',1,0.842657,45,412599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 143}}',7.08129,113645081,49599,NULL,'2015-01-24 08:37:02',1422088622,NULL),(1839120336,1807691,1,833431,0,1,1,'C',1,0.746933,44,260497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 326}}',7.32606,122614419,96037,NULL,'2016-03-18 10:10:26',1458295826,NULL),(1831248202,1807691,1,160245,0,1,1,'C',1,0.777778,58,319112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 307}, \"maximum_statistics\": {\"great\": 450}}',7.62105,108952777,166659,NULL,'2014-06-27 12:08:51',1403870931,NULL),(1831249854,1807691,1,160565,0,1,1,'B',1,0.842025,104,447484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 326}}',11.9205,108952699,179668,NULL,'2014-06-27 12:05:12',1403870712,NULL),(1834400584,1807691,1,478233,0,1,1,'B',1,0.854167,95,471222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 216}}',12.1165,115202816,97473,NULL,'2015-03-17 03:39:43',1426563583,NULL),(1831438198,1807691,1,364949,0,1,1,'A',1,0.90493,59,574520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',13.5317,109080848,68269,NULL,'2014-07-03 03:22:42',1404357762,NULL),(1846265518,1807919,1,923725,0,1,1,'D',1,0.593156,88,147664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',1.18491,133809139,88824,NULL,'2017-11-01 18:52:40',1509562360,NULL),(1875658264,1807919,1,1071233,0,1,1,'D',1,0.655172,21,165266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',1.54984,178544265,32532,NULL,'2023-04-23 12:39:37',1682253577,NULL),(1829090004,1807919,1,138130,0,1,1,'D',1,0.669271,40,209575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 105}, \"maximum_statistics\": {\"great\": 192}}',2.321,103670168,66568,NULL,'2014-01-05 16:36:14',1388939774,NULL),(1824621531,1807919,1,160615,0,1,1,'D',1,0.64157,57,83466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 172, \"great\": 392}, \"maximum_statistics\": {\"great\": 777}}',3.23826,72397146,191186,NULL,'2013-02-18 15:58:39',1361203119,NULL),(1826141751,1807919,1,66096,0,1,1,'D',1,0.695724,30,207226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 169}, \"maximum_statistics\": {\"great\": 304}}',3.78423,83443714,85120,NULL,'2013-06-15 06:01:58',1371276118,NULL),(1824736819,1807919,1,200802,0,1,1,'D',1,0.677305,60,194011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 226}, \"maximum_statistics\": {\"great\": 423}}',3.99834,72660162,118323,NULL,'2013-02-21 15:18:58',1361459938,NULL),(1824740183,1807919,1,183487,0,1,1,'C',1,0.716443,45,243868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 298}}',4.90007,72660003,92912,NULL,'2013-02-21 15:17:08',1361459828,NULL),(1846517989,1807919,1,1414847,0,1,1,'C',1,0.745238,51,285050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',5.31341,134288444,72136,NULL,'2017-11-26 17:09:46',1511716186,NULL),(1837939534,1807919,1,434138,0,1,1,'C',1,0.716931,41,225286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',5.83588,120719207,101882,NULL,'2015-12-19 08:53:42',1450515222,NULL),(1829875890,1807919,1,240259,0,1,1,'C',1,0.743243,57,265266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 213}, \"maximum_statistics\": {\"great\": 333}}',6.18632,106625465,105335,NULL,'2014-03-10 16:38:22',1394469502,NULL),(1848137399,1807919,1,29042,0,1,1,'C',1,0.743548,98,282091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',6.94735,136720625,120784,NULL,'2018-03-29 10:27:58',1522319278,NULL),(1834636016,1807919,1,538312,0,1,1,'C',1,0.784946,30,338341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',7.18232,115463316,26700,NULL,'2015-03-29 08:35:34',1427618134,NULL),(1826087026,1807919,1,3519,0,1,1,'B',1,0.822917,37,356955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',7.29186,83596892,44456,NULL,'2013-06-16 11:46:44',1371383204,NULL),(1846440025,1807919,1,130217,0,1,1,'C',1,0.747328,76,277134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',7.99733,134288093,219142,NULL,'2017-11-26 16:50:39',1511715039,NULL),(1846180208,1807919,1,489620,0,1,1,'C',1,0.72524,46,238780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',8.50938,133809367,98316,NULL,'2017-11-01 19:10:54',1509563454,NULL),(1846265459,1807919,1,923724,0,1,1,'C',1,0.767241,54,317317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',9.03855,133931614,137414,NULL,'2017-11-08 13:49:19',1510148959,NULL),(1846235857,1807919,1,28772,0,1,1,'C',1,0.767157,71,151481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',9.14161,133879294,129344,NULL,'2017-11-05 09:30:39',1509874239,NULL),(1847087845,1807919,1,354119,0,1,1,'C',1,0.773438,96,355122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 256}}',9.19728,135300131,130963,NULL,'2018-01-15 17:00:55',1516035655,NULL),(1846200480,1807919,1,514875,1,1,1,'C',1,0.764286,92,143222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',9.37035,133879415,112150,NULL,'2017-11-05 09:40:47',1509874847,NULL),(1824113113,1807919,1,172190,0,1,1,'C',1,0.737931,96,268870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 71, \"great\": 347}, \"maximum_statistics\": {\"great\": 580}}',9.97424,68286124,189097,NULL,'2013-01-06 05:47:56',1357451276,NULL),(1846379101,1807919,1,98286,0,1,1,'C',1,0.768333,56,317006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',10.0813,133952514,115940,NULL,'2017-11-09 18:57:32',1510253852,NULL),(1851106580,1807919,1,1720730,1,1,1,'C',1,0.763427,95,298793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',10.2421,141351888,162210,NULL,'2018-11-24 16:13:00',1543075980,NULL),(1848144181,1807919,1,1333149,1,1,1,'C',1,0.738516,64,278380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',10.8407,136720600,99672,NULL,'2018-03-29 10:26:15',1522319175,NULL),(1824558534,1807919,1,153417,0,1,1,'C',1,0.75046,102,296317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 63, \"great\": 335}, \"maximum_statistics\": {\"great\": 543}}',10.8471,71952486,218431,NULL,'2013-02-14 09:00:15',1360832415,NULL),(1833704723,1807919,1,188540,0,1,1,'C',1,0.772446,74,312960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',11.2076,113200245,111143,NULL,'2015-01-12 09:56:37',1421056597,NULL),(1846291583,1807919,1,95189,0,1,1,'B',1,0.889474,55,122230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',12.0506,133808733,100977,NULL,'2017-11-01 18:22:46',1509560566,NULL),(1828833739,1807919,1,163363,0,1,1,'C',1,0.775542,61,328424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 211}, \"maximum_statistics\": {\"great\": 323}}',12.2106,102001644,126686,NULL,'2013-12-19 17:28:28',1387474108,NULL),(1824512774,1807919,1,196899,0,1,1,'C',1,0.78357,64,325997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 426}, \"maximum_statistics\": {\"great\": 633}}',13.3629,70768638,213600,NULL,'2013-02-02 10:14:20',1359800060,NULL),(1850852077,1807919,1,1484906,1,1,1,'C',1,0.784585,98,353047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',13.9589,140883881,101386,NULL,'2018-10-27 16:11:35',1540656695,NULL),(1824140087,1807919,1,204547,0,1,1,'C',1,0.780075,110,329146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 65, \"great\": 512}, \"maximum_statistics\": {\"great\": 798}}',14.1214,67668915,305207,NULL,'2012-12-30 10:46:10',1356864370,NULL),(1837932180,1807919,1,364949,0,1,1,'B',1,0.894366,94,586243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',14.1496,120719146,80738,NULL,'2015-12-19 08:49:34',1450514974,NULL),(1824547189,1807919,1,192295,0,1,1,'B',1,0.806723,55,371916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 238}}',14.3351,72139992,89492,NULL,'2013-02-16 05:49:12',1360993752,NULL),(1846199829,1807919,1,514786,1,1,1,'B',1,0.850515,56,449417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',14.7682,133808880,92762,NULL,'2017-11-01 18:34:03',1509561243,NULL),(1852708059,1807919,1,165664,0,1,1,'C',1,0.777419,48,318687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',14.8753,143597712,137132,NULL,'2019-04-06 13:27:51',1554557271,NULL),(1826078375,1807919,1,127647,0,1,1,'B',1,0.857143,59,445809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',14.9856,83596756,125779,NULL,'2013-06-16 11:45:38',1371383138,NULL),(1824677996,1807919,1,46805,0,1,1,'C',1,0.767544,46,155526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',15.0909,72661353,103832,NULL,'2013-02-21 15:32:59',1361460779,NULL),(1846300538,1807919,1,61007,0,1,1,'C',1,0.755848,53,283317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',15.25,133809215,153326,NULL,'2017-11-01 18:59:46',1509562786,NULL),(1850811730,1807919,1,1541169,1,1,1,'B',1,0.809309,70,376341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',15.3642,140863742,132031,NULL,'2018-10-26 16:08:12',1540570092,NULL),(1831103844,1807919,1,285879,0,1,1,'B',1,0.800741,131,377076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 459}, \"maximum_statistics\": {\"great\": 675}}',15.4696,108667513,316560,NULL,'2014-06-14 10:47:44',1402742864,NULL),(1826110704,1807919,1,34210,0,1,1,'B',1,0.844633,43,497354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',15.4802,83598396,234421,NULL,'2013-06-16 11:59:51',1371383991,NULL),(1846212341,1807919,1,136842,0,1,1,'B',1,0.851613,68,248958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',15.5932,133879251,125549,NULL,'2017-11-05 09:27:11',1509874031,NULL),(1824484879,1807919,1,192294,0,1,1,'B',1,0.863014,108,545685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 146}}',15.7875,70631252,96928,NULL,'2013-02-01 05:51:05',1359697865,NULL),(1824417684,1807919,1,46803,0,1,1,'A',1,0.916667,126,700286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4594,71038313,109410,NULL,'2013-02-05 02:40:47',1360032047,NULL),(1850113099,1807919,1,929614,1,1,1,'B',1,0.878319,64,496719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',16.5399,139747625,108590,NULL,'2018-08-25 11:49:59',1535197799,NULL),(1848135656,1807919,1,1020269,1,1,1,'C',1,0.772727,71,328069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319}}',16.6598,136720563,136634,NULL,'2018-03-29 10:23:50',1522319030,NULL),(1851064016,1807919,1,1622523,1,1,1,'B',1,0.823442,106,436211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',17.8648,141351916,183354,NULL,'2018-11-24 16:14:45',1543076085,NULL),(1846216383,1807919,1,314669,0,1,1,'B',1,0.853741,77,455479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',18.0395,133913186,118746,NULL,'2017-11-07 10:52:21',1510051941,NULL),(1848146473,1807919,1,1477610,0,1,1,'B',1,0.832891,78,408725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',18.5025,136720717,150102,NULL,'2018-03-29 10:34:19',1522319659,NULL),(1846270445,1807919,1,255309,0,1,1,'B',1,0.868056,94,245081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',18.7656,133879389,208619,NULL,'2017-11-05 09:39:02',1509874742,NULL),(1840079422,1807919,1,190047,0,1,1,'C',1,0.789773,58,345092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',19.0499,124304129,129338,NULL,'2016-06-01 17:23:42',1464801822,NULL),(1846212180,1807919,1,410473,0,1,1,'B',1,0.840149,109,236239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',19.495,133879354,115507,NULL,'2017-11-05 09:35:51',1509874551,NULL),(1846252911,1807919,1,34208,0,1,1,'B',1,0.817901,87,419102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 324}}',19.7119,133809449,237902,NULL,'2017-11-01 19:16:36',1509563796,NULL),(1846192153,1807919,1,966648,1,1,1,'B',1,0.884906,52,261034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',20.0611,133879438,97438,NULL,'2017-11-05 09:42:28',1509874948,NULL),(1824498833,1807919,1,206652,0,1,1,'B',1,0.81259,100,387069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 485}, \"maximum_statistics\": {\"great\": 691}}',20.4512,70777870,283301,NULL,'2013-02-02 11:38:32',1359805112,NULL),(1849160097,1807919,1,92038,0,1,1,'A',1,0.921642,63,611446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',21.0152,138389621,98634,NULL,'2018-06-19 19:27:01',1529436421,NULL),(1851097551,1807919,1,796687,1,1,1,'B',1,0.804613,147,386503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 488, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 737}}',21.1959,141363355,448026,NULL,'2018-11-25 06:59:30',1543129170,NULL),(1848148755,1807919,1,906953,0,1,1,'B',1,0.883636,156,551062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',21.3023,136720679,168822,NULL,'2018-03-29 10:31:51',1522319511,NULL),(1846305939,1807919,1,408514,1,1,1,'S',1,0.970588,102,839325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',21.7347,133952564,79171,NULL,'2017-11-09 19:01:12',1510254072,NULL),(1846250217,1807919,1,240011,0,1,1,'B',1,0.819118,80,209450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',21.9963,133879339,167128,NULL,'2017-11-05 09:34:07',1509874447,NULL),(1837920025,1807919,1,418712,0,1,1,'B',1,0.839483,67,431134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',22.1141,120719170,118592,NULL,'2015-12-19 08:51:19',1450515079,NULL),(1846211219,1807919,1,206863,0,1,1,'B',1,0.866766,212,554987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',22.5269,133931169,268615,NULL,'2017-11-08 13:17:36',1510147056,NULL),(1833359458,1807919,1,188481,0,1,1,'A',1,0.913408,94,637851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',23.2895,112196828,107773,NULL,'2014-12-05 09:54:04',1417773244,NULL),(1846298114,1807919,1,49679,0,1,1,'B',1,0.837945,145,462935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',24.3528,133809695,268280,NULL,'2017-11-01 19:32:17',1509564737,NULL),(1846620976,1807919,1,949224,1,1,1,'B',1,0.877451,89,542502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',24.4342,134356402,126863,NULL,'2017-11-30 17:38:37',1512063517,NULL),(1846427638,1807919,1,200274,0,1,1,'B',1,0.853846,139,478779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',24.4979,133952357,277004,NULL,'2017-11-09 18:46:53',1510253213,NULL),(1850083700,1807919,1,190767,0,1,1,'B',1,0.826977,98,409905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 55, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 708}}',25.2997,139739104,340954,NULL,'2018-08-25 01:11:56',1535159516,NULL),(1846227535,1807919,1,142623,0,1,1,'A',1,0.92094,116,327503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',25.6644,133879322,119262,NULL,'2017-11-05 09:32:20',1509874340,NULL),(1850862706,1807919,1,811454,1,1,1,'B',1,0.826324,72,395941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 642}}',25.9398,140883784,271914,NULL,'2018-10-27 16:07:31',1540656451,NULL),(1846210707,1807919,1,408485,0,1,1,'B',1,0.847909,133,493364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',28.8946,133808938,151186,NULL,'2017-11-01 18:37:37',1509561457,NULL),(1846207705,1807919,1,1093244,0,1,1,'B',1,0.892187,95,532339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',29.516,133913212,214221,NULL,'2017-11-07 10:55:00',1510052100,NULL),(1847119093,1807919,1,1020316,1,1,1,'A',1,0.927326,136,694599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 172}}',29.6149,135301406,161580,NULL,'2018-01-15 18:19:53',1516040393,NULL),(1846198655,1807919,1,195785,0,1,1,'B',1,0.829787,137,413292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 57, \"great\": 615, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 846}}',29.7064,133809309,378729,NULL,'2017-11-01 19:07:40',1509563260,NULL),(1846560102,1807919,1,124837,0,1,1,'A',1,0.931338,173,653478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 247, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284}}',31.2944,134307624,293167,NULL,'2017-11-27 19:39:16',1511811556,NULL),(1846226112,1807919,1,541220,1,1,1,'A',1,0.917772,133,585086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 325, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',31.4438,133931041,286599,NULL,'2017-11-08 13:09:40',1510146580,NULL),(1846272022,1807919,1,1042106,0,1,1,'A',1,0.932806,253,383387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',32.9767,133879490,161474,NULL,'2017-11-05 09:46:24',1509875184,NULL),(1846498488,1807919,1,353748,0,1,1,'B',1,0.878378,143,544467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 370}}',33.8701,134288309,234344,NULL,'2017-11-26 17:01:45',1511715705,NULL),(1846177907,1807919,1,184518,0,1,1,'A',1,0.901294,114,282218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',34.9488,133879273,146917,NULL,'2017-11-05 09:28:57',1509874137,NULL),(1846607975,1807919,1,29621,0,1,1,'A',1,0.927907,153,672045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',36.0766,134356439,169560,NULL,'2017-11-30 17:40:30',1512063630,NULL),(1851940488,1807919,1,762595,1,1,1,'A',1,0.924837,218,707227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 459}}',36.251,142676287,389047,NULL,'2019-02-10 12:15:00',1549800900,NULL),(1829354887,1807919,1,46804,0,1,1,'B',1,0.887931,227,657521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.3941,105783146,218336,NULL,'2014-01-30 06:50:47',1391064647,NULL),(1847192691,1807919,1,61226,0,1,1,'A',1,0.945946,222,750182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',37.5969,135301167,233236,NULL,'2018-01-15 18:05:03',1516039503,NULL),(1846447681,1807919,1,203625,0,1,1,'A',1,0.931767,127,667091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',39.3443,134323697,422641,NULL,'2017-11-28 19:21:49',1511896909,NULL),(1850040729,1807919,1,1484905,1,1,1,'A',1,0.9375,192,794518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',40.8098,139747792,177190,NULL,'2018-08-25 12:00:21',1535198421,NULL),(1846374721,1807919,1,169846,0,1,1,'B',1,0.863273,99,483576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',43.94,133952307,241528,NULL,'2017-11-09 18:43:28',1510253008,NULL),(1846191651,1807919,1,69406,0,1,1,'A',1,0.964401,114,360373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',44.7051,133879464,161054,NULL,'2017-11-05 09:44:43',1509875083,NULL),(1822647858,1810070,1,46258,0,1,1,'D',1,0.664444,44,192094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 106}, \"maximum_statistics\": {\"great\": 225}}',3.03984,57498466,90652,NULL,'2012-09-08 02:47:06',1347072426,NULL),(1837515165,1810070,1,384412,1,1,1,'C',1,0.735751,39,251062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 193}}',3.95341,120167186,97893,NULL,'2015-11-20 18:47:02',1448045222,NULL),(1822666045,1810070,1,166188,0,1,1,'C',1,0.720779,45,268157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 231}}',4.58557,57498676,101010,NULL,'2012-09-08 02:49:18',1347072558,NULL),(1837272027,1810070,1,55996,0,1,1,'D',1,0.673709,48,215600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 202}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 1}}',4.66111,119802080,262224,NULL,'2015-11-01 09:01:16',1446368476,NULL),(1822203095,1810070,1,110259,0,1,1,'C',1,0.708609,58,213264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 164}, \"maximum_statistics\": {\"great\": 302}}',4.71273,53640284,121628,NULL,'2012-08-03 12:27:15',1343996835,NULL),(1837334664,1810070,1,74499,0,1,1,'C',1,0.715356,41,241746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 150}, \"maximum_statistics\": {\"great\": 267}}',4.88525,119802102,82393,NULL,'2015-11-01 09:02:57',1446368577,NULL),(1833131345,1810070,1,223909,0,1,1,'C',1,0.775547,43,314927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 175}, \"maximum_statistics\": {\"great\": 274}}',7.07636,112064702,89915,NULL,'2014-11-27 16:02:00',1417104120,NULL),(1833488916,1810070,1,516805,0,1,1,'C',1,0.772894,64,291255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',7.4288,112448687,98832,NULL,'2014-12-18 17:36:07',1418924167,NULL),(1822767114,1810070,1,141536,0,1,1,'C',1,0.753311,76,299028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 197}, \"maximum_statistics\": {\"great\": 302}}',7.49698,58213939,119548,NULL,'2012-09-15 12:58:04',1347713884,NULL),(1827563038,1810070,1,256029,0,1,1,'C',1,0.79476,56,377463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 229}}',7.99667,92567959,184713,NULL,'2013-09-09 09:55:08',1378720508,NULL),(1822834115,1810070,1,52015,0,1,1,'B',1,0.808271,35,400029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',8.31197,58221993,122232,NULL,'2012-09-15 14:01:25',1347717685,NULL),(1829738679,1810070,1,253529,0,1,1,'B',1,0.82266,34,452240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',8.69486,106247480,287094,NULL,'2014-02-21 15:19:34',1392995974,NULL),(1822723791,1810070,1,168800,0,1,1,'C',1,0.788835,70,377226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 206}}',8.78352,57498105,117315,NULL,'2012-09-08 02:43:21',1347072201,NULL),(1835988837,1810070,1,408485,0,1,1,'C',1,0.760456,82,325894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',8.88109,117760535,110882,NULL,'2015-07-20 13:39:22',1437399562,NULL),(1834002153,1810070,1,590595,0,1,1,'C',1,0.792279,113,396547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 272}}',9.52771,114099495,140396,NULL,'2015-02-04 18:46:01',1423075561,NULL),(1833670996,1810070,1,252219,0,1,1,'C',1,0.754647,144,335185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',9.7828,113005821,147364,NULL,'2015-01-07 08:34:55',1420619695,NULL),(1822768715,1810070,1,159459,0,1,1,'B',1,0.842742,68,504548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',9.79877,58211082,138510,NULL,'2012-09-15 12:35:54',1347712554,NULL),(1829918740,1810070,1,35915,0,1,1,'C',1,0.787958,52,326604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 191}}',9.8127,106678509,78576,NULL,'2014-03-13 14:55:20',1394722520,NULL),(1822680651,1810070,1,23600,0,1,1,'C',1,0.756757,112,302393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 59, \"great\": 344}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',9.91541,57499352,233627,NULL,'2012-09-08 02:55:42',1347072942,NULL),(1833122313,1810070,1,254659,0,1,1,'C',1,0.750725,88,285874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 218}, \"maximum_statistics\": {\"great\": 345}}',10.0761,112063952,115720,NULL,'2014-11-27 15:10:46',1417101046,NULL),(1822834059,1810070,1,52014,0,1,1,'C',1,0.766376,35,304629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 229}}',10.2517,58222212,115009,NULL,'2012-09-15 14:03:04',1347717784,NULL),(1822765510,1810070,1,77255,0,1,1,'C',1,0.7625,73,410991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',10.4645,58221634,211448,NULL,'2012-09-15 13:58:35',1347717515,NULL),(1829904328,1810070,1,272685,0,1,1,'B',1,0.819018,65,456705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',10.4961,106763682,160595,NULL,'2014-03-17 10:37:20',1395052640,NULL),(1822647200,1810070,1,159226,0,1,1,'B',1,0.809917,54,442773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',10.5318,57497939,232869,NULL,'2012-09-08 02:41:39',1347072099,NULL),(1827541711,1810070,1,221922,0,1,1,'C',1,0.749153,40,293973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 295}}',10.7536,92541423,114340,NULL,'2013-09-08 23:19:37',1378682377,NULL),(1822660508,1810070,1,34210,0,1,1,'B',1,0.819209,72,471898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',11.7181,57665678,255811,NULL,'2012-09-09 09:41:53',1347183713,NULL),(1822972290,1810070,1,28287,0,1,1,'C',1,0.763538,83,305621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 277}}',11.8466,59191257,122170,NULL,'2012-09-25 13:57:41',1348581461,NULL),(1829735983,1810070,1,322702,0,1,1,'B',1,0.826923,59,467238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',12.0962,106247357,134867,NULL,'2014-02-21 15:15:08',1392995708,NULL),(1827587784,1810070,1,170043,0,1,1,'B',1,0.80303,85,389754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 264}}',12.6504,92568423,157744,NULL,'2013-09-09 10:01:33',1378720893,NULL),(1827532288,1810070,1,220819,0,1,1,'B',1,0.817982,76,382223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 228}}',12.739,92989464,111077,NULL,'2013-09-14 08:05:54',1379145954,NULL),(1822879161,1810070,1,158005,0,1,1,'B',1,0.821951,72,412365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 205}}',12.7716,58938484,114352,NULL,'2012-09-22 18:12:27',1348337547,NULL),(1835057291,1810070,1,514689,0,1,1,'C',1,0.770833,120,333652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 336}}',13.2577,116293860,138678,NULL,'2015-05-07 15:03:03',1431010983,NULL),(1831397168,1810070,1,286685,0,1,1,'B',1,0.805054,73,388956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 384}, \"maximum_statistics\": {\"great\": 554}}',13.7641,109174955,351089,NULL,'2014-07-07 05:49:35',1404712175,NULL),(1823242847,1810070,1,181862,0,1,1,'B',1,0.819048,80,414174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 210}}',13.8488,61593335,148037,NULL,'2012-10-21 15:05:59',1350831959,NULL),(1835117717,1810070,1,177189,0,1,1,'B',1,0.875,58,530457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',13.9135,116241691,133534,NULL,'2015-05-04 18:21:42',1430763702,NULL),(1823277133,1810070,1,167013,0,1,1,'B',1,0.841155,89,489581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 277}}',14.2648,61987985,354083,NULL,'2012-10-26 11:18:10',1351250290,NULL),(1827592592,1810070,1,186301,0,1,1,'B',1,0.832661,71,405946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',14.272,92989608,119571,NULL,'2013-09-14 08:07:37',1379146057,NULL),(1827492576,1810070,1,213758,0,1,1,'B',1,0.802792,120,368939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 400}, \"maximum_statistics\": {\"great\": 573}}',14.5354,92540631,246811,NULL,'2013-09-08 22:56:36',1378680996,NULL),(1827490953,1810070,1,173812,0,1,1,'C',1,0.778393,88,320598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 361}}',14.8483,92970249,134912,NULL,'2013-09-14 04:00:48',1379131248,NULL),(1827563895,1810070,1,256094,0,1,1,'B',1,0.830769,89,437854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',15.3085,92720255,112586,NULL,'2013-09-11 09:27:16',1378891636,NULL),(1822633548,1810070,1,86546,0,1,1,'B',1,0.818033,116,450205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',15.3885,57446163,255286,NULL,'2012-09-07 14:17:36',1347027456,NULL),(1827506954,1810070,1,269860,0,1,1,'B',1,0.838,73,444688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 250}}',15.6368,92670553,189176,NULL,'2013-09-10 14:46:57',1378824417,NULL),(1835993768,1810070,1,56892,0,1,1,'B',1,0.885922,79,504290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',15.808,117760634,203578,NULL,'2015-07-20 13:44:18',1437399858,NULL),(1822625216,1810070,1,3670,0,1,1,'B',1,0.89434,125,564571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 265}}',15.9913,57444231,169138,NULL,'2012-09-07 14:02:48',1347026568,NULL),(1835509695,1810070,1,88098,0,1,1,'C',1,0.790735,63,350803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 313}}',16.2815,116795298,145384,NULL,'2015-06-01 18:14:49',1433182489,NULL),(1822660786,1810070,1,46804,0,1,1,'B',1,0.834052,86,434467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.4478,57447543,109962,NULL,'2012-09-07 14:28:25',1347028105,NULL),(1822777365,1810070,1,78008,0,1,1,'B',1,0.826733,168,488799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 202}}',16.5111,58211285,194874,NULL,'2012-09-15 12:37:34',1347712654,NULL),(1829698634,1810070,1,225221,0,1,1,'C',1,0.794385,121,369803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 659}}',16.6938,106248134,292458,NULL,'2014-02-21 15:45:04',1392997504,NULL),(1833443556,1810070,1,255309,0,1,1,'B',1,0.822421,167,445741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 358}, \"maximum_statistics\": {\"great\": 504}}',17.0564,112448735,295162,NULL,'2014-12-18 17:39:28',1418924368,NULL),(1822648764,1810070,1,111286,0,1,1,'B',1,0.882514,58,492073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 183}}',17.3779,57445333,86591,NULL,'2012-09-07 14:11:13',1347027073,NULL),(1835097402,1810070,1,528303,1,1,1,'B',1,0.858824,121,535782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',17.5223,116279958,117389,NULL,'2015-05-06 19:05:08',1430939108,NULL),(1827531908,1810070,1,252216,0,1,1,'B',1,0.860606,150,535527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',17.5426,92567054,129921,NULL,'2013-09-09 09:42:13',1378719733,NULL),(1822632558,1810070,1,86482,0,1,1,'B',1,0.855191,123,496493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 183}}',17.7823,57498251,123957,NULL,'2012-09-08 02:45:03',1347072303,NULL),(1833631709,1810070,1,404719,0,1,1,'B',1,0.825,157,461235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',17.9256,113054859,143490,NULL,'2015-01-08 18:34:53',1420742093,NULL),(1822854335,1810070,1,102691,0,1,1,'B',1,0.891667,112,635478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',18.1431,57758428,169058,NULL,'2012-09-10 11:35:38',1347276938,NULL),(1828575205,1810070,1,210744,0,1,1,'B',1,0.85989,131,533945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 182}}',18.4969,99621289,146487,NULL,'2013-11-23 17:16:08',1385226968,NULL),(1845232724,1810070,1,23418,0,1,1,'B',1,0.84058,127,467420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 276}}',18.6215,132236868,203320,NULL,'2017-08-06 14:23:04',1502029384,NULL),(1827499783,1810070,1,215058,0,1,1,'B',1,0.831633,83,467964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',18.9947,92783187,153371,NULL,'2013-09-12 02:02:55',1378951375,NULL),(1823314797,1810070,1,140754,0,1,1,'B',1,0.849693,131,478644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 326}}',19.9189,61988204,186553,NULL,'2012-10-26 11:20:25',1351250425,NULL),(1822625870,1810070,1,109165,0,1,1,'B',1,0.868,132,506636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 375}}',20.1881,57502951,238430,NULL,'2012-09-08 03:37:13',1347075433,NULL),(1829712855,1810070,1,248763,0,1,1,'B',1,0.894587,251,593753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 351}}',20.5955,106248437,239552,NULL,'2014-02-21 15:57:30',1392998250,NULL),(1822672166,1810070,1,166474,0,1,1,'A',1,0.914706,55,612879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',20.8759,57501225,151153,NULL,'2012-09-08 03:16:24',1347074184,NULL),(1829734935,1810070,1,253395,0,1,1,'B',1,0.885906,130,595274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',21.3526,106276626,148324,NULL,'2014-02-22 17:08:26',1393088906,NULL),(1822098264,1810070,1,72258,0,1,1,'B',1,0.878594,244,554994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 313}}',21.7583,53641129,278720,NULL,'2012-08-03 12:34:41',1343997281,NULL),(1873949258,1810070,1,1924505,1,1,1,'B',1,0.895307,252,632064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',21.7648,175860622,223492,NULL,'2022-11-24 16:49:35',1669308575,NULL),(1837283437,1810070,1,743356,1,1,1,'B',1,0.829749,265,444371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 558}}',21.9333,119802487,322591,NULL,'2015-11-01 09:29:38',1446370178,NULL),(1835086574,1810070,1,383457,0,1,1,'B',1,0.881696,177,584983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',22.0736,116241414,157520,NULL,'2015-05-04 18:00:30',1430762430,NULL),(1827543342,1810070,1,105069,0,1,1,'B',1,0.832011,135,404149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',22.1909,92971435,316402,NULL,'2013-09-14 04:14:55',1379132095,NULL),(1822820429,1810070,1,24752,0,1,1,'B',1,0.864286,59,433037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 210}}',22.5417,58223192,94150,NULL,'2012-09-15 14:11:32',1347718292,NULL),(1822787444,1810070,1,166140,0,1,1,'C',1,0.793243,170,391369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 370}}',23.0747,58222531,237580,NULL,'2012-09-15 14:06:01',1347717961,NULL),(1833218330,1810070,1,106258,1,1,1,'B',1,0.863772,180,539810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 334}}',23.3851,112080808,295230,NULL,'2014-11-28 14:48:35',1417186115,NULL),(1830719306,1810070,1,264160,0,1,1,'B',1,0.837294,126,453740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 391}, \"maximum_statistics\": {\"great\": 547}}',23.7468,108124368,303286,NULL,'2014-05-21 16:19:35',1400689175,NULL),(1835141787,1810070,1,502973,0,1,1,'B',1,0.86053,138,484112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 553}, \"maximum_statistics\": {\"great\": 717}}',23.8365,116280026,335643,NULL,'2015-05-06 19:09:55',1430939395,NULL),(1833134322,1810070,1,332035,0,1,1,'B',1,0.834395,104,414467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 462}, \"maximum_statistics\": {\"great\": 628}}',24.5256,112072391,239616,NULL,'2014-11-28 04:51:48',1417150308,NULL),(1822640470,1810070,1,32934,0,1,1,'S',1,0.973684,152,776002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',24.5772,57500397,155048,NULL,'2012-09-08 03:07:20',1347073640,NULL),(1835054140,1810070,1,74497,0,1,1,'B',1,0.865566,209,588097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 212}}',25.1011,116241765,167436,NULL,'2015-05-04 18:26:37',1430763997,NULL),(1822869238,1810070,1,54241,0,1,1,'B',1,0.895425,153,671993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',25.3668,59002190,155112,NULL,'2012-09-23 09:06:19',1348391179,NULL),(1827520491,1810070,1,236488,0,1,1,'B',1,0.838462,188,431836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 422}, \"maximum_statistics\": {\"great\": 585}}',25.6145,92991232,280770,NULL,'2013-09-14 08:27:26',1379147246,NULL),(1822187758,1810070,1,145458,0,1,1,'B',1,0.892628,160,579530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 312}}',25.6829,53740217,289113,NULL,'2012-08-04 08:29:33',1344068973,NULL),(1822162054,1810070,1,106494,0,1,1,'B',1,0.884483,142,565184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 5}}',25.7711,53740809,282925,NULL,'2012-08-04 08:34:56',1344069296,NULL),(1835258989,1810070,1,298227,1,1,1,'A',1,0.92011,280,637566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 363}}',25.8306,116412461,336159,NULL,'2015-05-13 12:58:06',1431521886,NULL),(1822618107,1810070,1,54352,0,1,1,'A',1,0.914894,106,597896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',25.9396,57501441,119116,NULL,'2012-09-08 03:18:53',1347074333,NULL),(1827578689,1810070,1,276597,0,1,1,'A',1,0.933649,86,630167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',25.941,92971608,137521,NULL,'2013-09-14 04:16:55',1379132215,NULL),(1833184581,1810070,1,353296,0,1,1,'B',1,0.890625,103,539465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 288}}',26.197,112081630,151826,NULL,'2014-11-28 15:26:25',1417188385,NULL),(1833118267,1810070,1,408587,0,1,1,'A',1,0.906103,64,583829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',26.3502,112080295,96556,NULL,'2014-11-28 14:24:46',1417184686,NULL),(1827563215,1810070,1,223907,0,1,1,'B',1,0.857143,113,457007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 406}}',26.4217,92540440,183247,NULL,'2013-09-08 22:51:15',1378680675,NULL),(1822877601,1810070,1,76190,0,1,1,'A',1,0.923913,135,678874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',26.606,59194834,287676,NULL,'2012-09-25 14:31:41',1348583501,NULL),(1827616542,1810070,1,250457,0,1,1,'B',1,0.887805,151,630460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',27.2171,93337829,178809,NULL,'2013-09-17 16:08:39',1379434119,NULL),(1822960933,1810070,1,72471,0,1,1,'A',1,0.90404,261,650354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',27.4502,59192198,263032,NULL,'2012-09-25 14:06:56',1348582016,NULL),(1833113266,1810070,1,408161,0,1,1,'B',1,0.875,88,523355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 228}}',27.4906,112080874,146083,NULL,'2014-11-28 14:51:37',1417186297,NULL),(1822710284,1810070,1,51698,0,1,1,'A',1,0.900735,70,540533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',28.6504,57501687,127212,NULL,'2012-09-08 03:21:53',1347074513,NULL),(1823367752,1810070,1,147372,0,1,1,'S',1,0.96729,107,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',28.6551,61987573,129405,NULL,'2012-10-26 11:14:11',1351250051,NULL),(1829810360,1810070,1,39415,0,1,1,'A',1,0.90625,157,603843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',29.8547,106661821,201496,NULL,'2014-03-12 16:48:48',1394642928,NULL),(1823262470,1810070,1,100508,0,1,1,'A',1,0.902813,230,631361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 391}}',30.1337,61832125,339411,NULL,'2012-10-24 14:30:32',1351089032,NULL),(1833228618,1810070,1,476545,0,1,1,'A',1,0.908898,113,650357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',30.3431,112050104,164146,NULL,'2014-11-26 17:34:47',1417023287,NULL),(1822963390,1810070,1,105952,0,1,1,'B',1,0.844044,107,432551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 468}, \"maximum_statistics\": {\"great\": 638}}',30.6972,59195593,367228,NULL,'2012-09-25 14:38:28',1348583908,NULL),(1822880538,1810070,1,3671,0,1,1,'A',1,0.909922,290,664531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',31.6383,58938000,333890,NULL,'2012-09-22 18:04:37',1348337077,NULL),(1823264803,1810070,1,150287,0,1,1,'A',1,0.944444,315,779268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 315}}',32.9172,61988488,331704,NULL,'2012-10-26 11:23:05',1351250585,NULL),(1835144484,1810070,1,601553,0,1,1,'A',1,0.917989,96,655499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',33.4739,116280045,172752,NULL,'2015-05-06 19:11:39',1430939499,NULL),(1827584384,1810070,1,152847,0,1,1,'A',1,0.915919,275,643716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 446}}',33.6424,92628187,361187,NULL,'2013-09-10 04:52:43',1378788763,NULL),(1822955866,1810070,1,163398,0,1,1,'B',1,0.898901,454,657358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 455}}',33.76,59191672,424620,NULL,'2012-09-25 14:01:35',1348581695,NULL),(1833130483,1810070,1,412931,0,1,1,'B',1,0.854902,123,483365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',34.157,112064454,135752,NULL,'2014-11-27 15:45:20',1417103120,NULL),(1823276172,1810070,1,160314,0,1,1,'B',1,0.891026,123,567859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 312}}',34.474,61912699,301729,NULL,'2012-10-25 13:43:53',1351172633,NULL),(1873956531,1810070,1,2639826,1,1,1,'A',1,0.91119,361,697094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 563}}',34.6631,175860750,501476,NULL,'2022-11-24 16:58:59',1669309139,NULL),(1822754097,1810070,1,3400,0,1,1,'B',1,0.889463,163,531357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',35.0489,58225422,387570,NULL,'2012-09-15 14:28:00',1347719280,NULL),(1822842725,1810070,1,94397,0,1,1,'S',1,0.965151,330,753694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 330}}',35.4814,57758981,413909,NULL,'2012-09-10 11:40:54',1347277254,NULL),(1837525308,1810070,1,514821,1,1,1,'A',1,0.914179,252,669761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',35.5391,120167559,224356,NULL,'2015-11-20 19:14:34',1448046874,NULL),(1822631059,1810070,1,31853,0,1,1,'S',1,0.967811,233,802272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',35.8044,57500632,256906,NULL,'2012-09-08 03:09:30',1347073770,NULL),(1822650012,1810070,1,57003,0,1,1,'S',1,0.952247,178,746147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',35.9338,57501040,223668,NULL,'2012-09-08 03:14:11',1347074051,NULL),(1835989436,1810070,1,408505,0,1,1,'A',1,0.917949,195,692560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',36.6015,117760506,154698,NULL,'2015-07-20 13:37:39',1437399459,NULL),(1822622262,1810070,1,3399,0,1,1,'A',1,0.923823,285,628942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',37.0347,57502137,290838,NULL,'2012-09-08 03:27:48',1347074868,NULL),(1822611890,1810070,1,85107,0,1,1,'A',1,0.91358,195,653171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',37.2406,57445561,173828,NULL,'2012-09-07 14:13:02',1347027182,NULL),(1827504341,1810070,1,269808,0,1,1,'A',1,0.943515,239,759251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',38.4695,92970582,198747,NULL,'2013-09-14 04:04:48',1379131488,NULL),(1828172196,1810070,1,87733,0,1,1,'B',1,0.8824,302,586720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 625}}',39.2779,97690123,461018,NULL,'2013-11-02 18:53:48',1383418428,NULL),(1827541855,1810070,1,274472,0,1,1,'A',1,0.918301,232,679488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 459}}',39.5963,92513165,410340,NULL,'2013-09-08 14:36:54',1378651014,NULL),(1822870847,1810070,1,140157,0,1,1,'B',1,0.87982,233,553147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 607}, \"maximum_statistics\": {\"great\": 778}}',39.6008,58938284,518439,NULL,'2012-09-22 18:09:22',1348337362,NULL),(1833187918,1810070,1,154207,0,1,1,'B',1,0.894819,215,613102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 637}}',40.1193,112081753,478780,NULL,'2014-11-28 15:32:11',1417188731,NULL),(1833218262,1810070,1,516331,1,1,1,'A',1,0.938356,219,799556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',42.9629,112050198,234500,NULL,'2014-11-26 17:43:13',1417023793,NULL),(1833178354,1810070,1,203547,0,1,1,'A',1,0.917582,382,683473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 546}}',44.7285,112064640,538017,NULL,'2014-11-27 15:57:41',1417103861,NULL),(1833207617,1810070,1,243349,0,1,1,'A',1,0.921222,211,685142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',45.738,112064670,240394,NULL,'2014-11-27 15:59:41',1417103981,NULL),(1822883222,1810070,1,31796,0,1,1,'A',1,0.944444,203,729123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',57.2059,59190101,370830,NULL,'2012-09-25 13:46:43',1348580803,NULL),(1856046686,1825223,1,439529,1,1,1,'B',1,0.876059,296,574442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 38, \"great\": 1103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',NULL,148967527,1071058,NULL,'2020-03-01 06:36:43',1583044603,NULL),(1858457588,1825223,1,440549,1,1,1,'A',1,0.946108,244,766912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',NULL,152461924,276390,NULL,'2020-07-05 08:53:24',1593939204,NULL),(1865200433,1825223,1,460953,1,1,1,'B',1,0.833054,225,485747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 40, \"great\": 836, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1195}}',NULL,162913240,812202,NULL,'2021-06-12 09:03:20',1623488600,NULL),(1856093274,1825223,1,514972,1,1,1,'A',1,0.919414,260,735226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',NULL,148953137,240150,NULL,'2020-02-29 14:00:19',1582984819,NULL),(1856041219,1825223,1,1100983,1,1,1,'B',1,0.865854,212,535045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 55, \"great\": 985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1271}}',NULL,148952946,903996,NULL,'2020-02-29 13:51:24',1582984284,NULL),(1822564317,1825223,1,112745,0,1,1,'C',1,0.720317,34,231163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 208}, \"maximum_statistics\": {\"great\": 379}}',8.73794,56263270,98380,NULL,'2012-08-26 11:48:55',1345981735,NULL),(1823824709,1825223,1,71064,0,1,1,'C',1,0.737609,102,277434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 196}, \"maximum_statistics\": {\"great\": 343}}',10.5942,66360066,143910,NULL,'2012-12-16 11:23:31',1355657011,NULL),(1856102656,1825223,1,53930,0,1,1,'C',1,0.736758,108,271387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 88, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',12.854,148967471,206484,NULL,'2020-03-01 06:32:44',1583044364,NULL),(1822576807,1825223,1,71654,0,1,1,'C',1,0.761905,71,300546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 378}}',14.0213,56387605,137210,NULL,'2012-08-27 15:24:31',1346081071,NULL),(1822476305,1825223,1,53617,0,1,1,'C',1,0.768229,116,308981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 384}}',14.2798,56391534,191264,NULL,'2012-08-27 16:10:12',1346083812,NULL),(1822594300,1825223,1,53316,0,1,1,'B',1,0.802181,51,362184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 321}}',16.1074,56266657,132424,NULL,'2012-08-26 12:20:20',1345983620,NULL),(1831358622,1825223,1,177208,0,1,1,'C',1,0.768443,80,313284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',16.1252,109056704,170508,NULL,'2014-07-01 23:22:51',1404256971,NULL),(1824836083,1825223,1,19581,0,1,1,'B',1,0.837644,154,475629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 348}}',18.6281,74090606,227550,NULL,'2013-03-09 08:44:11',1362818651,NULL),(1824698891,1825223,1,49113,0,1,1,'B',1,0.849138,94,473011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.7876,72910916,142896,NULL,'2013-02-24 03:54:59',1361678099,NULL),(1830687166,1825223,1,315418,0,1,1,'C',1,0.753444,89,304887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 223}, \"maximum_statistics\": {\"great\": 363}}',21.1217,108047832,142744,NULL,'2014-05-18 01:24:24',1400376264,NULL),(1822656168,1825223,1,112286,0,1,1,'B',1,0.844086,78,463272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 186}}',21.6722,57529456,128886,NULL,'2012-09-08 08:05:36',1347091536,NULL),(1824325584,1825223,1,150050,0,1,1,'C',1,0.775584,93,345665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 369}, \"maximum_statistics\": {\"great\": 557}}',22.1855,69916694,241432,NULL,'2013-01-24 15:43:39',1359042219,NULL),(1822530198,1825223,1,35034,0,1,1,'B',1,0.802653,71,354063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 419}, \"maximum_statistics\": {\"great\": 603}}',23.3487,56416599,229028,NULL,'2012-08-28 01:22:58',1346116978,NULL),(1824297174,1825223,1,123585,0,1,1,'B',1,0.813291,139,402000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',24.6246,70049506,168702,NULL,'2013-01-26 04:09:25',1359173365,NULL),(1822512196,1825223,1,107554,0,1,1,'B',1,0.837485,154,473730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 609}, \"maximum_statistics\": {\"great\": 843}}',26.6558,56265485,536272,NULL,'2012-08-26 12:09:04',1345982944,NULL),(1822547753,1825223,1,98405,0,1,1,'B',1,0.838624,79,411781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 378}}',26.7158,56267917,147934,NULL,'2012-08-26 12:32:03',1345984323,NULL),(1822609080,1825223,1,53616,0,1,1,'B',1,0.863248,171,480975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 351}}',26.8333,57529703,224498,NULL,'2012-09-08 08:07:37',1347091657,NULL),(2628623981,1825223,1,4492108,1,1,1,'C',1,0.768072,55,306193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',28.1538,183439771,175108,NULL,'2024-04-06 12:20:41',1712406041,NULL),(2628562757,1825223,1,4351377,1,1,1,'B',1,0.804245,94,380623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 424}}',28.3977,183439635,195654,NULL,'2024-04-06 12:07:22',1712405242,NULL),(1823740314,1825223,1,115380,0,1,1,'A',1,0.963277,64,789175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',28.6849,64642600,237438,NULL,'2012-11-26 15:50:09',1353945009,NULL),(1824257343,1825223,1,78216,0,1,1,'C',1,0.787018,58,339006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 493}}',28.8592,68604102,179018,NULL,'2013-01-10 08:37:56',1357807076,NULL),(1824133289,1825223,1,165725,0,1,1,'A',1,0.938424,109,665200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',28.9341,67796114,158806,NULL,'2012-12-31 14:59:20',1356965960,NULL),(1838960226,1825223,1,75184,0,1,1,'C',1,0.783279,216,393381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 66, \"great\": 415}, \"maximum_statistics\": {\"great\": 616}}',28.9681,122435753,346288,NULL,'2016-03-09 15:40:45',1457538045,NULL),(1824768601,1825223,1,56345,0,1,1,'C',1,0.772455,99,327160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 308}, \"maximum_statistics\": {\"great\": 501}}',28.9854,73150400,207974,NULL,'2013-02-26 15:59:17',1361894357,NULL),(1822270990,1825223,1,85949,0,1,1,'B',1,0.888545,130,569889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 323}}',29.0442,54347002,248792,NULL,'2012-08-09 09:20:58',1344504058,NULL),(1823844731,1825223,1,97384,0,1,1,'C',1,0.784686,258,382571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 38, \"great\": 473}, \"maximum_statistics\": {\"great\": 764}}',29.0946,65980642,399330,NULL,'2012-12-12 12:59:57',1355317197,NULL),(1822488416,1825223,1,93732,0,1,1,'B',1,0.830156,114,417650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 421}, \"maximum_statistics\": {\"great\": 577}}',29.3973,56271412,251732,NULL,'2012-08-26 13:01:33',1345986093,NULL),(1824105280,1825223,1,75085,0,1,1,'C',1,0.78491,116,347893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 444}}',29.4619,67893381,186286,NULL,'2013-01-01 15:41:23',1357054883,NULL),(1822562493,1825223,1,99960,0,1,1,'B',1,0.810843,76,370913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 415}}',29.5194,56744801,201910,NULL,'2012-08-31 07:51:59',1346399519,NULL),(1831802977,1825223,1,453094,0,1,1,'A',1,0.934146,85,673983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',30.0591,109689360,153539,NULL,'2014-07-29 08:03:50',1406621030,NULL),(1824077112,1825223,1,60344,0,1,1,'B',1,0.841823,166,468498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 373}}',30.9397,67893522,212550,NULL,'2013-01-01 15:43:12',1357054992,NULL),(1825353770,1825223,1,63993,0,1,1,'C',1,0.789179,82,355110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 68, \"great\": 533}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',31.4678,77510096,343842,NULL,'2013-04-14 21:48:06',1365976086,NULL),(1830697702,1825223,1,215535,0,1,1,'C',1,0.790816,61,339910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 392}}',31.651,108076623,130740,NULL,'2014-05-19 07:21:22',1400484082,NULL),(1829516288,1825223,1,302489,0,1,1,'B',1,0.807778,70,381922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 450}}',32.329,106027852,186410,NULL,'2014-02-10 15:02:44',1392044564,NULL),(1822273849,1825223,1,46804,0,1,1,'B',1,0.898707,77,569708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',32.8851,54415689,130748,NULL,'2012-08-09 22:02:02',1344549722,NULL),(1825303617,1825223,1,147303,0,1,1,'C',1,0.797595,88,368288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 499}}',33.3837,77486904,200750,NULL,'2013-04-14 14:23:07',1365949387,NULL),(1823980401,1825223,1,188857,0,1,1,'C',1,0.796943,82,380537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 229}}',33.5026,66802338,91450,NULL,'2012-12-21 12:49:41',1356094181,NULL),(1824876056,1825223,1,80494,0,1,1,'C',1,0.799451,158,406105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 364}}',33.5517,74284203,182962,NULL,'2013-03-11 08:14:39',1362989679,NULL),(2628518403,1825223,1,4262599,1,1,1,'B',1,0.829389,127,428860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 379, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 507}}',33.6209,183439520,263260,NULL,'2024-04-06 11:57:36',1712404656,NULL),(1824061126,1825223,1,83210,0,1,1,'B',1,0.84629,66,474335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 283}}',33.7631,67941839,169076,NULL,'2013-01-02 08:20:26',1357114826,NULL),(1822583261,1825223,1,164472,0,1,1,'B',1,0.865979,128,487958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 388}}',34.3934,56268678,213524,NULL,'2012-08-26 12:38:16',1345984696,NULL),(1825194856,1825223,1,74016,0,1,1,'C',1,0.749,112,287451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 500}}',34.4425,76528163,178318,NULL,'2013-04-04 08:40:22',1365064822,NULL),(1822676186,1825223,1,69798,0,1,1,'B',1,0.808784,231,402996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 510}, \"maximum_statistics\": {\"great\": 740}}',34.5344,57191760,367130,NULL,'2012-09-04 15:08:37',1346771317,NULL),(1837885146,1825223,1,804519,0,1,1,'B',1,0.832418,73,446530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 182}}',34.555,120859768,86622,NULL,'2015-12-25 12:32:46',1451046766,NULL),(1838889719,1825223,1,277009,0,1,1,'C',1,0.78,191,396816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 394}, \"maximum_statistics\": {\"great\": 600}}',34.7174,122435939,385638,NULL,'2016-03-09 15:52:18',1457538738,NULL),(1825813454,1825223,1,215895,0,1,1,'B',1,0.845794,197,532671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 321}}',35.2291,81558359,240336,NULL,'2013-05-27 07:43:59',1369640639,NULL),(2628615129,1825223,1,4462638,1,1,1,'B',1,0.832649,124,432911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',35.8931,183439753,236466,NULL,'2024-04-06 12:18:47',1712405927,NULL),(1823736170,1825223,1,40392,0,1,1,'A',1,0.95356,232,782798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',36.3723,64642937,334804,NULL,'2012-11-26 15:55:21',1353945321,NULL),(1822534222,1825223,1,47893,0,1,1,'B',1,0.843918,106,458614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 32, \"great\": 671}, \"maximum_statistics\": {\"great\": 929}}',36.6137,56264864,493304,NULL,'2012-08-26 12:03:21',1345982601,NULL),(1825412632,1825223,1,83630,0,1,1,'B',1,0.818965,260,440040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 77, \"great\": 595}, \"maximum_statistics\": {\"great\": 812}}',38.0685,77487730,406988,NULL,'2013-04-14 14:31:26',1365949886,NULL),(1824600885,1825223,1,77033,0,1,1,'B',1,0.823171,112,438261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 410}}',38.5494,71888603,182461,NULL,'2013-02-13 14:30:50',1360765850,NULL),(1822796874,1825223,1,69229,0,1,1,'B',1,0.889362,163,606446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 235}}',38.6045,57864877,158076,NULL,'2012-09-11 16:12:11',1347379931,NULL),(1824284625,1825223,1,105826,0,1,1,'B',1,0.872475,77,473355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 317}, \"maximum_statistics\": {\"great\": 396}}',39.0008,70092874,165486,NULL,'2013-01-26 12:11:44',1359202304,NULL),(1823070208,1825223,1,36636,0,1,1,'B',1,0.872777,157,522879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 582}, \"maximum_statistics\": {\"great\": 731}}',39.0214,60224592,571424,NULL,'2012-10-06 08:32:19',1349512339,NULL),(1825062287,1825223,1,98427,0,1,1,'B',1,0.833333,128,463839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',39.0235,75676131,300852,NULL,'2013-03-26 11:45:34',1364298334,NULL),(1825356758,1825223,1,51471,0,1,1,'B',1,0.831646,73,419808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 395}}',39.1494,77510366,167704,NULL,'2013-04-14 21:56:35',1365976595,NULL),(1822486320,1825223,1,84142,0,1,1,'B',1,0.818919,116,441060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 370}}',39.7024,56399810,230928,NULL,'2012-08-27 18:16:08',1346091368,NULL),(1823406599,1825223,1,56297,0,1,1,'B',1,0.832103,177,440782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 813}}',39.7339,62762072,462114,NULL,'2012-11-04 00:10:27',1351987827,NULL),(1822682869,1825223,1,81019,0,1,1,'B',1,0.89372,98,516988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 350}, \"maximum_statistics\": {\"great\": 414}}',40.1415,57102795,202451,NULL,'2012-09-03 15:21:24',1346685684,NULL),(1823684177,1825223,1,179710,0,1,1,'S',1,0.974026,231,835781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',40.2842,65432651,190474,NULL,'2012-12-06 12:13:37',1354796017,NULL),(1823025087,1825223,1,66097,0,1,1,'A',1,0.953947,154,725206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',40.3714,60222612,150926,NULL,'2012-10-06 08:13:00',1349511180,NULL),(1838267450,1825223,1,486513,1,1,1,'B',1,0.804569,115,440237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 197}}',40.5358,121501776,102220,NULL,'2016-01-24 15:50:06',1453650606,NULL),(1830892575,1825223,1,261186,0,1,1,'B',1,0.805501,105,385502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',40.7858,108270308,237492,NULL,'2014-05-27 21:42:18',1401226938,NULL),(1823911925,1825223,1,80827,0,1,1,'C',1,0.789017,133,354859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 58, \"great\": 458}, \"maximum_statistics\": {\"great\": 692}}',41.332,66704548,328554,NULL,'2012-12-20 11:25:49',1356002749,NULL),(1824720588,1825223,1,21169,0,1,1,'A',1,0.918455,233,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',41.7003,72484849,204520,NULL,'2013-02-19 15:48:10',1361288890,NULL),(1824935433,1825223,1,146839,0,1,1,'B',1,0.887387,137,578731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 333}}',42.279,74932768,213274,NULL,'2013-03-18 12:00:26',1363608026,NULL),(1830782718,1825223,1,204161,0,1,1,'C',1,0.792178,109,351479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 52, \"great\": 433}, \"maximum_statistics\": {\"great\": 652}}',42.9862,108076644,252830,NULL,'2014-05-19 07:23:03',1400484183,NULL),(1822612915,1825223,1,64017,0,1,1,'B',1,0.877432,120,521000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',43.3916,57000378,145214,NULL,'2012-09-02 11:48:42',1346586522,NULL),(1823515045,1825223,1,75263,0,1,1,'B',1,0.811728,164,403390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 486}}',43.4183,64610303,234224,NULL,'2012-11-26 08:32:01',1353918721,NULL),(1824058414,1825223,1,136734,0,1,1,'B',1,0.815789,145,397000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 434}, \"maximum_statistics\": {\"great\": 608}}',43.8952,67895199,267974,NULL,'2013-01-01 16:06:28',1357056388,NULL),(1837877801,1825223,1,53930,0,1,1,'B',1,0.806581,88,393056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 427}, \"maximum_statistics\": {\"great\": 623}}',44.3298,120873569,239563,NULL,'2015-12-26 02:59:30',1451098770,NULL),(1822277385,1825223,1,95561,0,1,1,'B',1,0.864432,236,555512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 343}}',45.14,54840288,246900,NULL,'2012-08-13 11:29:31',1344857371,NULL),(1824592110,1825223,1,119031,0,1,1,'B',1,0.810166,85,396857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 482}}',45.4772,72141716,225506,NULL,'2013-02-16 06:10:57',1360995057,NULL),(1824218988,1825223,1,98667,0,1,1,'B',1,0.831325,103,450834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 415}}',45.7412,68982320,217696,NULL,'2013-01-14 08:50:11',1358153411,NULL),(1823751988,1825223,1,192316,0,1,1,'B',1,0.852574,179,496879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 641}}',46.0245,65444332,419510,NULL,'2012-12-06 14:09:51',1354802991,NULL),(1824120272,1825223,1,76530,0,1,1,'B',1,0.832479,143,446645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 585}}',46.8467,68363784,304564,NULL,'2013-01-07 02:47:26',1357526846,NULL),(1825521017,1825223,1,68351,0,1,1,'B',1,0.875874,161,596184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',47.5079,78871721,217272,NULL,'2013-04-30 08:19:10',1367309950,NULL),(1824361569,1825223,1,173312,0,1,1,'A',1,0.937086,131,699155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 302}}',48.0997,70447842,221040,NULL,'2013-01-30 07:09:48',1359529788,NULL),(1824443352,1825223,1,126990,0,1,1,'B',1,0.82626,102,433930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 377}}',48.1994,70655505,194374,NULL,'2013-02-01 10:41:16',1359715276,NULL),(1824667535,1825223,1,84086,0,1,1,'B',1,0.854054,92,505978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 185}}',48.9824,72824573,121760,NULL,'2013-02-23 09:17:46',1361611066,NULL),(1825296910,1825223,1,146514,0,1,1,'A',1,0.915541,112,626218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',49.2566,77838087,188866,NULL,'2013-04-19 10:30:24',1366367424,NULL),(1827792186,1825223,1,276320,0,1,1,'B',1,0.878016,180,561336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 373}}',49.5276,94963209,242392,NULL,'2013-10-05 03:46:25',1380944785,NULL),(1824041202,1825223,1,123429,0,1,1,'B',1,0.840085,134,445842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 343}, \"maximum_statistics\": {\"great\": 469}}',49.6244,67929110,275348,NULL,'2013-01-02 04:48:32',1357102112,NULL),(1824798256,1825223,1,46921,0,1,1,'B',1,0.826582,79,414985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 395}}',50.0681,74085216,201756,NULL,'2013-03-09 07:46:15',1362815175,NULL),(1824716607,1825223,1,188308,0,1,1,'B',1,0.899696,111,583550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 329}}',50.4319,73111710,208036,NULL,'2013-02-26 08:42:06',1361868126,NULL),(1822693302,1825223,1,71407,0,1,1,'A',1,0.915584,128,580631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',50.6301,56849834,175000,NULL,'2012-09-01 06:33:18',1346481198,NULL),(2867777532,1825223,1,1809873,1,1,1,'C',1,0.788293,413,220451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 10, \"great\": 601, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1025}}',50.6552,183998222,544286,NULL,'2024-05-21 15:46:08',1716306368,NULL),(1824039773,1825223,1,92447,0,1,1,'A',1,0.931718,185,707211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 227}}',50.7752,67886421,233528,NULL,'2013-01-01 14:17:57',1357049877,NULL),(1825310787,1825223,1,85824,0,1,1,'B',1,0.851,186,521858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 500}}',51.3625,77510296,398648,NULL,'2013-04-14 21:54:25',1365976465,NULL),(1829656530,1825223,1,134096,0,1,1,'B',1,0.817053,156,416024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 604}}',51.6956,106373629,300440,NULL,'2014-02-27 14:08:09',1393510089,NULL),(1822996837,1825223,1,64122,0,1,1,'A',1,0.952703,222,741914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',53.0166,60223609,260798,NULL,'2012-10-06 08:22:41',1349511761,NULL),(1824725912,1825223,1,38237,0,1,1,'B',1,0.823762,192,437756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 351}, \"maximum_statistics\": {\"great\": 505}}',53.2812,72908821,314180,NULL,'2013-02-24 03:29:40',1361676580,NULL),(1824633318,1825223,1,67802,0,1,1,'B',1,0.875,237,567480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 476}}',53.3807,71571226,346862,NULL,'2013-02-10 08:35:31',1360485331,NULL),(2628496194,1825223,1,4233390,1,1,1,'B',1,0.845023,111,462154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',53.9455,183439468,216596,NULL,'2024-04-06 11:52:39',1712404359,NULL),(1833326802,1825223,1,279619,0,1,1,'B',1,0.820165,120,414415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',54.0118,112220034,399640,NULL,'2014-12-06 12:34:12',1417869252,NULL),(1824504374,1825223,1,77710,0,1,1,'B',1,0.841779,92,436013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 61, \"great\": 668}, \"maximum_statistics\": {\"great\": 888}}',54.0194,70717621,400570,NULL,'2013-02-01 23:58:24',1359763104,NULL),(1825478819,1825223,1,224333,0,1,1,'B',1,0.838565,68,418954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 499}, \"maximum_statistics\": {\"great\": 669}}',54.4986,78900677,268448,NULL,'2013-04-30 13:31:58',1367328718,NULL),(1824836401,1825223,1,135144,0,1,1,'B',1,0.823404,174,449333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 470}}',54.8764,73587683,282468,NULL,'2013-03-03 06:40:35',1362292835,NULL),(2867745512,1825223,1,1670334,1,1,1,'B',1,0.882784,192,305178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 546}}',54.9443,183998138,303844,NULL,'2024-05-21 15:39:55',1716305995,NULL),(1837435546,1825223,1,279274,0,1,1,'C',1,0.773684,201,366756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',55.9413,119932912,304792,NULL,'2015-11-08 07:02:51',1446966171,NULL),(1830787493,1825223,1,33573,0,1,1,'B',1,0.89033,109,569885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 424}}',56.058,108123452,230570,NULL,'2014-05-21 15:33:07',1400686387,NULL),(1824366779,1825223,1,153317,0,1,1,'B',1,0.864183,170,517598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 416}}',56.1483,70175246,258594,NULL,'2013-01-27 07:29:21',1359271761,NULL),(1824704027,1825223,1,170862,0,1,1,'B',1,0.81586,134,416588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 523}, \"maximum_statistics\": {\"great\": 744}}',56.5486,72801463,360998,NULL,'2013-02-23 04:33:31',1361594011,NULL),(1830785729,1825223,1,372920,0,1,1,'B',1,0.845805,108,463670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 441}}',57.567,108024224,230140,NULL,'2014-05-17 06:12:52',1400307172,NULL),(1824740871,1825223,1,126410,0,1,1,'B',1,0.876766,161,551183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 637}}',57.6175,73111389,398534,NULL,'2013-02-26 08:36:33',1361867793,NULL),(1824552486,1825223,1,96828,0,1,1,'B',1,0.855856,91,471770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 444}}',57.9892,71888338,223424,NULL,'2013-02-13 14:28:33',1360765713,NULL),(1830734452,1825223,1,249026,0,1,1,'B',1,0.884766,161,572928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 512}}',58.609,108076705,330742,NULL,'2014-05-19 07:29:10',1400484550,NULL),(1829659669,1825223,1,264454,0,1,1,'A',1,0.900593,279,669448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 337}}',59.0313,106337354,284496,NULL,'2014-02-25 15:26:27',1393341987,NULL),(1824372316,1825223,1,118502,0,1,1,'B',1,0.841905,123,459372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 387}, \"maximum_statistics\": {\"great\": 525}}',59.4743,70143454,275156,NULL,'2013-01-27 00:14:30',1359245670,NULL),(1830682806,1825223,1,284887,0,1,1,'B',1,0.893372,172,640011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 347}}',59.9715,108085134,303118,NULL,'2014-05-19 15:18:39',1400512719,NULL),(1856154790,1825223,1,95461,0,1,1,'B',1,0.832996,176,457230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',59.9727,148914517,302824,NULL,'2020-02-27 13:18:03',1582809483,NULL),(1823969758,1825223,1,98286,0,1,1,'A',1,0.921667,285,720602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 300}}',60.4112,66704348,294814,NULL,'2012-12-20 11:23:39',1356002619,NULL),(1855681883,1825223,1,120856,0,1,1,'B',1,0.810659,256,425735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 54, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154}}',60.4132,148379717,632576,NULL,'2020-01-28 10:12:06',1580206326,NULL),(1825204361,1825223,1,162447,0,1,1,'A',1,0.931818,161,682525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 330}}',60.4187,76525937,255047,NULL,'2013-04-04 08:16:05',1365063365,NULL),(1824037481,1825223,1,92268,0,1,1,'B',1,0.893967,137,570609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 547}}',60.5779,67929647,330380,NULL,'2013-01-02 04:57:10',1357102630,NULL),(1837984483,1825223,1,714595,0,1,1,'B',1,0.879834,171,569130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',60.6233,121087525,257092,NULL,'2016-01-05 03:31:04',1451964664,NULL),(2659624151,1825223,1,4440503,1,1,1,'B',1,0.827031,148,447507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',61.0028,183510728,386548,NULL,'2024-04-12 12:38:40',1712925520,NULL),(1824076818,1825223,1,48686,0,1,1,'A',1,0.905325,201,618795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 338}}',62.0801,67929948,249328,NULL,'2013-01-02 05:02:22',1357102942,NULL),(1826131909,1825223,1,192129,0,1,1,'B',1,0.885797,170,560210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 521}}',62.1285,82972130,321820,NULL,'2013-06-10 11:22:55',1370863375,NULL),(1856058417,1825223,1,114272,0,1,1,'B',1,0.819415,157,425946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 479}}',62.327,149018902,263868,NULL,'2020-03-04 12:02:59',1583323379,NULL),(1824369446,1825223,1,64843,0,1,1,'B',1,0.853746,97,481456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 627}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',62.6518,70054831,476366,NULL,'2013-01-26 05:16:58',1359177418,NULL),(1833040054,1825223,1,227777,0,1,1,'B',1,0.874138,266,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',63.0713,111921333,361832,NULL,'2014-11-19 10:11:16',1416391876,NULL),(1856079977,1825223,1,1410641,0,1,1,'B',1,0.832418,155,447740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',63.4701,148968922,204946,NULL,'2020-03-01 08:25:19',1583051119,NULL),(1827886460,1825223,1,235751,0,1,1,'B',1,0.812242,194,415267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 490}, \"maximum_statistics\": {\"great\": 727}}',64.0022,95733599,391016,NULL,'2013-10-12 22:01:34',1381615294,NULL),(1825888516,1825223,1,85608,0,1,1,'B',1,0.802009,339,439361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 24, \"great\": 445}, \"maximum_statistics\": {\"great\": 697}}',64.0712,81556883,487006,NULL,'2013-05-27 07:15:27',1369638927,NULL),(1838180044,1825223,1,67202,0,1,1,'B',1,0.827586,147,443083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 532}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',64.0912,121150837,431770,NULL,'2016-01-08 13:44:31',1452260671,NULL),(1831294064,1825223,1,167410,0,1,1,'B',1,0.804304,196,404022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 32, \"great\": 640, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 999}}',64.1925,108882814,538276,NULL,'2014-06-23 21:50:23',1403560223,NULL),(1833314165,1825223,1,159281,0,1,1,'B',1,0.862801,211,534087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 537}, \"maximum_statistics\": {\"great\": 707}}',64.1929,112246027,484720,NULL,'2014-12-07 15:11:04',1417965064,NULL),(1824059260,1825223,1,58716,0,1,1,'A',1,0.953376,140,743415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 311}}',64.4368,67892792,222002,NULL,'2013-01-01 15:33:58',1357054438,NULL),(1825357124,1825223,1,166653,0,1,1,'B',1,0.899038,224,627552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 416}}',64.758,77488056,305312,NULL,'2013-04-14 14:35:04',1365950104,NULL),(1824819011,1825223,1,145325,0,1,1,'B',1,0.863739,133,510844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 444}}',65.1604,74158922,255652,NULL,'2013-03-09 22:58:46',1362869926,NULL),(1831713419,1825223,1,285922,0,1,1,'B',1,0.876225,166,537552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',65.7108,109693268,242968,NULL,'2014-07-29 11:26:06',1406633166,NULL),(2654218427,1825223,1,1908326,0,1,1,'B',1,0.887376,126,573207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',65.7696,183498824,254076,NULL,'2024-04-11 11:08:40',1712833720,NULL),(1831702582,1825223,1,391521,1,1,1,'A',1,0.915,400,724104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 332}, \"maximum_statistics\": {\"great\": 400}}',65.7781,109830715,441690,NULL,'2014-08-04 09:41:19',1407145279,NULL),(1824035694,1825223,1,56361,0,1,1,'B',1,0.898625,291,681734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 232}, \"maximum_statistics\": {\"great\": 291}}',66.795,67893243,321590,NULL,'2013-01-01 15:39:33',1357054773,NULL),(1824897228,1825223,1,154164,0,1,1,'B',1,0.843188,199,492160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 63, \"great\": 864}, \"maximum_statistics\": {\"great\": 1167}}',66.8099,74086259,738890,NULL,'2013-03-09 07:57:18',1362815838,NULL),(1838353992,1825223,1,821637,0,1,1,'B',1,0.822024,117,420695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 58, \"great\": 599}, \"maximum_statistics\": {\"great\": 840}}',66.811,121332898,425878,NULL,'2016-01-17 01:47:31',1452995251,NULL),(1825548239,1825223,1,235096,0,1,1,'B',1,0.802597,170,421966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',66.8335,78845924,238374,NULL,'2013-04-29 22:22:10',1367274130,NULL),(1825074489,1825223,1,100047,0,1,1,'B',1,0.870513,183,565504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 390}}',66.9174,75963999,310932,NULL,'2013-03-29 13:30:39',1364563839,NULL),(1831275952,1825223,1,140877,0,1,1,'B',1,0.832494,211,454400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 30, \"great\": 558, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 794}}',67.4298,108999097,510202,NULL,'2014-06-29 09:13:48',1404033228,NULL),(1824164619,1825223,1,81860,0,1,1,'A',1,0.901734,336,678780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 346}}',67.7406,69446156,382700,NULL,'2013-01-19 14:18:47',1358605127,NULL),(1832138665,1825223,1,310734,0,1,1,'B',1,0.837331,210,480137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 493}, \"maximum_statistics\": {\"great\": 667}}',67.8166,110333775,427694,NULL,'2014-08-26 14:13:37',1409062417,NULL),(1831260572,1825223,1,317159,0,1,1,'B',1,0.820076,98,414649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',68.0894,108838557,259570,NULL,'2014-06-21 21:14:15',1403385255,NULL),(1877880290,1825223,1,295676,0,1,1,'B',1,0.847358,203,487859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 36, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1022}}',68.5193,181645685,617052,NULL,'2023-11-18 15:04:24',1700319864,NULL),(1830782890,1825223,1,32634,0,1,1,'B',1,0.850746,136,499048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',68.6793,108123011,380592,NULL,'2014-05-21 15:14:57',1400685297,NULL),(1823164054,1825223,1,149274,0,1,1,'A',1,0.927059,335,714205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 425}}',68.8577,61656335,377390,NULL,'2012-10-22 12:41:59',1350909719,NULL),(1826204284,1825223,1,87778,0,1,1,'B',1,0.834877,152,450243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 716}, \"maximum_statistics\": {\"great\": 972}}',69.3921,84072629,510644,NULL,'2013-06-21 12:47:18',1371818838,NULL),(1824083969,1825223,1,169840,0,1,1,'B',1,0.892944,419,606103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 7, \"great\": 653}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',69.5355,67895614,724206,NULL,'2013-01-01 16:13:14',1357056794,NULL),(1856069427,1825223,1,1673760,1,1,1,'B',1,0.896476,228,633557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',69.8725,149004542,352602,NULL,'2020-03-03 13:27:06',1583242026,NULL),(1825766497,1825223,1,122270,0,1,1,'B',1,0.822101,164,432448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 64, \"great\": 953}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',69.8754,80689764,809674,NULL,'2013-05-18 15:30:42',1368891042,NULL),(1824051840,1825223,1,93776,0,1,1,'S',1,0.954198,262,800663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',69.9959,67886607,298218,NULL,'2013-01-01 14:19:54',1357049994,NULL),(1831751871,1825223,1,113750,0,1,1,'B',1,0.852626,170,487810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 36, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',70.3728,109831002,592024,NULL,'2014-08-04 09:55:31',1407146131,NULL),(1877907772,1825223,1,123150,1,1,1,'B',1,0.829444,220,483310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',70.4586,181645547,660510,NULL,'2023-11-18 14:54:40',1700319280,NULL),(1877867138,1825223,1,73649,1,1,1,'B',1,0.852352,294,503610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',71.0581,181683733,708494,NULL,'2023-11-21 13:19:56',1700572796,NULL),(1830798967,1825223,1,281675,0,1,1,'B',1,0.823171,344,453136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 628}, \"maximum_statistics\": {\"great\": 902}}',71.1638,108076801,521608,NULL,'2014-05-19 07:38:22',1400485102,NULL),(2628489067,1825223,1,4229897,1,1,1,'B',1,0.877672,222,542664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 686, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 842}}',71.5627,183439453,534214,NULL,'2024-04-06 11:51:02',1712404262,NULL),(1856135999,1825223,1,2300274,1,1,1,'B',1,0.848606,144,477185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 753}}',71.7417,148973958,404712,NULL,'2020-03-01 13:55:36',1583070936,NULL),(1824902311,1825223,1,95081,0,1,1,'B',1,0.853547,227,491782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 22, \"great\": 640}, \"maximum_statistics\": {\"great\": 874}}',71.7508,73804772,548056,NULL,'2013-03-06 03:22:04',1362540124,NULL),(1831252311,1825223,1,233702,0,1,1,'B',1,0.852876,261,552237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 452}}',72.0556,108979434,375820,NULL,'2014-06-28 13:19:18',1403961558,NULL),(2628652423,1825223,1,4507634,1,1,1,'B',1,0.861355,197,533565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 42, \"great\": 949, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1255}}',72.1132,183439831,840670,NULL,'2024-04-06 12:26:47',1712406407,NULL),(1838294560,1825223,1,104401,0,1,1,'B',1,0.844891,193,469913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',72.1945,121501861,436924,NULL,'2016-01-24 15:54:35',1453650875,NULL),(1825313626,1825223,1,163008,0,1,1,'B',1,0.895421,191,594681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 653}, \"maximum_statistics\": {\"great\": 808}}',72.6701,77489211,563016,NULL,'2013-04-14 14:46:58',1365950818,NULL),(1824695715,1825223,1,74360,0,1,1,'A',1,0.904255,140,590911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 376}}',72.8534,72909355,251836,NULL,'2013-02-24 03:36:42',1361677002,NULL),(1877885742,1825223,1,314699,0,1,1,'B',1,0.871833,178,565340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',72.8605,181671742,478878,NULL,'2023-11-20 13:41:24',1700487684,NULL),(2654179242,1825223,1,132624,0,1,1,'B',1,0.870588,243,634778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',72.879,183498727,247194,NULL,'2024-04-11 10:56:26',1712832986,NULL),(1838050438,1825223,1,66474,0,1,1,'B',1,0.871965,645,620089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 736, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 906}}',72.9813,120971705,857730,NULL,'2015-12-30 14:44:58',1451486698,NULL),(1827093374,1825223,1,61333,0,1,1,'B',1,0.895631,149,595798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',73.0343,89852380,288716,NULL,'2013-08-13 09:42:26',1376386946,NULL),(1856059044,1825223,1,1884714,1,1,1,'B',1,0.831769,212,458365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 746}}',73.0923,148974080,455304,NULL,'2020-03-01 14:03:37',1583071417,NULL),(1833627419,1825223,1,404231,0,1,1,'A',1,0.967797,276,845700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',73.3418,113146081,341960,NULL,'2015-01-11 01:36:30',1420940190,NULL),(1830763532,1825223,1,365129,0,1,1,'B',1,0.866151,183,516990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 50, \"great\": 950}, \"maximum_statistics\": {\"great\": 1229}}',73.8824,108071747,789228,NULL,'2014-05-18 21:58:24',1400450304,NULL),(1824031035,1825223,1,79546,0,1,1,'B',1,0.888355,495,618679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 667}, \"maximum_statistics\": {\"great\": 833}}',73.9781,67885434,684438,NULL,'2013-01-01 14:06:28',1357049188,NULL),(1825547950,1825223,1,234891,0,1,1,'B',1,0.837838,256,474238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 42, \"great\": 767}, \"maximum_statistics\": {\"great\": 1073}}',74.0927,78845761,671602,NULL,'2013-04-29 22:17:24',1367273844,NULL),(1825362900,1825223,1,91210,0,1,1,'A',1,0.903974,229,640517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 867}, \"maximum_statistics\": {\"great\": 1057}}',74.2475,77837429,832344,NULL,'2013-04-19 10:24:06',1366367046,NULL),(1856145032,1825223,1,1844124,0,1,1,'B',1,0.824228,177,462363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 46, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 842}}',74.491,148974119,526678,NULL,'2020-03-01 14:06:19',1583071579,NULL),(1829707805,1825223,1,142309,0,1,1,'B',1,0.854423,193,496180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 668}, \"maximum_statistics\": {\"great\": 893}}',74.644,106281498,548068,NULL,'2014-02-22 22:56:57',1393109817,NULL),(1830759352,1825223,1,362948,0,1,1,'B',1,0.860258,170,524755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 619}}',75.0309,108061018,409638,NULL,'2014-05-18 11:49:29',1400413769,NULL),(1824095408,1825223,1,98159,0,1,1,'A',1,0.939683,315,775556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 315}}',75.1137,68364419,314290,NULL,'2013-01-07 03:04:18',1357527858,NULL),(1824390197,1825223,1,198004,0,1,1,'A',1,0.92233,293,720448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 309}}',75.783,70049867,293124,NULL,'2013-01-26 04:14:17',1359173657,NULL),(1825483314,1825223,1,224529,0,1,1,'B',1,0.893617,423,694260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 333}, \"maximum_statistics\": {\"great\": 423}}',76.222,78148502,411110,NULL,'2013-04-22 12:44:19',1366634659,NULL),(1829864590,1825223,1,284562,0,1,1,'B',1,0.837793,317,484276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 598}}',76.674,106532103,409786,NULL,'2014-03-06 15:31:33',1394119893,NULL),(1823929031,1825223,1,46805,0,1,1,'A',1,0.915205,342,722593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 284}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',76.8092,66706824,340154,NULL,'2012-12-20 11:51:13',1356004273,NULL),(1824505019,1825223,1,133442,0,1,1,'B',1,0.871663,139,538811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 487}}',76.9512,71119687,300088,NULL,'2013-02-05 22:22:23',1360102943,NULL),(1829865011,1825223,1,28786,0,1,1,'B',1,0.884273,153,570954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 337}}',77.0187,106532188,254502,NULL,'2014-03-06 15:35:34',1394120134,NULL),(1824773898,1825223,1,110847,0,1,1,'B',1,0.85206,93,478599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',77.0485,72825153,124696,NULL,'2013-02-23 09:24:10',1361611450,NULL),(1824318170,1825223,1,71107,0,1,1,'A',1,0.901722,237,624403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 697}}',77.5453,70054580,608394,NULL,'2013-01-26 05:14:00',1359177240,NULL),(1824854117,1825223,1,162822,0,1,1,'A',1,0.904819,196,643587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 415}}',78.0721,74084886,359132,NULL,'2013-03-09 07:42:48',1362814968,NULL),(1838975385,1825223,1,81345,0,1,1,'B',1,0.829338,178,471005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 46, \"great\": 623}, \"maximum_statistics\": {\"great\": 876}}',78.3899,122435697,550690,NULL,'2016-03-09 15:38:01',1457537881,NULL),(1833220904,1825223,1,107200,0,1,1,'A',1,0.914153,431,360217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 357}, \"maximum_statistics\": {\"great\": 431}}',78.506,112133652,311530,NULL,'2014-12-01 05:55:08',1417413308,NULL),(1824639589,1825223,1,179713,0,1,1,'B',1,0.851852,183,510187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 675}}',78.5836,71891215,451412,NULL,'2013-02-13 14:54:03',1360767243,NULL),(2649900892,1825223,1,1477882,0,1,1,'B',1,0.858871,210,540425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',78.7718,183489696,440564,NULL,'2024-04-10 13:34:21',1712756061,NULL),(1824360777,1825223,1,116724,0,1,1,'B',1,0.875641,291,555621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 58, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1950}}',79.077,69732864,1339328,NULL,'2013-01-22 14:54:44',1358866484,NULL),(1827855029,1825223,1,267012,0,1,1,'B',1,0.862348,181,527419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 556}, \"maximum_statistics\": {\"great\": 741}}',79.3704,95938246,459838,NULL,'2013-10-15 02:24:24',1381803864,NULL),(1877955805,1825223,1,1625591,1,1,1,'B',1,0.848191,322,528056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 561, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 774}}',79.3733,181761082,601962,NULL,'2023-11-27 12:41:45',1701088905,NULL),(1825296942,1825223,1,224326,0,1,1,'B',1,0.883186,151,560889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 565}}',79.5757,78075670,374050,NULL,'2013-04-21 13:18:24',1366550304,NULL),(1831958586,1825223,1,179615,0,1,1,'B',1,0.886148,176,594799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',79.762,110142887,364062,NULL,'2014-08-18 01:21:21',1408324881,NULL),(1838213084,1825223,1,42796,0,1,1,'B',1,0.848173,200,508149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 657}, \"maximum_statistics\": {\"great\": 876}}',79.8934,121162286,588860,NULL,'2016-01-09 01:58:00',1452304680,NULL),(1837395731,1825223,1,209328,0,1,1,'B',1,0.836832,252,524835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',79.97,119936829,409410,NULL,'2015-11-08 10:45:01',1446979501,NULL),(1824298974,1825223,1,147323,0,1,1,'B',1,0.891093,395,603632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 21, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1336}}',80.2648,69671476,972250,NULL,'2013-01-21 22:24:22',1358807062,NULL),(1824184288,1825223,1,137941,0,1,1,'A',1,0.948485,330,816298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 330}}',80.3193,68924312,318650,NULL,'2013-01-13 14:29:33',1358087373,NULL),(1865198520,1825223,1,1615883,1,1,1,'B',1,0.887211,192,565516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 563}}',80.3688,163001025,363936,NULL,'2021-06-15 03:37:12',1623728232,NULL),(1830773479,1825223,1,139385,0,1,1,'A',1,0.90161,368,653091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 559}}',80.5176,108085314,460684,NULL,'2014-05-19 15:27:25',1400513245,NULL),(1829475985,1825223,1,81802,0,1,1,'B',1,0.805914,230,454655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 33, \"great\": 602}, \"maximum_statistics\": {\"great\": 930}}',80.5839,105943275,621214,NULL,'2014-02-06 17:31:19',1391707879,NULL),(1824573026,1825223,1,154558,0,1,1,'B',1,0.845663,226,483752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 59, \"great\": 872}, \"maximum_statistics\": {\"great\": 1176}}',80.6758,72373836,727398,NULL,'2013-02-18 12:00:40',1361188840,NULL),(1824785692,1825223,1,167007,0,1,1,'B',1,0.8789,367,569340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 975}, \"maximum_statistics\": {\"great\": 1218}}',81.0997,74130031,863508,NULL,'2013-03-09 15:15:26',1362842126,NULL),(1824636600,1825223,1,80989,0,1,1,'B',1,0.881884,191,556740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 690}}',81.2836,72138213,439754,NULL,'2013-02-16 05:24:09',1360992249,NULL),(1830775119,1825223,1,231820,1,1,1,'A',1,0.939771,523,800131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 460}, \"maximum_statistics\": {\"great\": 523}}',81.3363,108076738,581620,NULL,'2014-05-19 07:32:07',1400484727,NULL),(1824164206,1825223,1,158499,0,1,1,'B',1,0.850269,267,501832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 45, \"great\": 955}, \"maximum_statistics\": {\"great\": 1299}}',81.4774,69408879,822592,NULL,'2013-01-19 06:06:06',1358575566,NULL),(1831630598,1825223,1,265265,0,1,1,'B',1,0.846336,190,493030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 627, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 846}}',81.631,109445009,551798,NULL,'2014-07-18 23:13:09',1405725189,NULL),(1824253738,1825223,1,90236,0,1,1,'B',1,0.896783,225,630855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 373}}',81.732,68604494,291868,NULL,'2013-01-10 08:43:33',1357807413,NULL),(1824508434,1825223,1,120348,0,1,1,'B',1,0.865759,239,619172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',81.9867,70967728,209810,NULL,'2013-02-04 08:45:15',1359967515,NULL),(1824457945,1825223,1,97507,0,1,1,'A',1,0.901674,177,646956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 478}}',82.0102,71355013,400656,NULL,'2013-02-08 09:05:35',1360314335,NULL),(1825500998,1825223,1,162767,0,1,1,'A',1,0.911704,220,648903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 487}}',82.3057,78106515,391702,NULL,'2013-04-21 21:52:15',1366581135,NULL),(1824969539,1825223,1,51760,0,1,1,'B',1,0.87034,350,571058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 617}}',82.3677,74944213,470278,NULL,'2013-03-18 14:06:21',1363615581,NULL),(2867796012,1825223,1,1345109,0,1,1,'B',1,0.822641,156,223204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',82.7988,183998275,213738,NULL,'2024-05-21 15:49:41',1716306581,NULL),(1829701756,1825223,1,77310,0,1,1,'B',1,0.894231,194,602528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 416}}',82.9394,106426813,304954,NULL,'2014-03-01 16:07:35',1393690055,NULL),(1858361484,1825223,1,2363528,1,1,1,'B',1,0.85155,135,496458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',83.2669,152519896,372002,NULL,'2020-07-07 13:28:50',1594128530,NULL),(1837889733,1825223,1,56732,0,1,1,'B',1,0.842105,132,472550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 475}}',83.4199,120860158,245310,NULL,'2015-12-25 12:53:50',1451048030,NULL),(1823685278,1825223,1,155454,0,1,1,'A',1,0.90191,370,641596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 576}}',83.5229,65443569,510328,NULL,'2012-12-06 14:02:47',1354802567,NULL),(1827744240,1825223,1,176726,0,1,1,'B',1,0.881884,358,589677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 543}, \"maximum_statistics\": {\"great\": 690}}',83.6386,94962851,542294,NULL,'2013-10-05 03:42:24',1380944544,NULL),(1824894216,1825223,1,57190,0,1,1,'A',1,0.90625,199,644021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 512}}',83.8186,73419472,423600,NULL,'2013-03-01 15:32:46',1362151966,NULL),(1856161767,1825223,1,2209099,1,1,1,'B',1,0.884069,249,595500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',84.0685,149003966,458860,NULL,'2020-03-03 12:46:37',1583239597,NULL),(1831216052,1825223,1,191829,0,1,1,'B',1,0.882883,444,667447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',84.1609,108964921,433750,NULL,'2014-06-28 00:46:52',1403916412,NULL),(1824858115,1825223,1,90672,0,1,1,'B',1,0.853598,269,559726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',84.4493,74128568,331528,NULL,'2013-03-09 15:01:10',1362841270,NULL),(1833071100,1825223,1,350404,0,1,1,'B',1,0.874299,247,570025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 719, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 891}}',84.6097,111921746,636398,NULL,'2014-11-19 10:41:49',1416393709,NULL),(2628435030,1825223,1,1772049,0,1,1,'B',1,0.865984,251,554055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',84.6853,183439323,723196,NULL,'2024-04-06 11:38:44',1712403524,NULL),(1825461755,1825223,1,193534,0,1,1,'B',1,0.892793,335,643187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 455}, \"maximum_statistics\": {\"great\": 555}}',84.7025,78845830,484468,NULL,'2013-04-29 22:19:20',1367273960,NULL),(1829925107,1825223,1,321291,0,1,1,'A',1,0.901544,102,582486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 438}, \"maximum_statistics\": {\"great\": 518}}',84.8513,106725053,324586,NULL,'2014-03-15 15:51:40',1394898700,NULL),(1855637855,1825223,1,1728751,1,1,1,'B',1,0.847222,226,503695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',84.9269,148266025,340148,NULL,'2020-01-21 05:44:20',1579585460,NULL),(2628554358,1825223,1,4362045,1,1,1,'B',1,0.877848,294,570970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 629, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 790}}',84.9438,183439601,588532,NULL,'2024-04-06 12:05:32',1712405132,NULL),(1825575399,1825223,1,179780,0,1,1,'B',1,0.881804,210,572063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 643}}',85.1385,79179136,435882,NULL,'2013-05-03 13:03:41',1367586221,NULL),(1824837558,1825223,1,185497,0,1,1,'A',1,0.915072,324,705735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 418}}',85.1648,74297328,371004,NULL,'2013-03-11 11:22:50',1363000970,NULL),(1825430301,1825223,1,167748,0,1,1,'B',1,0.891061,248,625286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 537}}',85.2428,78106574,430534,NULL,'2013-04-21 21:54:35',1366581275,NULL),(1824213482,1825223,1,140539,0,1,1,'B',1,0.890625,291,627888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 576}}',85.2607,68622087,479472,NULL,'2013-01-10 12:34:36',1357821276,NULL),(1833252955,1825223,1,302673,0,1,1,'A',1,0.923077,369,711721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',85.7595,112245460,475382,NULL,'2014-12-07 14:42:56',1417963376,NULL),(1825317469,1825223,1,47127,0,1,1,'B',1,0.852352,374,503096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 39, \"great\": 743}, \"maximum_statistics\": {\"great\": 999}}',85.8225,77510477,650446,NULL,'2013-04-14 22:00:44',1365976844,NULL),(2649888747,1825223,1,3722627,1,1,1,'B',1,0.849259,229,505218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 57, \"great\": 1000, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1350}}',86.1798,183489654,932262,NULL,'2024-04-10 13:31:42',1712755902,NULL),(1838895533,1825223,1,174725,1,1,1,'B',1,0.828407,295,462173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 609}}',86.7916,122435370,427294,NULL,'2016-03-09 15:19:09',1457536749,NULL),(1831186019,1825223,1,243500,0,1,1,'A',1,0.905825,288,636307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 429, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 515}}',86.8849,108894314,420118,NULL,'2014-06-24 12:34:09',1403613249,NULL),(1825277173,1825223,1,142324,0,1,1,'B',1,0.851064,168,506137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 564}}',87.1175,76527196,344272,NULL,'2013-04-04 08:29:45',1365064185,NULL),(1824397541,1825223,1,166890,0,1,1,'B',1,0.845196,173,468255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 408}, \"maximum_statistics\": {\"great\": 562}}',87.2005,71464024,302674,NULL,'2013-02-09 09:01:00',1360400460,NULL),(1833289840,1825223,1,473603,0,1,1,'B',1,0.838251,252,510330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 17, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',87.2939,112278047,688472,NULL,'2014-12-09 14:20:42',1418134842,NULL),(1829994633,1825223,1,287969,0,1,1,'B',1,0.815114,170,438636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 32, \"great\": 695}, \"maximum_statistics\": {\"great\": 1052}}',87.3945,106696976,680882,NULL,'2014-03-14 14:11:55',1394806315,NULL),(2628462969,1825223,1,4101246,1,1,1,'B',1,0.877788,273,573279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 27, \"great\": 874, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1121}}',87.4285,183439389,793556,NULL,'2024-04-06 11:45:05',1712403905,NULL),(1825146195,1825223,1,68244,0,1,1,'A',1,0.900881,192,638201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',87.6294,75975753,373638,NULL,'2013-03-29 15:15:22',1364570122,NULL),(1824071897,1825223,1,59859,0,1,1,'A',1,0.907059,212,674137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 425}}',87.8494,67892945,381290,NULL,'2013-01-01 15:35:48',1357054548,NULL),(1825353500,1825223,1,152857,0,1,1,'B',1,0.86862,216,518201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 79, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1587}}',87.9852,78074102,932838,NULL,'2013-04-21 13:01:32',1366549292,NULL),(1824036128,1825223,1,122586,0,1,1,'A',1,0.904977,416,683936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 442}}',88.1476,68354931,418340,NULL,'2013-01-06 22:20:11',1357510811,NULL),(1838134034,1825223,1,817146,0,1,1,'B',1,0.87694,315,626366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 451}}',88.299,121194158,414460,NULL,'2016-01-10 09:02:09',1452416529,NULL),(1837385570,1825223,1,738739,0,1,1,'B',1,0.898241,398,702181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 398}}',88.3316,119914334,416040,NULL,'2015-11-07 13:18:41',1446902321,NULL),(1824479223,1825223,1,130752,0,1,1,'B',1,0.895876,155,618118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 394}, \"maximum_statistics\": {\"great\": 485}}',88.6589,71197944,357452,NULL,'2013-02-06 16:38:26',1360168706,NULL),(1825045921,1825223,1,70678,0,1,1,'B',1,0.884615,167,578178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 468}}',88.7776,75676948,327384,NULL,'2013-03-26 11:53:49',1364298829,NULL),(1838135938,1825223,1,332372,0,1,1,'A',1,0.913521,360,683435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 957}, \"maximum_statistics\": {\"great\": 1139}}',88.8455,121150789,995176,NULL,'2016-01-08 13:41:57',1452260517,NULL),(1824159667,1825223,1,57311,0,1,1,'B',1,0.895085,245,614944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',88.9752,68705635,449966,NULL,'2013-01-11 13:57:44',1357912664,NULL),(1824917719,1825223,1,201082,0,1,1,'B',1,0.87415,350,623267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 441}}',89.4686,74944782,383550,NULL,'2013-03-18 14:12:22',1363615942,NULL),(1825337878,1825223,1,122001,0,1,1,'A',1,0.90687,243,643941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 553}, \"maximum_statistics\": {\"great\": 655}}',89.4992,77486228,517360,NULL,'2013-04-14 14:15:54',1365948954,NULL),(1877845712,1825223,1,1207834,0,1,1,'B',1,0.857,307,538444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',89.6317,181670295,381282,NULL,'2023-11-20 11:02:06',1700478126,NULL),(1829928778,1825223,1,92947,0,1,1,'B',1,0.867685,263,551678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 63, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1538}}',89.6338,106697428,1121602,NULL,'2014-03-14 14:30:52',1394807452,NULL),(1829745603,1825223,1,66243,0,1,1,'B',1,0.885338,260,618268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 532}}',89.7265,106337136,410940,NULL,'2014-02-25 15:15:01',1393341301,NULL),(1825447272,1825223,1,191664,0,1,1,'B',1,0.885505,190,584525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 662}, \"maximum_statistics\": {\"great\": 821}}',89.8918,78306395,576254,NULL,'2013-04-24 13:13:24',1366809204,NULL),(1823873206,1825223,1,53318,0,1,1,'B',1,0.891473,241,621555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 516}}',90.0734,66601407,420894,NULL,'2012-12-19 07:29:17',1355902157,NULL),(1825009193,1825223,1,95391,0,1,1,'B',1,0.886364,213,599818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',90.1773,74653894,350272,NULL,'2013-03-15 14:48:44',1363358924,NULL),(2649868658,1825223,1,93707,0,1,1,'B',1,0.887339,281,648798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',90.2645,183489599,431060,NULL,'2024-04-10 13:27:18',1712755638,NULL),(1825274008,1825223,1,67856,0,1,1,'B',1,0.873065,252,578807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',90.3147,76527413,592040,NULL,'2013-04-04 08:32:05',1365064325,NULL),(1824519708,1825223,1,164506,0,1,1,'B',1,0.8706,246,554878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 370}, \"maximum_statistics\": {\"great\": 483}}',90.3914,71060641,355856,NULL,'2013-02-05 08:41:26',1360053686,NULL),(1833313321,1825223,1,159198,0,1,1,'B',1,0.871774,257,557024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 74, \"great\": 1457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1860}}',91.485,112255950,1287228,NULL,'2014-12-08 07:27:27',1418023647,NULL),(1833495555,1825223,1,120729,0,1,1,'B',1,0.853279,284,521030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 44, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',91.6352,112809709,868474,NULL,'2015-01-02 02:21:28',1420165288,NULL),(1825392341,1825223,1,156539,0,1,1,'A',1,0.910238,289,677619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 713}}',91.7482,77510815,625816,NULL,'2013-04-14 22:13:12',1365977592,NULL),(1823100414,1825223,1,150059,0,1,1,'B',1,0.895699,235,658265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 465}}',91.8347,60521994,416986,NULL,'2012-10-09 14:10:29',1349791829,NULL),(1824413283,1825223,1,92909,0,1,1,'B',1,0.864919,381,569659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 496}}',92.5546,70726047,404896,NULL,'2013-02-02 02:16:12',1359771372,NULL),(1826050188,1825223,1,105917,0,1,1,'B',1,0.878674,161,522003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 82, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1599}}',92.7544,82707358,822746,NULL,'2013-06-08 01:29:27',1370654967,NULL),(2867813109,1825223,1,3396269,1,1,1,'B',1,0.895833,220,307293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 552}}',93.0198,183998321,319598,NULL,'2024-05-21 15:52:58',1716306778,NULL),(1838176735,1825223,1,798128,0,1,1,'B',1,0.881436,613,579022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 71, \"great\": 1760}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',93.0394,121236331,1644508,NULL,'2016-01-12 10:52:25',1452595945,NULL),(1825317227,1825223,1,149087,0,1,1,'B',1,0.893155,201,601669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 897}, \"maximum_statistics\": {\"great\": 1081}}',93.1143,77485923,857580,NULL,'2013-04-14 14:12:48',1365948768,NULL),(1831815510,1825223,1,171889,0,1,1,'A',1,0.907371,249,674600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',93.1692,109785950,511032,NULL,'2014-08-02 11:12:22',1406977942,NULL),(1833646784,1825223,1,318560,0,1,1,'A',1,0.94685,306,763505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',93.5619,113146257,510736,NULL,'2015-01-11 01:44:13',1420940653,NULL),(1855972077,1825223,1,51944,0,1,1,'B',1,0.88322,183,602736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 441}}',94.1317,148749494,341540,NULL,'2020-02-18 04:37:14',1582000634,NULL),(1856146361,1825223,1,196959,0,1,1,'B',1,0.866914,151,515642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',94.2686,149019041,544206,NULL,'2020-03-04 12:13:27',1583324007,NULL),(2649994632,1825223,1,3621633,1,1,1,'B',1,0.885021,267,578063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 768, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 948}}',94.3646,183489947,650960,NULL,'2024-04-10 13:54:28',1712757268,NULL),(1829727027,1825223,1,321064,0,1,1,'B',1,0.875812,254,572329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 491}, \"maximum_statistics\": {\"great\": 616}}',94.4622,106407879,492606,NULL,'2014-03-01 02:51:02',1393642262,NULL),(1856054179,1825223,1,1370315,0,1,1,'B',1,0.869565,259,601257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',94.5065,148988062,306202,NULL,'2020-03-02 11:38:10',1583149090,NULL),(1838215716,1825223,1,119583,0,1,1,'A',1,0.934633,436,783922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 379}, \"maximum_statistics\": {\"great\": 436}}',94.6747,121259208,458640,NULL,'2016-01-13 15:00:32',1452697232,NULL),(1837341224,1825223,1,407641,0,1,1,'B',1,0.881657,356,634341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',95.375,119933742,443884,NULL,'2015-11-08 07:50:35',1446969035,NULL),(1824004907,1825223,1,132958,0,1,1,'A',1,0.927765,417,756345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 443}}',95.5557,66704973,425694,NULL,'2012-12-20 11:30:28',1356003028,NULL),(1824616466,1825223,1,200802,0,1,1,'A',1,0.952719,118,692434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',95.5885,72142150,262392,NULL,'2013-02-16 06:16:55',1360995415,NULL),(1824549811,1825223,1,84260,0,1,1,'B',1,0.895789,409,676872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 475}}',95.6084,72138924,453736,NULL,'2013-02-16 05:33:08',1360992788,NULL),(2659542040,1825223,1,4420713,1,1,1,'A',1,0.917453,175,659306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',95.8676,183510470,316550,NULL,'2024-04-12 12:19:39',1712924379,NULL),(1824157772,1825223,1,136203,0,1,1,'A',1,0.935,400,761593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 348}, \"maximum_statistics\": {\"great\": 400}}',95.8964,69113719,405590,NULL,'2013-01-15 22:26:15',1358288775,NULL),(1826054197,1825223,1,241858,0,1,1,'B',1,0.871567,206,558746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',96.0281,82703439,475256,NULL,'2013-06-08 00:34:01',1370651641,NULL),(2628510095,1825223,1,4241642,1,1,1,'B',1,0.879041,330,598037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 755, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 959}}',96.1425,183439499,805358,NULL,'2024-04-06 11:55:47',1712404547,NULL),(1824770246,1825223,1,129451,0,1,1,'A',1,0.900742,265,620670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 539}}',96.3297,73111491,396822,NULL,'2013-02-26 08:38:23',1361867903,NULL),(1827865423,1825223,1,215497,0,1,1,'B',1,0.871959,357,550252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 612}, \"maximum_statistics\": {\"great\": 781}}',96.3534,95938347,568570,NULL,'2013-10-15 02:26:46',1381804006,NULL),(1855536674,1825223,1,1756838,1,1,1,'B',1,0.883244,262,592692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 440, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',96.4678,148265981,464020,NULL,'2020-01-21 05:37:02',1579585022,NULL),(1824892920,1825223,1,187884,0,1,1,'B',1,0.852033,210,525009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 615}}',96.7272,74198690,455806,NULL,'2013-03-10 08:00:02',1362902402,NULL),(1824553050,1825223,1,140140,0,1,1,'B',1,0.884211,254,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 17, \"great\": 747}, \"maximum_statistics\": {\"great\": 950}}',96.8197,71537503,732808,NULL,'2013-02-10 01:05:04',1360458304,NULL),(1824809520,1825223,1,117136,0,1,1,'B',1,0.877143,211,606729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 525}}',96.8508,74090158,416240,NULL,'2013-03-09 08:39:28',1362818368,NULL),(1837926240,1825223,1,67204,0,1,1,'A',1,0.901278,476,659795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 704}}',96.9398,120860620,612446,NULL,'2015-12-25 13:19:21',1451049561,NULL),(2659565324,1825223,1,1438644,0,1,1,'B',1,0.890715,200,588850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 1000, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1217}}',96.9635,183510536,839904,NULL,'2024-04-12 12:25:04',1712924704,NULL),(1831734287,1825223,1,263069,1,1,1,'S',1,0.964486,535,847753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',97.4312,109830892,706690,NULL,'2014-08-04 09:50:44',1407145844,NULL),(1825388941,1825223,1,180179,0,1,1,'B',1,0.895833,578,641778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 19, \"great\": 931}, \"maximum_statistics\": {\"great\": 1152}}',97.7923,77890905,1039286,NULL,'2013-04-19 22:04:16',1366409056,NULL),(1824913977,1825223,1,169166,0,1,1,'B',1,0.871041,255,536233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 870}, \"maximum_statistics\": {\"great\": 1105}}',97.9526,74510500,694770,NULL,'2013-03-13 22:24:58',1363213498,NULL),(2654210802,1825223,1,1260015,0,1,1,'B',1,0.86924,461,574511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 45, \"great\": 1327, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1736}}',98.0039,183498812,1385508,NULL,'2024-04-11 11:06:20',1712833580,NULL),(1855918727,1825223,1,1498002,1,1,1,'B',1,0.88657,215,567504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 551}}',98.0159,148749240,363864,NULL,'2020-02-18 04:06:44',1581998804,NULL),(1825152760,1825223,1,55885,0,1,1,'A',1,0.90106,271,658897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 566}}',98.0868,75676330,514290,NULL,'2013-03-26 11:47:34',1364298454,NULL),(1824412306,1825223,1,167927,0,1,1,'A',1,0.91255,245,641332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 631}, \"maximum_statistics\": {\"great\": 749}}',98.2832,70653019,556338,NULL,'2013-02-01 10:16:00',1359713760,NULL),(2650016890,1825223,1,3964742,1,1,1,'B',1,0.892228,428,624494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 783, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 965}}',98.5201,183489989,791626,NULL,'2024-04-10 13:59:10',1712757550,NULL),(1855736120,1825223,1,173361,0,1,1,'B',1,0.894126,192,600020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',98.6134,148379513,506922,NULL,'2020-01-28 09:54:02',1580205242,NULL),(1830796234,1825223,1,178941,0,1,1,'B',1,0.899123,153,619046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 456}}',98.9494,108064039,328244,NULL,'2014-05-18 13:38:17',1400420297,NULL),(1824677141,1825223,1,158247,0,1,1,'A',1,0.917085,389,738931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 398}}',98.9696,73111818,401740,NULL,'2013-02-26 08:43:52',1361868232,NULL),(1829819825,1825223,1,230218,0,1,1,'B',1,0.867264,267,558444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 40, \"great\": 942}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',99.1083,106466432,953710,NULL,'2014-03-03 08:12:54',1393834374,NULL),(1825411840,1825223,1,159082,0,1,1,'B',1,0.898831,840,662736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 17, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1369}}',99.1491,77838735,1271582,NULL,'2013-04-19 10:36:40',1366367800,NULL),(2628571080,1825223,1,4370560,1,1,1,'A',1,0.927765,190,705641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',99.3493,183439647,365340,NULL,'2024-04-06 12:09:13',1712405353,NULL),(1824929801,1825223,1,73753,0,1,1,'A',1,0.912941,171,654404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',99.544,74681566,356022,NULL,'2013-03-15 21:55:26',1363384526,NULL),(1825738504,1825223,1,135995,0,1,1,'B',1,0.898383,230,614306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 433}}',99.5832,80593174,302648,NULL,'2013-05-18 00:09:00',1368835740,NULL),(1838253790,1825223,1,89363,0,1,1,'B',1,0.880693,516,610406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 57, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',99.6188,121426873,1488700,NULL,'2016-01-21 13:46:18',1453383978,NULL),(1856082805,1825223,1,2276064,1,1,1,'B',1,0.864055,269,530074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 678, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 868}}',100.337,149034354,549000,NULL,'2020-03-05 12:33:19',1583411599,NULL),(1825174014,1825223,1,84921,0,1,1,'A',1,0.926931,297,728138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 479}}',100.441,76398660,434658,NULL,'2013-04-02 22:19:59',1364941199,NULL),(1840299756,1825223,1,137132,0,1,1,'A',1,0.911153,489,718662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 529}}',100.624,124627412,524420,NULL,'2016-06-16 22:20:46',1466115646,NULL),(1856048050,1825223,1,1357109,0,1,1,'B',1,0.872129,364,559416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 53, \"great\": 1025, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1306}}',100.668,149004342,917252,NULL,'2020-03-03 13:13:14',1583241194,NULL),(1829431837,1825223,1,58664,0,1,1,'B',1,0.880881,244,589847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 13, \"great\": 774}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',100.903,105881785,812564,NULL,'2014-02-03 15:36:53',1391441813,NULL),(1831332467,1825223,1,302881,0,1,1,'A',1,0.981524,290,872128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',100.929,109034169,358414,NULL,'2014-06-30 21:56:10',1404165370,NULL),(1824845653,1825223,1,64090,0,1,1,'A',1,0.903846,266,638811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 468}}',101.079,73463215,347222,NULL,'2013-03-02 04:00:41',1362196841,NULL),(1855527898,1825223,1,92260,0,1,1,'A',1,0.906542,140,622690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',101.091,148282567,357496,NULL,'2020-01-22 09:27:29',1579685249,NULL),(1825628466,1825223,1,217266,0,1,1,'A',1,0.91247,274,689515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',101.312,79176366,396962,NULL,'2013-05-03 12:41:57',1367584917,NULL),(1877848866,1825223,1,1223398,0,1,1,'B',1,0.835199,422,519284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 17, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',101.664,181672257,644144,NULL,'2023-11-20 14:23:24',1700490204,NULL),(1825411694,1825223,1,170385,0,1,1,'A',1,0.915929,314,694297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 452}}',101.839,78072194,413650,NULL,'2013-04-21 12:41:53',1366548113,NULL),(1856076242,1825223,1,130967,1,1,1,'A',1,0.914485,218,651023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',102.215,148975354,415006,NULL,'2020-03-01 15:23:27',1583076207,NULL),(1856125824,1825223,1,1464530,0,1,1,'B',1,0.884098,468,602410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 70, \"great\": 1611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2006}}',102.66,148974635,1568548,NULL,'2020-03-01 14:41:14',1583073674,NULL),(1825510980,1825223,1,186038,0,1,1,'A',1,0.918388,157,677178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',102.847,78999676,420558,NULL,'2013-05-01 14:23:02',1367418182,NULL),(1831331495,1825223,1,190723,0,1,1,'B',1,0.883122,230,579165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 947, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1185}}',102.906,109046834,861984,NULL,'2014-07-01 12:28:11',1404217691,NULL),(1838915484,1825223,1,97890,0,1,1,'B',1,0.842742,255,474014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 630}, \"maximum_statistics\": {\"great\": 868}}',103.003,122435456,488772,NULL,'2016-03-09 15:24:42',1457537082,NULL),(1824450047,1825223,1,138683,0,1,1,'B',1,0.885078,245,578710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 831}}',103.386,70725381,616878,NULL,'2013-02-02 02:06:20',1359770780,NULL),(1831295839,1825223,1,295167,0,1,1,'B',1,0.875248,317,600019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 19, \"great\": 774, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1006}}',103.834,108980307,833422,NULL,'2014-06-28 13:56:18',1403963778,NULL),(1861694695,1825223,1,291778,0,1,1,'B',1,0.855,312,560934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',104.064,157612367,398490,NULL,'2021-01-08 12:32:05',1610109125,NULL),(1827838332,1825223,1,294943,0,1,1,'A',1,0.920598,354,693119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 742}, \"maximum_statistics\": {\"great\": 869}}',104.121,94963559,764522,NULL,'2013-10-05 03:50:20',1380945020,NULL),(1830691733,1825223,1,184113,0,1,1,'B',1,0.878855,174,566085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 454}}',104.285,108076572,315914,NULL,'2014-05-19 07:14:53',1400483693,NULL),(1825509460,1825223,1,229760,0,1,1,'B',1,0.891956,301,626727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 634}}',105.053,78845021,508554,NULL,'2013-04-29 21:57:29',1367272649,NULL),(1825467908,1825223,1,127927,0,1,1,'A',1,0.907738,485,716585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 504}}',105.137,78106636,489422,NULL,'2013-04-21 21:56:52',1366581412,NULL),(1825191958,1825223,1,161256,0,1,1,'A',1,0.910985,141,602133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 528}}',105.184,76398869,307548,NULL,'2013-04-02 22:26:38',1364941598,NULL),(1825369198,1825223,1,203415,0,1,1,'B',1,0.885875,571,632974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 19, \"great\": 844}, \"maximum_statistics\": {\"great\": 1069}}',105.979,77890765,942680,NULL,'2013-04-19 21:59:29',1366408769,NULL),(1838048072,1825223,1,65693,0,1,1,'B',1,0.866495,288,556872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 734}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',106.305,120970948,890792,NULL,'2015-12-30 14:08:28',1451484508,NULL),(1827905145,1825223,1,196945,0,1,1,'B',1,0.881883,271,564031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 48, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1689}}',106.384,95428657,1157880,NULL,'2013-10-09 22:12:33',1381356753,NULL),(1856062234,1825223,1,1665748,0,1,1,'B',1,0.878029,217,578735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 619}}',106.648,148952381,441482,NULL,'2020-02-29 13:19:42',1582982382,NULL),(1831669474,1825223,1,432180,0,1,1,'B',1,0.882093,272,595747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 24, \"great\": 1061, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1357}}',107.288,109555080,1061964,NULL,'2014-07-23 12:01:48',1406116908,NULL),(1824374007,1825223,1,76987,0,1,1,'A',1,0.915225,242,662176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 972}, \"maximum_statistics\": {\"great\": 1156}}',107.422,69699195,995312,NULL,'2013-01-22 08:44:04',1358844244,NULL),(1865148464,1825223,1,116506,0,1,1,'B',1,0.889503,345,640997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 431, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 543}}',107.656,162905349,512370,NULL,'2021-06-12 02:34:13',1623465253,NULL),(1829976632,1825223,1,284564,0,1,1,'A',1,0.933839,461,785495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 400}, \"maximum_statistics\": {\"great\": 461}}',108.118,106767944,483800,NULL,'2014-03-17 14:11:53',1395065513,NULL),(1837457814,1825223,1,288561,0,1,1,'A',1,0.90404,504,685758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 486, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',108.537,119992199,612574,NULL,'2015-11-11 13:29:12',1447248552,NULL),(1824401692,1825223,1,135029,0,1,1,'A',1,0.925389,313,691369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1414}}',108.78,70718299,1169418,NULL,'2013-02-02 00:13:00',1359763980,NULL),(1824333474,1825223,1,163362,0,1,1,'A',1,0.901394,464,680844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 502}}',109.138,70043671,482344,NULL,'2013-01-26 02:58:25',1359169105,NULL),(1824487953,1825223,1,131747,0,1,1,'A',1,0.914842,215,684671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',109.167,70726318,392650,NULL,'2013-02-02 02:19:59',1359771599,NULL),(1856091852,1825223,1,145802,0,1,1,'A',1,0.932125,580,676053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 92, \"great\": 3549, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4000}}',109.635,148968399,2773056,NULL,'2020-03-01 07:47:04',1583048824,NULL),(1838018176,1825223,1,331987,0,1,1,'B',1,0.894612,263,630365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',109.66,121015129,494804,NULL,'2016-01-01 15:10:09',1451661009,NULL),(1830764496,1825223,1,229706,0,1,1,'B',1,0.891493,289,615336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 576}}',109.746,108076663,446962,NULL,'2014-05-19 07:25:03',1400484303,NULL),(1855531628,1825223,1,95421,0,1,1,'B',1,0.868787,337,581248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',109.927,148267774,448812,NULL,'2020-01-21 09:25:33',1579598733,NULL),(1830718530,1825223,1,152817,0,1,1,'B',1,0.881465,189,565490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 696}}',109.963,108076590,440578,NULL,'2014-05-19 07:17:09',1400483829,NULL),(1831798561,1825223,1,187660,0,1,1,'B',1,0.877336,329,621358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',110.419,109726715,373238,NULL,'2014-07-30 23:16:23',1406762183,NULL),(1824783015,1825223,1,83262,0,1,1,'A',1,0.946667,375,817034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 335}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',110.521,73804881,411580,NULL,'2013-03-06 03:25:15',1362540315,NULL),(1824093773,1825223,1,151729,0,1,1,'A',1,0.928753,285,718952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 393}}',110.737,67861342,337050,NULL,'2013-01-01 09:10:17',1357031417,NULL),(1831779493,1825223,1,120730,0,1,1,'B',1,0.8678,281,571983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 19, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',110.781,109787063,881940,NULL,'2014-08-02 12:04:58',1406981098,NULL),(1831755082,1825223,1,138679,0,1,1,'B',1,0.859167,347,577321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',110.929,109685040,496916,NULL,'2014-07-29 03:10:38',1406603438,NULL),(1856071288,1825223,1,127115,0,1,1,'B',1,0.883138,429,596047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 67, \"great\": 1503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1874}}',111.146,149004255,1431712,NULL,'2020-03-03 13:06:26',1583240786,NULL),(1837423643,1825223,1,222208,0,1,1,'B',1,0.880535,506,647173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 3, \"great\": 914, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1197}}',111.193,119936657,1249802,NULL,'2015-11-08 10:35:30',1446978930,NULL),(2628605963,1825223,1,4451977,1,1,1,'A',1,0.918557,105,619503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',111.437,183439728,287286,NULL,'2024-04-06 12:16:49',1712405809,NULL),(1824015506,1825223,1,77928,0,1,1,'A',1,0.933502,490,744063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 594}}',112.396,67861553,640122,NULL,'2013-01-01 09:12:56',1357031576,NULL),(1829768148,1825223,1,331990,0,1,1,'A',1,0.90381,423,690107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 525}}',112.773,106399249,485334,NULL,'2014-02-28 16:41:46',1393605706,NULL),(1833122036,1825223,1,291258,0,1,1,'A',1,0.926923,359,736797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',113.022,112115564,400590,NULL,'2014-11-30 06:06:14',1417327574,NULL),(1840326840,1825223,1,103022,0,1,1,'B',1,0.88101,336,602612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 658}, \"maximum_statistics\": {\"great\": 832}}',113.21,124753997,675862,NULL,'2016-06-22 22:29:26',1466634566,NULL),(1855545682,1825223,1,1081354,0,1,1,'B',1,0.879916,303,604669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 712}}',113.723,148284039,552284,NULL,'2020-01-22 12:01:04',1579694464,NULL),(2659590918,1825223,1,181248,0,1,1,'A',1,0.924063,346,693823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',113.783,183510624,419632,NULL,'2024-04-12 12:31:02',1712925062,NULL),(1824215125,1825223,1,98296,0,1,1,'A',1,0.9375,202,725237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',113.972,69222049,355438,NULL,'2013-01-17 08:17:49',1358410669,NULL),(1836246587,1825223,1,224907,0,1,1,'B',1,0.882591,466,652954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',114.052,118022246,468340,NULL,'2015-08-01 11:07:44',1438427264,NULL),(1831665081,1825223,1,243510,0,1,1,'A',1,0.914851,476,727496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',114.085,109470856,483094,NULL,'2014-07-19 22:59:10',1405810750,NULL),(1838268558,1825223,1,137709,0,1,1,'B',1,0.876138,249,570155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 32, \"great\": 1189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1538}}',114.535,121501528,1169132,NULL,'2016-01-24 15:39:05',1453649945,NULL),(1833288532,1825223,1,238876,0,1,1,'B',1,0.897163,423,703840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',114.704,112276691,424790,NULL,'2014-12-09 13:12:52',1418130772,NULL),(1829417267,1825223,1,73885,0,1,1,'B',1,0.88,355,624109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 13, \"great\": 830}, \"maximum_statistics\": {\"great\": 1075}}',115.137,105971821,1016840,NULL,'2014-02-08 04:14:35',1391832875,NULL),(1877846417,1825223,1,49531,0,1,1,'B',1,0.877289,398,630877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',115.879,181672028,508626,NULL,'2023-11-20 14:05:15',1700489115,NULL),(1824439337,1825223,1,83566,0,1,1,'A',1,0.93051,352,693042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 802}, \"maximum_statistics\": {\"great\": 921}}',115.939,70654763,790810,NULL,'2013-02-01 10:33:25',1359714805,NULL),(1824831438,1825223,1,62485,0,1,1,'A',1,0.90167,391,673693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 539}}',116.926,74088855,495790,NULL,'2013-03-09 08:25:23',1362817523,NULL),(1838213170,1825223,1,314179,0,1,1,'B',1,0.86755,289,587857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 701}, \"maximum_statistics\": {\"great\": 906}}',116.963,121193837,757044,NULL,'2016-01-10 08:45:09',1452415509,NULL),(1837926545,1825223,1,146060,0,1,1,'B',1,0.868807,501,591302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 14, \"great\": 818}, \"maximum_statistics\": {\"great\": 1090}}',116.964,120859890,913720,NULL,'2015-12-25 12:39:13',1451047153,NULL),(1838284035,1825223,1,143931,0,1,1,'B',1,0.891364,331,627731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 883, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',117.262,121501233,1045182,NULL,'2016-01-24 15:23:41',1453649021,NULL),(1825288575,1825223,1,83813,0,1,1,'B',1,0.891841,261,608855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',117.39,76498993,394206,NULL,'2013-04-04 01:49:18',1365040158,NULL),(1824855966,1825223,1,105947,0,1,1,'B',1,0.898851,307,646065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 435}}',117.612,74090360,382368,NULL,'2013-03-09 08:41:38',1362818498,NULL),(1834934991,1825223,1,276622,0,1,1,'B',1,0.884746,346,590114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 31, \"great\": 939, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1180}}',117.946,116089539,881950,NULL,'2015-04-27 13:15:52',1430140552,NULL),(1824487654,1825223,1,131709,0,1,1,'A',1,0.910377,245,676595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',117.963,70967634,400320,NULL,'2013-02-04 08:43:58',1359967438,NULL),(1856136279,1825223,1,1291003,1,1,1,'A',1,0.932353,361,716059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 451, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 510}}',118.051,148915034,468310,NULL,'2020-02-27 13:49:34',1582811374,NULL),(1856101553,1825223,1,1441374,1,1,1,'B',1,0.868932,152,564741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',119.627,149066790,203864,NULL,'2020-03-07 06:26:05',1583562365,NULL),(1824755151,1825223,1,153548,0,1,1,'A',1,0.925114,261,706162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 939}, \"maximum_statistics\": {\"great\": 1095}}',119.634,73377942,991944,NULL,'2013-03-01 08:45:45',1362127545,NULL),(1825186193,1825223,1,72561,0,1,1,'A',1,0.906137,363,642024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 694}, \"maximum_statistics\": {\"great\": 831}}',119.719,76499751,637386,NULL,'2013-04-04 02:03:25',1365041005,NULL),(1825401880,1825223,1,180786,0,1,1,'A',1,0.922122,219,698775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',119.941,77891158,402712,NULL,'2013-04-19 22:11:03',1366409463,NULL),(2659550778,1825223,1,4492988,1,1,1,'B',1,0.89959,219,640953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',120.157,183510493,378438,NULL,'2024-04-12 12:21:41',1712924501,NULL),(1829781530,1825223,1,34018,0,1,1,'A',1,0.903871,517,696354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 775}}',120.277,106532280,814800,NULL,'2014-03-06 15:41:04',1394120464,NULL),(1856108962,1825223,1,1718666,1,1,1,'A',1,0.931313,177,706788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 430, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 495}}',120.455,149066401,467618,NULL,'2020-03-07 06:00:38',1583560838,NULL),(1837450265,1825223,1,108198,0,1,1,'S',1,0.954657,408,837744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',120.559,120010529,434910,NULL,'2015-11-12 14:20:40',1447338040,NULL),(1824526218,1825223,1,109382,0,1,1,'B',1,0.879586,231,566265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 40, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1499}}',121.266,72139690,1034790,NULL,'2013-02-16 05:44:30',1360993470,NULL),(1824855518,1825223,1,149976,0,1,1,'A',1,0.922128,635,712687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 10, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1419}}',121.486,74294448,1361004,NULL,'2013-03-11 10:47:52',1362998872,NULL),(1837366481,1825223,1,553540,0,1,1,'B',1,0.861771,273,595983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 336, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',121.826,119914547,425330,NULL,'2015-11-07 13:27:21',1446902841,NULL),(1825917943,1825223,1,142810,0,1,1,'A',1,0.926131,785,722691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 860}, \"maximum_statistics\": {\"great\": 995}}',122.008,81557054,955796,NULL,'2013-05-27 07:18:34',1369639114,NULL),(1838969067,1825223,1,78390,0,1,1,'B',1,0.868889,287,569822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 694}, \"maximum_statistics\": {\"great\": 900}}',122.196,122435874,705566,NULL,'2016-03-09 15:48:36',1457538516,NULL),(2659581676,1825223,1,1959634,1,1,1,'A',1,0.915544,322,678313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 949, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1113}}',122.555,183510592,1003338,NULL,'2024-04-12 12:28:52',1712924932,NULL),(1831781972,1825223,1,166898,0,1,1,'A',1,0.905213,633,712678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',122.601,109786581,709448,NULL,'2014-08-02 11:41:26',1406979686,NULL),(1838157348,1825223,1,350403,0,1,1,'B',1,0.877143,231,573409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 688}, \"maximum_statistics\": {\"great\": 875}}',122.621,121162127,619248,NULL,'2016-01-09 01:45:55',1452303955,NULL),(1855746356,1825223,1,818079,0,1,1,'A',1,0.919298,274,677741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',123.396,148397637,429286,NULL,'2020-01-29 14:26:25',1580307985,NULL),(1835533805,1825223,1,152854,0,1,1,'A',1,0.917173,274,689695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 563, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 658}}',123.755,116908888,623122,NULL,'2015-06-07 14:22:15',1433686935,NULL),(1856052930,1825223,1,1504234,0,1,1,'B',1,0.898524,295,656308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 443, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 542}}',123.768,149034432,508406,NULL,'2020-03-05 12:38:57',1583411937,NULL),(1825620821,1825223,1,216524,0,1,1,'A',1,0.936782,252,759442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 435}}',124.19,79600315,442832,NULL,'2013-05-07 14:36:28',1367937388,NULL),(1826003776,1825223,1,211917,0,1,1,'A',1,0.905354,523,716264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 424}, \"maximum_statistics\": {\"great\": 523}}',124.623,82321235,547216,NULL,'2013-06-03 22:11:56',1370297516,NULL),(1878026844,1825223,1,419611,0,1,1,'B',1,0.883041,425,628202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',124.68,181761343,482306,NULL,'2023-11-27 13:06:18',1701090378,NULL),(2649954097,1825223,1,3576724,1,1,1,'A',1,0.91441,604,708929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 923}}',125.265,183489838,864526,NULL,'2024-04-10 13:45:51',1712756751,NULL),(1826119935,1825223,1,78015,0,1,1,'A',1,0.914163,215,693397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 466}}',125.441,83115988,448806,NULL,'2013-06-11 21:21:54',1370985714,NULL),(1865151053,1825223,1,1540018,0,1,1,'B',1,0.844762,393,544705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 4, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',125.614,162913748,424584,NULL,'2021-06-12 09:23:36',1623489816,NULL),(1837381688,1825223,1,254372,0,1,1,'A',1,0.923645,406,760621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',126.265,119992710,418130,NULL,'2015-11-11 13:57:12',1447250232,NULL),(1825201181,1825223,1,161943,0,1,1,'S',1,0.95,410,817194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 410}}',126.279,76500097,432140,NULL,'2013-04-04 02:10:30',1365041430,NULL),(1824922679,1825223,1,179536,0,1,1,'A',1,0.920523,328,723948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 497}}',127.182,74617552,464458,NULL,'2013-03-15 08:03:46',1363334626,NULL),(1824241055,1825223,1,119491,0,1,1,'A',1,0.903874,344,651005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 573}, \"maximum_statistics\": {\"great\": 697}}',127.238,69524618,587930,NULL,'2013-01-20 08:53:09',1358671989,NULL),(1838175432,1825223,1,146915,0,1,1,'B',1,0.880425,323,570491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 19, \"great\": 878}, \"maximum_statistics\": {\"great\": 1129}}',127.454,121193270,788866,NULL,'2016-01-10 08:10:02',1452413402,NULL),(1824521446,1825223,1,165970,0,1,1,'A',1,0.918919,461,731255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 481}}',127.73,71056937,494940,NULL,'2013-02-05 07:50:07',1360050607,NULL),(1831749830,1825223,1,112916,0,1,1,'B',1,0.895458,526,652655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 18, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',127.756,109787669,1043390,NULL,'2014-08-02 12:32:19',1406982739,NULL),(1824869283,1825223,1,172872,0,1,1,'B',1,0.88723,570,642874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 6, \"great\": 758}, \"maximum_statistics\": {\"great\": 971}}',127.789,74295522,867834,NULL,'2013-03-11 11:02:00',1362999720,NULL),(1837349322,1825223,1,412932,0,1,1,'A',1,0.930836,347,777578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',127.801,119992881,372570,NULL,'2015-11-11 14:06:42',1447250802,NULL),(1824420244,1825223,1,81770,0,1,1,'A',1,0.945455,438,783764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 935}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',127.936,70836447,1077910,NULL,'2013-02-03 01:05:12',1359853512,NULL),(1825401465,1825223,1,82404,0,1,1,'A',1,0.951456,881,802481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 935}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',127.962,77840176,1177984,NULL,'2013-04-19 10:51:37',1366368697,NULL),(1831270375,1825223,1,238439,0,1,1,'A',1,0.949192,433,822960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',127.962,108965222,455560,NULL,'2014-06-28 01:09:56',1403917796,NULL),(1833219520,1825223,1,217255,0,1,1,'A',1,0.905128,253,674153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',128.023,112116409,491582,NULL,'2014-11-30 06:58:54',1417330734,NULL),(1832767154,1825223,1,168239,0,1,1,'A',1,0.920998,481,754383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 405}, \"maximum_statistics\": {\"great\": 481}}',128.762,111501239,498600,NULL,'2014-10-26 09:11:55',1414314715,NULL),(1878031169,1825223,1,136024,0,1,1,'B',1,0.893617,351,629818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',128.935,181761233,454828,NULL,'2023-11-27 12:54:59',1701089699,NULL),(1825458983,1825223,1,222729,0,1,1,'A',1,0.934483,407,767700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',129.002,78845086,454480,NULL,'2013-04-29 21:59:00',1367272740,NULL),(1825324125,1825223,1,197137,0,1,1,'A',1,0.906863,272,649992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 938}, \"maximum_statistics\": {\"great\": 1122}}',129.012,77486724,953016,NULL,'2013-04-14 14:21:24',1365949284,NULL),(1831587990,1825223,1,229253,0,1,1,'A',1,0.946921,278,791185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',130.438,109612669,478678,NULL,'2014-07-25 22:24:44',1406327084,NULL),(1838191208,1825223,1,107944,0,1,1,'B',1,0.875439,217,560762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 28, \"great\": 884}, \"maximum_statistics\": {\"great\": 1140}}',130.458,121110804,742672,NULL,'2016-01-06 10:38:40',1452076720,NULL),(1825646666,1825223,1,234328,0,1,1,'S',1,0.960843,498,853826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 459}, \"maximum_statistics\": {\"great\": 498}}',130.946,79028339,544390,NULL,'2013-05-01 22:52:04',1367448724,NULL),(1831238635,1825223,1,199193,0,1,1,'A',1,0.920743,706,740498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 931, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1104}}',131.133,108890717,1154566,NULL,'2014-06-24 09:21:00',1403601660,NULL),(1825530188,1825223,1,165961,0,1,1,'A',1,0.92467,329,733938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 531}}',131.166,78844744,508364,NULL,'2013-04-29 21:50:29',1367272229,NULL),(1835121039,1825223,1,214846,0,1,1,'S',1,0.963115,488,855599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',131.347,116233591,539662,NULL,'2015-05-04 10:41:36',1430736096,NULL),(1837461360,1825223,1,721512,0,1,1,'A',1,0.938424,221,759356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',131.367,120024153,379344,NULL,'2015-11-13 10:18:54',1447409934,NULL),(1832940091,1825223,1,206273,0,1,1,'A',1,0.901757,641,688538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 3, \"great\": 1009, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1252}}',131.789,111627238,1362536,NULL,'2014-11-02 07:51:28',1414914688,NULL),(1829747685,1825223,1,49881,0,1,1,'A',1,0.930195,616,777600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',131.803,106272048,687220,NULL,'2014-02-22 14:07:15',1393078035,NULL),(1877907359,1825223,1,2305083,1,1,1,'B',1,0.892541,496,643790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 18, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1354}}',132.145,181670444,1235748,NULL,'2023-11-20 11:22:41',1700479361,NULL),(1829945779,1825223,1,77708,0,1,1,'A',1,0.915427,222,636370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1277}}',132.589,106697334,929642,NULL,'2014-03-14 14:26:49',1394807209,NULL),(1865141156,1825223,1,1285331,1,1,1,'A',1,0.915011,365,707145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',132.705,163001219,432716,NULL,'2021-06-15 03:46:10',1623728770,NULL),(1825173120,1825223,1,98135,0,1,1,'A',1,0.922339,187,683461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 573}}',133.055,77100057,482006,NULL,'2013-04-10 12:57:13',1365598633,NULL),(1838065420,1825223,1,417032,0,1,1,'A',1,0.913275,402,693233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 25, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1597}}',133.239,120971145,1394028,NULL,'2015-12-30 14:17:32',1451485052,NULL),(1829678132,1825223,1,192063,0,1,1,'A',1,0.900677,251,615447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 727}, \"maximum_statistics\": {\"great\": 886}}',133.433,106281630,645764,NULL,'2014-02-22 23:08:38',1393110518,NULL),(1824480516,1825223,1,130892,0,1,1,'B',1,0.895295,251,592906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 885}, \"maximum_statistics\": {\"great\": 1084}}',133.637,71347643,757986,NULL,'2013-02-08 07:45:25',1360309525,NULL),(1856101252,1825223,1,987118,0,1,1,'A',1,0.904315,475,685461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 434, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 533}}',133.643,148914892,525190,NULL,'2020-02-27 13:40:53',1582810853,NULL),(1833075046,1825223,1,177822,0,1,1,'A',1,0.927152,368,689069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 918, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1057}}',134.249,111921425,928424,NULL,'2014-11-19 10:17:56',1416392276,NULL),(1824935326,1825223,1,60780,0,1,1,'A',1,0.917237,321,665318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 741}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',134.605,74617069,692156,NULL,'2013-03-15 07:56:55',1363334215,NULL),(1856123483,1825223,1,1741773,0,1,1,'B',1,0.892459,189,589097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 950, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1167}}',134.675,149019100,832854,NULL,'2020-03-04 12:17:36',1583324256,NULL),(1837929770,1825223,1,361867,0,1,1,'B',1,0.890256,182,590746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 830}, \"maximum_statistics\": {\"great\": 1016}}',134.953,120859506,707038,NULL,'2015-12-25 12:17:59',1451045879,NULL),(1824319054,1825223,1,149556,0,1,1,'A',1,0.944672,488,803431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 434}, \"maximum_statistics\": {\"great\": 488}}',134.96,69960572,512640,NULL,'2013-01-25 07:52:01',1359100321,NULL),(1825665545,1825223,1,123900,0,1,1,'A',1,0.921854,452,690087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 642}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',135.428,79918973,774338,NULL,'2013-05-11 01:54:08',1368237248,NULL),(1831627548,1825223,1,264752,0,1,1,'B',1,0.894309,338,652088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 492}}',135.59,109650218,421324,NULL,'2014-07-27 12:00:48',1406462448,NULL),(1856097782,1825223,1,152086,0,1,1,'A',1,0.949588,388,796506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 486}}',135.755,148988174,470600,NULL,'2020-03-02 11:48:12',1583149692,NULL),(1838178911,1825223,1,360207,0,1,1,'A',1,0.929167,397,746889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 480}}',135.948,121150714,470300,NULL,'2016-01-08 13:37:39',1452260259,NULL),(1838888899,1825223,1,90479,0,1,1,'A',1,0.904526,278,660774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 582}, \"maximum_statistics\": {\"great\": 707}}',135.991,122435820,629144,NULL,'2016-03-09 15:44:50',1457538290,NULL),(1856057556,1825223,1,1378838,0,1,1,'A',1,0.90185,629,635745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 55, \"great\": 1619, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1946}}',136.711,148975252,1587658,NULL,'2020-03-01 15:18:06',1583075886,NULL),(1829863203,1825223,1,28306,0,1,1,'B',1,0.899123,533,656640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 570}}',137.026,106532231,587716,NULL,'2014-03-06 15:37:48',1394120268,NULL),(1838903010,1825223,1,418909,0,1,1,'A',1,0.903592,529,710168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 427}, \"maximum_statistics\": {\"great\": 529}}',137.1,122435641,563970,NULL,'2016-03-09 15:35:05',1457537705,NULL),(1825313353,1825223,1,99114,0,1,1,'A',1,0.910079,284,670020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 506}}',138.01,77890962,456484,NULL,'2013-04-19 22:06:15',1366409175,NULL),(1831821606,1825223,1,80018,0,1,1,'A',1,0.945946,683,766645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',138.02,109831113,1106248,NULL,'2014-08-04 10:01:04',1407146464,NULL),(1837363778,1825223,1,124295,0,1,1,'A',1,0.922093,816,748539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 860}}',138.262,119932782,858606,NULL,'2015-11-08 06:55:13',1446965713,NULL),(1855566214,1825223,1,692777,0,1,1,'A',1,0.912998,477,722798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',138.752,148296978,482400,NULL,'2020-01-23 08:05:39',1579766739,NULL),(1825264328,1825223,1,55057,0,1,1,'A',1,0.915058,298,650156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 652}, \"maximum_statistics\": {\"great\": 777}}',138.765,76499234,632206,NULL,'2013-04-04 01:54:39',1365040479,NULL),(1836280907,1825223,1,238215,0,1,1,'B',1,0.876766,402,601673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 15, \"great\": 1082, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1416}}',138.862,118021888,1189218,NULL,'2015-08-01 10:46:43',1438426003,NULL),(1838025891,1825223,1,274282,0,1,1,'A',1,0.936,414,759204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 500}}',139.106,121110224,486814,NULL,'2016-01-06 09:54:30',1452074070,NULL),(1838010836,1825223,1,324763,0,1,1,'A',1,0.930337,445,771205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',139.185,121012566,469590,NULL,'2016-01-01 13:11:05',1451653865,NULL),(1825870040,1825223,1,152859,0,1,1,'A',1,0.917923,965,730117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1194}}',139.236,81499360,1274678,NULL,'2013-05-26 12:42:14',1369572134,NULL),(1831633487,1825223,1,209865,0,1,1,'A',1,0.940777,515,802621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',139.369,109444935,543400,NULL,'2014-07-18 23:06:11',1405724771,NULL),(1856075947,1825223,1,130479,1,1,1,'S',1,0.956422,436,822602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 398, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 436}}',139.611,148967723,522070,NULL,'2020-03-01 06:52:09',1583045529,NULL),(1858293002,1825223,1,1564860,0,1,1,'A',1,0.9,184,623176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',139.647,152437195,327688,NULL,'2020-07-04 11:14:21',1593861261,NULL),(1837344308,1825223,1,154512,0,1,1,'S',1,0.96134,388,845535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',140.207,119992765,438350,NULL,'2015-11-11 14:00:24',1447250424,NULL),(1856135078,1825223,1,185273,0,1,1,'A',1,0.939759,327,755927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',140.357,148914824,469846,NULL,'2020-02-27 13:36:43',1582810603,NULL),(1827864262,1825223,1,159370,0,1,1,'A',1,0.924691,810,763695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 688}, \"maximum_statistics\": {\"great\": 810}}',140.376,95938617,844042,NULL,'2013-10-15 02:34:03',1381804443,NULL),(1837349996,1825223,1,190048,0,1,1,'A',1,0.913765,352,689964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',140.46,120023302,515190,NULL,'2015-11-13 09:05:50',1447405550,NULL),(1856123910,1825223,1,71641,0,1,1,'B',1,0.891408,210,598074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 419}}',140.7,148967444,290024,NULL,'2020-03-01 06:30:55',1583044255,NULL),(1824247369,1825223,1,189298,0,1,1,'S',1,0.955268,503,825444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 458}, \"maximum_statistics\": {\"great\": 503}}',141.242,69441580,519850,NULL,'2013-01-19 13:40:24',1358602824,NULL),(1831310202,1825223,1,183137,0,1,1,'A',1,0.929389,524,779369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 450, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 524}}',141.456,108979983,609690,NULL,'2014-06-28 13:42:14',1403962934,NULL),(1831583610,1825223,1,227414,0,1,1,'A',1,0.905488,144,633508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',141.976,109601349,374022,NULL,'2014-07-25 11:52:53',1406289173,NULL),(1865163806,1825223,1,355581,0,1,1,'A',1,0.90331,334,688847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 467, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 574}}',142.066,163001107,541130,NULL,'2021-06-15 03:40:30',1623728430,NULL),(1835135106,1825223,1,153307,0,1,1,'A',1,0.906077,650,653290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 1200, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1448}}',142.396,116121885,1212642,NULL,'2015-04-29 08:36:57',1430296617,NULL),(1825180821,1825223,1,219353,0,1,1,'S',1,0.955435,460,838706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 419}, \"maximum_statistics\": {\"great\": 460}}',142.578,76528784,494420,NULL,'2013-04-04 08:47:25',1365065245,NULL),(1824617644,1825223,1,200803,0,1,1,'A',1,0.930608,357,721901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 526}}',142.672,72383030,483176,NULL,'2013-02-18 13:32:13',1361194333,NULL),(1838099430,1825223,1,302674,0,1,1,'A',1,0.903483,689,717137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 556}, \"maximum_statistics\": {\"great\": 689}}',143.398,121110172,720430,NULL,'2016-01-06 09:50:33',1452073833,NULL),(1829790586,1825223,1,137559,0,1,1,'A',1,0.94351,1045,787533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1248}}',144.305,106532044,1369496,NULL,'2014-03-06 15:29:07',1394119747,NULL),(1838900154,1825223,1,225075,0,1,1,'A',1,0.915593,177,649071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 666}, \"maximum_statistics\": {\"great\": 776}}',144.591,122435076,564416,NULL,'2016-03-09 15:02:26',1457535746,NULL),(1856049435,1825223,1,902308,1,1,1,'A',1,0.944444,363,734868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 576}}',144.637,148974745,480674,NULL,'2020-03-01 14:48:17',1583074097,NULL),(1838119396,1825223,1,321286,0,1,1,'B',1,0.898852,443,627084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 936}, \"maximum_statistics\": {\"great\": 1132}}',144.646,121193075,880644,NULL,'2016-01-10 07:57:02',1452412622,NULL),(1831790880,1825223,1,122650,0,1,1,'B',1,0.842995,503,561393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 4, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',144.862,109787440,558660,NULL,'2014-08-02 12:21:53',1406982113,NULL),(1833102431,1825223,1,193664,0,1,1,'A',1,0.945221,429,801091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',145.346,111922032,478530,NULL,'2014-11-19 11:04:45',1416395085,NULL),(1837382641,1825223,1,433172,0,1,1,'A',1,0.90625,412,661653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',145.468,119974592,794622,NULL,'2015-11-10 13:21:18',1447161678,NULL),(1833330228,1825223,1,280717,0,1,1,'A',1,0.934783,344,761473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',145.588,112220327,489796,NULL,'2014-12-06 12:49:08',1417870148,NULL),(1831765949,1825223,1,69725,0,1,1,'B',1,0.873463,508,579316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 29, \"great\": 758}, \"maximum_statistics\": {\"great\": 976}}',145.645,109786348,714972,NULL,'2014-08-02 11:31:34',1406979094,NULL),(1837351672,1825223,1,414274,0,1,1,'A',1,0.922494,435,706545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',145.847,119974401,766752,NULL,'2015-11-10 13:09:57',1447160997,NULL),(1837351560,1825223,1,80334,0,1,1,'A',1,0.915315,353,697138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',147.062,119975563,494340,NULL,'2015-11-10 14:18:16',1447165096,NULL),(1856161592,1825223,1,409134,0,1,1,'A',1,0.931699,242,719373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 497, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 571}}',149.306,148974434,522848,NULL,'2020-03-01 14:27:17',1583072837,NULL),(1835508358,1825223,1,146233,0,1,1,'A',1,0.932897,502,756582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 532, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 611}}',150.29,116908794,659320,NULL,'2015-06-07 14:16:21',1433686581,NULL),(1856160152,1825223,1,403249,1,1,1,'A',1,0.935057,435,744692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 772, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 870}}',150.367,149003882,842286,NULL,'2020-03-03 12:40:30',1583239230,NULL),(1856134761,1825223,1,1473833,1,1,1,'A',1,0.931609,387,729852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 762, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 870}}',150.427,148974912,830240,NULL,'2020-03-01 14:57:51',1583074671,NULL),(1837910351,1825223,1,546631,0,1,1,'B',1,0.881633,735,665560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',150.755,120699323,830190,NULL,'2015-12-18 12:05:09',1450440309,NULL),(1865245978,1825223,1,597045,0,1,1,'B',1,0.884981,503,666734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',151.318,162913614,507780,NULL,'2021-06-12 09:18:04',1623489484,NULL),(1824963037,1825223,1,63950,0,1,1,'A',1,0.928783,294,732074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 674}}',151.74,74622953,626250,NULL,'2013-03-15 09:22:06',1363339326,NULL),(1837401606,1825223,1,319880,0,1,1,'S',1,0.969474,475,872066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 446, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 475}}',152.159,120044161,544270,NULL,'2015-11-14 07:53:34',1447487614,NULL),(1856087958,1825223,1,140924,1,1,1,'A',1,0.962094,543,849997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',152.354,149019893,585350,NULL,'2020-03-04 13:16:33',1583327793,NULL),(1833184260,1825223,1,353052,0,1,1,'A',1,0.948133,343,784640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',152.466,112116656,699938,NULL,'2014-11-30 07:13:31',1417331611,NULL),(1837360674,1825223,1,82117,0,1,1,'B',1,0.897824,510,681308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 3, \"great\": 1027, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1287}}',152.914,120044527,1308622,NULL,'2015-11-14 08:17:09',1447489029,NULL),(1837931424,1825223,1,363949,0,1,1,'A',1,0.934906,333,764063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 530}}',153.031,120873515,500070,NULL,'2015-12-26 02:56:10',1451098570,NULL),(1856111482,1825223,1,165740,0,1,1,'A',1,0.914591,365,707114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',153.062,149019742,529106,NULL,'2020-03-04 13:03:28',1583327008,NULL),(1836223262,1825223,1,176727,0,1,1,'A',1,0.918005,643,710801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 734, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 872}}',153.751,117993426,849390,NULL,'2015-07-31 04:14:19',1438316059,NULL),(1825786949,1825223,1,195766,0,1,1,'A',1,0.944755,388,747159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1430}}',153.884,80220837,1284306,NULL,'2013-05-13 21:18:48',1368479928,NULL),(1837914484,1825223,1,351995,0,1,1,'A',1,0.90197,400,644212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 843}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',154.354,120893572,829128,NULL,'2015-12-26 23:35:42',1451172942,NULL),(1837445386,1825223,1,107237,0,1,1,'A',1,0.948171,318,791063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 492}}',155.039,120023713,494720,NULL,'2015-11-13 09:43:23',1447407803,NULL),(1856162664,1825223,1,418957,0,1,1,'A',1,0.934267,258,751816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',155.119,148974852,459886,NULL,'2020-03-01 14:54:25',1583074465,NULL),(1829652225,1825223,1,153886,0,1,1,'A',1,0.929909,452,718317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1976}}',155.314,106407976,1788286,NULL,'2014-03-01 02:56:13',1393642573,NULL),(1825276683,1825223,1,129614,0,1,1,'A',1,0.944795,951,809805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 846}, \"maximum_statistics\": {\"great\": 951}}',156.06,76881231,1073660,NULL,'2013-04-07 14:20:50',1365344450,NULL),(1877821953,1825223,1,1835819,1,1,1,'A',1,0.921103,365,728018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',156.212,181672011,512850,NULL,'2023-11-20 14:03:30',1700489010,NULL),(1837927220,1825223,1,146205,0,1,1,'A',1,0.962,459,834451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 500}}',156.458,120873595,513178,NULL,'2015-12-26 03:01:14',1451098874,NULL),(1856085042,1825223,1,2094635,1,1,1,'A',1,0.930979,413,717936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 545, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 623}}',156.845,149004146,555322,NULL,'2020-03-03 12:58:34',1583240314,NULL),(1856090530,1825223,1,144267,0,1,1,'A',1,0.926805,388,687961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 29, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1537}}',157.252,148915375,1195680,NULL,'2020-02-27 14:08:02',1582812482,NULL),(1838163500,1825223,1,704083,0,1,1,'A',1,0.90581,556,658613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 46, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1635}}',157.647,121162258,1502686,NULL,'2016-01-09 01:55:30',1452304530,NULL),(1833562470,1825223,1,288554,0,1,1,'A',1,0.942073,656,807810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',158.109,112668768,738750,NULL,'2014-12-29 11:18:49',1419851929,NULL),(1838211698,1825223,1,249943,0,1,1,'A',1,0.918407,324,693568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 766}}',159.091,121217217,720020,NULL,'2016-01-11 10:18:05',1452507485,NULL),(1837897720,1825223,1,136686,0,1,1,'A',1,0.960104,638,812233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1153}}',159.255,120860095,1159770,NULL,'2015-12-25 12:50:21',1451047821,NULL),(1838558198,1825223,1,105727,0,1,1,'A',1,0.932787,240,724751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',160.114,121880950,561462,NULL,'2016-02-11 13:50:14',1455198614,NULL),(1837408202,1825223,1,659571,0,1,1,'A',1,0.9296,622,773006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 538, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',161.318,119993046,693260,NULL,'2015-11-11 14:15:11',1447251311,NULL),(1838097147,1825223,1,294942,0,1,1,'B',1,0.885294,630,632343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 12, \"great\": 929, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1190}}',162.327,120983999,1035940,NULL,'2015-12-31 04:33:50',1451536430,NULL),(1838922211,1825223,1,145292,0,1,1,'A',1,0.946341,603,805495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 615}}',162.548,122435308,690230,NULL,'2016-03-09 15:14:36',1457536476,NULL),(1836269035,1825223,1,160615,0,1,1,'S',1,0.962033,777,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 718, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 777}}',162.748,118020878,897830,NULL,'2015-08-01 09:46:43',1438422403,NULL),(1856130385,1825223,1,76527,1,1,1,'A',1,0.956224,586,811200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 872, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 948}}',163.257,148968781,1005214,NULL,'2020-03-01 08:15:53',1583050553,NULL),(1837396278,1825223,1,317339,0,1,1,'A',1,0.961612,270,828713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 483, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 521}}',163.623,120023975,528156,NULL,'2015-11-13 10:04:18',1447409058,NULL),(1855545713,1825223,1,105991,0,1,1,'A',1,0.926771,273,701458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 1448, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1666}}',164.158,148297077,1504580,NULL,'2020-01-23 08:15:55',1579767355,NULL),(1835129056,1825223,1,88705,0,1,1,'A',1,0.944023,527,805598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 468, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',164.532,116253688,612410,NULL,'2015-05-05 11:33:12',1430825592,NULL),(1833618780,1825223,1,518203,0,1,1,'S',1,0.959627,483,845014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',164.881,112796459,533760,NULL,'2015-01-01 16:28:57',1420129737,NULL),(1839073880,1825223,1,155355,0,1,1,'A',1,0.922024,467,703970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1571}}',165.023,122631532,1418256,NULL,'2016-03-19 03:28:55',1458358135,NULL),(1838002495,1825223,1,88749,0,1,1,'A',1,0.970532,879,862289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 992, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1052}}',166.089,121012502,1136270,NULL,'2016-01-01 13:07:37',1451653657,NULL),(1856132714,1825223,1,361159,0,1,1,'B',1,0.899235,229,608715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',167.242,148968875,580214,NULL,'2020-03-01 08:22:29',1583050949,NULL),(1856114024,1825223,1,167573,0,1,1,'A',1,0.960695,348,821570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',167.849,149019194,544856,NULL,'2020-03-04 12:25:14',1583324714,NULL),(1826820335,1825223,1,234039,0,1,1,'S',1,0.967125,654,869572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 611}, \"maximum_statistics\": {\"great\": 654}}',168.014,87962696,745160,NULL,'2013-07-26 22:16:07',1374876967,NULL),(1856045615,1825223,1,101109,0,1,1,'S',1,0.986928,459,919998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459}}',168.275,148975152,511020,NULL,'2020-03-01 15:12:31',1583075551,NULL),(1838045225,1825223,1,228010,0,1,1,'A',1,0.937194,613,793454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',170.057,120983684,634930,NULL,'2015-12-31 04:10:07',1451535007,NULL),(1837442670,1825223,1,227976,0,1,1,'S',1,0.964098,571,862693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 530, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',170.12,119974043,642130,NULL,'2015-11-10 12:48:39',1447159719,NULL),(1856072652,1825223,1,128116,0,1,1,'A',1,0.949866,451,774942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1016, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1117}}',170.189,149004075,1084892,NULL,'2020-03-03 12:53:55',1583240035,NULL),(1831755595,1825223,1,210463,0,1,1,'A',1,0.945243,346,784179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',170.335,109787550,923024,NULL,'2014-08-02 12:26:50',1406982410,NULL),(1856144369,1825223,1,1481600,1,1,1,'A',1,0.920648,563,745794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',172.796,148968657,586230,NULL,'2020-03-01 08:06:46',1583050006,NULL),(1831739959,1825223,1,234985,0,1,1,'A',1,0.974619,457,864828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 591}}',173.704,109830511,588758,NULL,'2014-08-04 09:30:22',1407144622,NULL),(1837887137,1825223,1,217611,0,1,1,'A',1,0.948864,297,792696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 528}}',173.93,120873677,534856,NULL,'2015-12-26 03:06:48',1451099208,NULL),(1836210583,1825223,1,416899,0,1,1,'A',1,0.907407,414,692591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 553, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',174.472,118020567,644172,NULL,'2015-08-01 09:23:40',1438421020,NULL),(1856075615,1825223,1,130067,0,1,1,'A',1,0.928387,270,680972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 1354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1550}}',174.895,149004607,1122780,NULL,'2020-03-03 13:30:58',1583242258,NULL),(1838109384,1825223,1,82298,0,1,1,'A',1,0.972626,646,857609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1169}}',176.268,121193681,1225256,NULL,'2016-01-10 08:35:59',1452414959,NULL),(1856090085,1825223,1,280103,0,1,1,'A',1,0.920306,424,687460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 22, \"great\": 1504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1763}}',176.391,148987972,1620844,NULL,'2020-03-02 11:29:25',1583148565,NULL),(1855666478,1825223,1,107909,0,1,1,'A',1,0.946886,528,793836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',176.759,148380889,571076,NULL,'2020-01-28 12:04:56',1580213096,NULL),(1839589684,1825223,1,908415,1,1,1,'A',1,0.927865,869,762405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1213}}',177.162,123498033,1332000,NULL,'2016-04-25 21:59:40',1461621580,NULL),(1833553562,1825223,1,76538,0,1,1,'A',1,0.924699,416,740292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',178.141,112649492,715630,NULL,'2014-12-28 11:36:23',1419766583,NULL),(1856089536,1825223,1,1210484,0,1,1,'B',1,0.897679,415,673254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',178.26,149019493,467716,NULL,'2020-03-04 12:45:08',1583325908,NULL),(1838005715,1825223,1,169530,0,1,1,'A',1,0.97491,544,881790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',178.514,121005479,630716,NULL,'2016-01-01 04:57:09',1451624229,NULL),(1856134938,1825223,1,1473991,1,1,1,'A',1,0.948187,234,749280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 579}}',179.345,149019924,478666,NULL,'2020-03-04 13:19:10',1583327950,NULL),(1837949281,1825223,1,241328,0,1,1,'S',1,0.973148,540,886018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 511}, \"maximum_statistics\": {\"great\": 540}}',179.66,120873787,590350,NULL,'2015-12-26 03:14:43',1451099683,NULL),(1838201546,1825223,1,739803,0,1,1,'B',1,0.883992,634,617143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 19, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',179.975,121296947,1365402,NULL,'2016-01-15 14:37:38',1452868658,NULL),(1837418351,1825223,1,174737,0,1,1,'S',1,0.952756,508,832896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 508}}',180.161,119914416,542248,NULL,'2015-11-07 13:21:36',1446902496,NULL),(1838097679,1825223,1,296261,0,1,1,'S',1,0.965882,425,868097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',180.545,121011761,471900,NULL,'2016-01-01 12:21:15',1451650875,NULL),(1856118013,1825223,1,1734712,1,1,1,'S',1,0.968599,621,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',180.736,148967844,661280,NULL,'2020-03-01 07:01:28',1583046088,NULL),(1837473423,1825223,1,118718,0,1,1,'A',1,0.931673,1226,763122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 2, \"great\": 1215, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1405}}',181.794,120182226,1513456,NULL,'2015-11-21 11:43:19',1448106199,NULL),(1856113862,1825223,1,167055,0,1,1,'A',1,0.940769,431,764494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',183.285,149019835,598330,NULL,'2020-03-04 13:10:53',1583327453,NULL),(1831795481,1825223,1,221441,0,1,1,'A',1,0.91068,647,705637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 3, \"great\": 1295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',183.344,109714866,1621696,NULL,'2014-07-30 10:57:10',1406717830,NULL),(1835124213,1825223,1,215581,0,1,1,'A',1,0.961538,858,850429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 871}}',183.551,116122002,959560,NULL,'2015-04-29 08:47:06',1430297226,NULL),(1856110315,1825223,1,164702,0,1,1,'A',1,0.944234,280,772917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 475, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 529}}',185.032,148967985,508254,NULL,'2020-03-01 07:12:57',1583046777,NULL),(1837380939,1825223,1,86994,0,1,1,'A',1,0.920096,427,721054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',185.42,119975642,992588,NULL,'2015-11-10 14:22:16',1447165336,NULL),(1837366263,1825223,1,124784,0,1,1,'A',1,0.939533,525,739411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1070, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',185.601,120009744,1144298,NULL,'2015-11-12 13:33:53',1447335233,NULL),(1856070836,1825223,1,126763,0,1,1,'A',1,0.93154,486,712488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1227}}',185.796,148968280,989300,NULL,'2020-03-01 07:37:01',1583048221,NULL),(1838250100,1825223,1,132640,0,1,1,'A',1,0.920259,360,695485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 19, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',185.882,121501341,1231672,NULL,'2016-01-24 15:29:25',1453649365,NULL),(1825527932,1825223,1,203101,0,1,1,'A',1,0.970907,994,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 1014}}',186.213,78845342,1193714,NULL,'2013-04-29 22:05:06',1367273106,NULL),(1837387275,1825223,1,88319,0,1,1,'A',1,0.957196,461,800546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1481, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',187.189,119991875,1743034,NULL,'2015-11-11 13:11:15',1447247475,NULL),(1837434486,1825223,1,278000,0,1,1,'S',1,0.951243,523,828519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',187.737,119974471,565730,NULL,'2015-11-10 13:14:00',1447161240,NULL),(1831599687,1825223,1,231856,0,1,1,'S',1,0.951719,1222,829556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1222}}',188.047,109576406,1321400,NULL,'2014-07-24 10:27:59',1406197679,NULL),(1856045534,1825223,1,1112372,0,1,1,'A',1,0.92997,664,770470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',188.365,149066443,685610,NULL,'2020-03-07 06:02:47',1583560967,NULL),(1856108736,1825223,1,163846,0,1,1,'S',1,0.969,1000,871238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 938, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',188.487,148975434,1114070,NULL,'2020-03-01 15:29:09',1583076549,NULL),(1837443003,1825223,1,281558,0,1,1,'A',1,0.964047,509,837617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',190.862,119936179,601790,NULL,'2015-11-08 10:11:25',1446977485,NULL),(1835471555,1825223,1,240260,0,1,1,'S',1,0.954698,596,832614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 542, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 596}}',191.81,116908935,643660,NULL,'2015-06-07 14:24:09',1433687049,NULL),(1838909864,1825223,1,229726,0,1,1,'A',1,0.941217,386,756023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 723}}',191.872,122435591,680822,NULL,'2016-03-09 15:32:01',1457537521,NULL),(1840291057,1825223,1,174738,0,1,1,'A',1,0.952846,313,771897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 615}}',192.336,124753968,592014,NULL,'2016-06-22 22:26:47',1466634407,NULL),(1839700619,1825223,1,190833,0,1,1,'A',1,0.918214,635,730438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 947}, \"maximum_statistics\": {\"great\": 1131}}',192.73,123658797,1252292,NULL,'2016-05-03 07:10:47',1462259447,NULL),(1837417181,1825223,1,454771,0,1,1,'S',1,0.978958,499,900858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 499}}',193.93,120048271,560560,NULL,'2015-11-14 11:54:01',1447502041,NULL),(1856096505,1825223,1,1570251,1,1,1,'S',1,0.956629,611,838311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611}}',194.113,148974324,660410,NULL,'2020-03-01 14:20:06',1583072406,NULL),(1836299032,1825223,1,167980,0,1,1,'A',1,0.950884,475,800216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',194.623,117992801,528240,NULL,'2015-07-31 03:29:47',1438313387,NULL),(1856158299,1825223,1,394235,0,1,1,'A',1,0.934664,380,727051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 979, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',195.266,149019967,962802,NULL,'2020-03-04 13:23:15',1583328195,NULL),(1838239853,1825223,1,84803,0,1,1,'A',1,0.959098,1190,838354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1308}}',196.929,121423295,1395764,NULL,'2016-01-21 10:27:11',1453372031,NULL),(1837912223,1825223,1,177346,0,1,1,'A',1,0.965932,469,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 499}}',197.721,120893265,555082,NULL,'2015-12-26 23:04:15',1451171055,NULL),(1833006801,1825223,1,220928,0,1,1,'S',1,0.981625,517,907138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',202.424,111922201,610796,NULL,'2014-11-19 11:19:04',1416395944,NULL),(1833008368,1825223,1,221408,0,1,1,'S',1,0.975472,530,892902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',203.507,111921618,601006,NULL,'2014-11-19 10:30:51',1416393051,NULL),(1831709329,1825223,1,60215,0,1,1,'A',1,0.949265,680,820246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 611}, \"maximum_statistics\": {\"great\": 680}}',203.648,109716558,751718,NULL,'2014-07-30 12:17:33',1406722653,NULL),(1837896249,1825223,1,136526,0,1,1,'A',1,0.932633,476,760842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',220.187,120883859,1114940,NULL,'2015-12-26 13:28:27',1451136507,NULL),(1838108201,1825223,1,391919,0,1,1,'A',1,0.941982,410,752771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1241}}',228.745,121214075,1165772,NULL,'2016-01-11 05:36:46',1452490606,NULL),(1838110284,1825223,1,257573,0,1,1,'A',1,0.941667,1080,805577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 954}, \"maximum_statistics\": {\"great\": 1080}}',230.853,121296809,1204020,NULL,'2016-01-15 14:30:43',1452868243,NULL),(1856118479,1825223,1,335015,1,1,1,'A',1,0.939227,905,799916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',231.265,149066862,1004796,NULL,'2020-03-07 06:31:00',1583562660,NULL),(1856055461,1825223,1,235556,0,1,1,'A',1,0.964689,763,831934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',240.771,149020058,1427810,NULL,'2020-03-04 13:30:57',1583328657,NULL),(1856039746,1825223,1,217280,0,1,1,'A',1,0.958029,1035,833758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1259, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1370}}',253.67,149020113,1469942,NULL,'2020-03-04 13:35:21',1583328921,NULL),(1838150003,1825223,1,222303,0,1,1,'A',1,0.938519,768,787429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 2, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1472}}',254.473,121259308,1580010,NULL,'2016-01-13 15:05:43',1452697543,NULL),(1822229941,1831374,1,42705,0,1,1,'D',1,0.625,8,297611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 12}}',0.139138,54652664,34050,NULL,'2012-08-11 18:44:04',1344710644,NULL),(1822867849,1831374,1,85650,0,1,1,'D',1,0.613772,26,129927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 64}, \"maximum_statistics\": {\"great\": 167}}',0.80767,58732579,56946,NULL,'2012-09-21 01:24:00',1348190640,NULL),(1822283873,1831374,1,67007,0,1,1,'C',1,0.713542,14,213620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',1.46526,54657335,45198,NULL,'2012-08-11 20:22:50',1344716570,NULL),(1822234424,1831374,1,114531,0,1,1,'C',1,0.761905,42,270505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',2.12683,54619558,29066,NULL,'2012-08-11 13:10:03',1344690603,NULL),(1822886621,1831374,1,9889,0,1,1,'B',1,0.846939,49,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',2.5356,58732650,22006,NULL,'2012-09-21 01:26:18',1348190778,NULL),(1872244183,1831374,1,65419,0,1,1,'B',1,0.878378,35,597556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',7.82015,173411350,120876,NULL,'2022-07-19 16:43:03',1658248983,NULL),(1823554263,1831374,1,56477,0,1,1,'A',1,0.915584,77,635885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',7.918,64370025,246137,NULL,'2012-11-23 15:18:56',1353683936,NULL),(1834760302,1961392,1,614871,1,1,1,'X',1,1,30,953015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',14.4822,115533572,139050,NULL,'2015-04-01 13:54:30',1427896470,NULL),(1825412672,1961392,1,45422,0,1,1,'C',1,0.752779,156,144529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 198, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1709}}',16.044,77701734,530604,NULL,'2013-04-17 13:13:13',1366204393,NULL),(1836960055,1961392,1,502574,1,1,1,'C',1,0.798137,63,349909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 161}}',16.7228,119404740,67650,NULL,'2015-10-12 06:31:22',1444631482,NULL),(1825832402,1961392,1,112595,0,1,1,'S',1,0.958333,60,730059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',16.8728,81001488,163984,NULL,'2013-05-21 17:11:01',1369156261,NULL),(1823777455,1961392,1,165151,1,1,1,'XH',1,1,39,1288529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.2314,66154381,76350,NULL,'2012-12-14 14:35:34',1355495734,NULL),(1823797477,1961392,1,68801,1,1,1,'S',1,0.968421,95,847223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',17.4049,66275018,256788,NULL,'2012-12-15 15:44:48',1355586288,NULL),(1823828904,1961392,1,175526,1,1,1,'S',1,0.99,50,965499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.4381,66054445,171870,NULL,'2012-12-13 11:57:26',1355399846,NULL),(1834852088,1961392,1,440434,1,1,1,'S',1,0.990909,55,909623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',17.6134,115737849,203840,NULL,'2015-04-10 17:31:22',1428687082,NULL),(1825792643,1961392,1,181994,0,1,1,'S',1,0.974576,59,755981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',18.7703,80699646,134382,NULL,'2013-05-18 16:57:17',1368896237,NULL),(1833327265,1961392,1,369653,1,1,1,'X',1,1,55,1018834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 55}}',19.0012,112184123,195830,NULL,'2014-12-04 13:20:51',1417699251,NULL),(1832850713,1961392,1,514820,1,1,1,'S',1,0.993243,74,925011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',19.5458,111539572,199150,NULL,'2014-10-28 15:07:00',1414508820,NULL),(1825639576,1961392,1,242938,0,1,1,'S',1,0.986111,72,883530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',19.6754,79533105,175044,NULL,'2013-05-06 17:12:36',1367860356,NULL),(1827192887,1961392,1,279371,0,1,1,'SH',1,0.989796,49,1046960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',20.1074,90461929,194460,NULL,'2013-08-19 06:08:13',1376892493,NULL),(1833103860,1961392,1,199046,1,1,1,'X',1,1,71,953073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',20.5144,111873989,202140,NULL,'2014-11-16 07:34:38',1416123278,NULL),(1825574811,1961392,1,210457,0,1,1,'S',1,0.986667,75,880558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',21.0458,79533461,137962,NULL,'2013-05-06 17:18:52',1367860732,NULL),(1823881708,1961392,1,190372,0,1,1,'S',1,0.985507,69,951990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',21.5202,66528432,149570,NULL,'2012-12-18 10:55:25',1355828125,NULL),(1829005202,1961392,1,313331,1,1,1,'XH',1,1,74,1009372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.4613,102689705,175253,NULL,'2013-12-26 14:43:39',1388069019,NULL),(1823566026,1961392,1,134043,0,1,1,'X',1,1,45,835949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',22.6859,64099924,75620,NULL,'2012-11-20 05:02:11',1353387731,NULL),(1825861145,1961392,1,118242,1,1,1,'S',1,0.99495,99,930525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',23.7841,81092139,273510,NULL,'2013-05-22 16:44:40',1369241080,NULL),(1826109214,1961392,1,248187,1,1,1,'X',1,1,71,1003443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.0964,83006085,201010,NULL,'2013-06-10 16:52:11',1370883131,NULL),(1823431380,1961392,1,58512,0,1,1,'S',1,0.96729,107,813360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',24.293,63006363,136724,NULL,'2012-11-07 05:56:32',1352267792,NULL),(1841945171,1961392,1,1094829,1,1,1,'X',1,1,97,945307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',25.1542,127172273,135780,NULL,'2016-10-31 07:46:17',1477899977,NULL),(1823830118,1961392,1,21862,0,1,1,'B',1,0.819721,115,394680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',25.1822,66151252,330110,NULL,'2012-12-14 14:11:57',1355494317,NULL),(1828440897,1961392,1,312682,0,1,1,'X',1,1,70,973976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',25.4399,98701428,225820,NULL,'2013-11-13 17:18:57',1384363137,NULL),(1824587551,1961392,1,175859,0,1,1,'B',1,0.817837,91,380029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 381}, \"maximum_statistics\": {\"great\": 527}}',25.6245,71746032,284800,NULL,'2013-02-12 04:19:33',1360642773,NULL),(1825921982,1961392,1,181491,0,1,1,'X',1,1,82,966644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.6832,81744883,180240,NULL,'2013-05-29 10:25:36',1369823136,NULL),(1823742849,1961392,1,161349,1,1,1,'X',1,1,148,1011352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',25.8043,64761179,350930,NULL,'2012-11-28 10:58:37',1354100317,NULL),(1834403148,1961392,1,288722,1,1,1,'S',1,0.993671,79,950974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',25.8885,115064658,192110,NULL,'2015-03-10 10:35:59',1425983759,NULL),(1831051998,1961392,1,271258,0,1,1,'S',1,0.966667,120,835969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',25.9361,108583339,101630,NULL,'2014-06-10 14:40:57',1402411257,NULL),(1825949756,1961392,1,221948,0,1,1,'B',1,0.812749,124,389374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 359}, \"maximum_statistics\": {\"great\": 502}}',26.3141,82041029,240012,NULL,'2013-06-01 08:18:08',1370074688,NULL),(1823818162,1961392,1,94559,1,1,1,'X',1,1,179,1082225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',26.6866,66157970,366740,NULL,'2012-12-14 15:04:20',1355497460,NULL),(1825910626,1961392,1,213170,1,1,1,'X',1,1,119,982118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',26.8265,81038583,249630,NULL,'2013-05-22 07:12:38',1369206758,NULL),(1830031035,1961392,1,370242,1,1,1,'S',1,0.993151,73,964061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',27.0157,106720216,158770,NULL,'2014-03-15 12:46:08',1394887568,NULL),(1827002360,1961392,1,268169,0,1,1,'B',1,0.833333,101,489534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',27.0434,89080707,115704,NULL,'2013-08-06 08:27:29',1375777649,NULL),(1825607513,1961392,1,215390,1,1,1,'X',1,1,119,928804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',27.365,79533297,160421,NULL,'2013-05-06 17:16:09',1367860569,NULL),(1843841568,1961392,1,1185144,1,1,1,'S',1,0.991071,112,866555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112}}',28.2924,130208123,92018,NULL,'2017-04-20 07:52:56',1492674776,NULL),(1838230100,1961392,1,843832,1,1,1,'X',1,1,97,964829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',28.7063,121113969,173230,NULL,'2016-01-06 14:06:05',1452089165,NULL),(1838961136,1961392,1,854704,1,1,1,'S',1,0.984127,126,908010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 126}}',28.7499,122512846,111905,NULL,'2016-03-13 05:15:57',1457846157,NULL),(1826058217,1961392,1,248241,0,1,1,'S',1,0.986486,111,857585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',28.9808,82515969,97119,NULL,'2013-06-06 03:48:48',1370490528,NULL),(1824168012,1961392,1,46803,0,1,1,'X',1,1,126,960038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,69147264,139776,NULL,'2013-01-16 10:15:44',1358331344,NULL),(1833171049,1961392,1,234985,0,1,1,'B',1,0.818105,153,417669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',29.2026,112118313,283616,NULL,'2014-11-30 08:54:28',1417337668,NULL),(1827590543,1961392,1,260357,1,1,1,'S',1,0.967593,108,825170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',29.7367,93306618,207622,NULL,'2013-09-17 10:47:34',1379414854,NULL),(1871459391,1961392,1,3573668,1,1,1,'B',1,0.849351,125,470884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 385}}',29.8605,172292037,193876,NULL,'2022-05-31 11:48:35',1653997715,NULL),(1825893833,1961392,1,235503,1,1,1,'S',1,0.995726,117,910048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',29.8803,81086572,142803,NULL,'2013-05-22 15:35:47',1369236947,NULL),(1829591871,1961392,1,347009,1,1,1,'S',1,0.977273,132,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',29.9312,106235412,286546,NULL,'2014-02-21 03:48:46',1392954526,NULL),(1841796636,1961392,1,94779,1,1,1,'S',1,0.987705,122,817967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 122}}',30.0643,127031554,177204,NULL,'2016-10-23 04:40:48',1477197648,NULL),(1847966612,1961392,1,1525161,1,1,1,'X',1,1,169,795820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',30.0818,136463903,168792,NULL,'2018-03-16 09:38:08',1521193088,NULL),(1825428314,1961392,1,137582,0,1,1,'B',1,0.84478,379,501764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 558}, \"maximum_statistics\": {\"great\": 728}}',30.7789,78154676,532240,NULL,'2013-04-22 13:40:23',1366638023,NULL),(1831020096,1961392,1,391578,1,1,1,'X',1,1,149,931393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 149}}',30.9939,108421119,191450,NULL,'2014-06-03 10:22:08',1401790928,NULL),(1827700281,1961392,1,59721,0,1,1,'B',1,0.899083,191,631833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',31.1116,94144280,208120,NULL,'2013-09-26 10:29:11',1380191351,NULL),(1831837303,1961392,1,369147,1,1,1,'X',1,1,81,999367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',31.3008,109977472,264690,NULL,'2014-08-10 14:48:49',1407682129,NULL),(1843609956,1961392,1,1220014,1,1,1,'S',1,0.954545,165,811838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',31.4209,129669693,122082,NULL,'2017-03-21 09:44:20',1490089460,NULL),(1835870995,1961392,1,651178,1,1,1,'X',1,1,119,986725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 119}}',31.4717,117376354,191120,NULL,'2015-07-02 04:38:44',1435811924,NULL),(1826054991,1961392,1,242371,0,1,1,'S',1,0.990385,156,899070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',31.5319,82046055,155418,NULL,'2013-06-01 09:07:36',1370077656,NULL),(1823451709,1961392,1,184518,0,1,1,'B',1,0.886731,147,537398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',31.6828,63013396,175421,NULL,'2012-11-07 08:35:04',1352277304,NULL),(1827178131,1961392,1,87367,0,1,1,'X',1,1,124,973882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',31.7018,89731751,253426,NULL,'2013-08-12 07:36:44',1376293004,NULL),(1847966621,1961392,1,1525161,1,1,1,'X',1,1,169,893737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',31.9139,136463930,193890,NULL,'2018-03-16 09:41:16',1521193276,NULL),(1825360861,1961392,1,37714,0,1,1,'B',1,0.846667,113,479894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',32.0392,77994131,151520,NULL,'2013-04-20 17:19:47',1366478387,NULL),(1834001346,1961392,1,590593,1,1,1,'S',1,0.992424,132,944726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',32.176,113969943,180595,NULL,'2015-02-01 10:02:31',1422784951,NULL),(1832487808,1961392,1,433613,1,1,1,'S',1,0.997126,174,938052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',32.195,111094228,212908,NULL,'2014-10-04 13:18:47',1412428727,NULL),(1824211076,1961392,1,62347,0,1,1,'S',1,0.954787,188,789797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',32.4674,68961190,409366,NULL,'2013-01-14 03:01:31',1358132491,NULL),(1826829974,1961392,1,275794,1,1,1,'XH',1,1,151,944361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',32.5697,87571271,177365,NULL,'2013-07-23 10:35:47',1374575747,NULL),(1832958926,1961392,1,511471,1,1,1,'S',1,0.986395,147,893319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',32.7315,111678195,212150,NULL,'2014-11-05 10:35:40',1415183740,NULL),(1825573977,1961392,1,61333,0,1,1,'B',1,0.862864,69,472353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 340}, \"maximum_statistics\": {\"great\": 412}}',32.7966,79162798,187716,NULL,'2013-05-03 10:39:42',1367577582,NULL),(1836536948,1961392,1,737329,1,1,1,'S',1,0.989726,146,943296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',32.823,118572284,148675,NULL,'2015-08-27 11:47:00',1440676020,NULL),(1823272829,1961392,1,166841,0,1,1,'A',1,0.904651,170,621319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',33.0187,62432533,197272,NULL,'2012-10-31 05:51:45',1351662705,NULL),(1826096130,1961392,1,75361,0,1,1,'S',1,0.994932,296,895699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',33.1166,83100008,271428,NULL,'2013-06-11 16:22:14',1370967734,NULL),(1834373392,1961392,1,610875,1,1,1,'X',1,1,107,986166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',33.2643,114837475,265290,NULL,'2015-02-27 10:09:26',1425031766,NULL),(1834236455,1961392,1,505412,1,1,1,'X',1,1,148,1007039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',33.7113,114741778,220080,NULL,'2015-02-22 09:11:22',1424596282,NULL),(1834844394,1961392,1,387075,1,1,1,'S',1,0.98773,163,912666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',33.7684,115883489,132490,NULL,'2015-04-17 15:55:04',1429286104,NULL),(1833165959,1961392,1,66739,1,1,1,'S',1,0.993631,157,866419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',33.9737,112117860,183384,NULL,'2014-11-30 08:28:26',1417336106,NULL),(1831941588,1961392,1,458852,1,1,1,'X',1,1,133,993710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 133}}',34.1256,110062651,180280,NULL,'2014-08-14 11:40:12',1408016412,NULL),(1832109738,1961392,1,336571,1,1,1,'S',1,0.998077,260,913995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',34.2146,110465771,454047,NULL,'2014-09-01 11:36:55',1409571415,NULL),(1825583530,1961392,1,192765,0,1,1,'S',1,0.992647,272,846470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',34.224,79568092,406668,NULL,'2013-05-07 08:42:18',1367916138,NULL),(1827021142,1961392,1,154813,0,1,1,'B',1,0.856201,260,519033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 379}}',34.3468,89076829,278520,NULL,'2013-08-06 07:43:03',1375774983,NULL),(1825396934,1961392,1,129483,0,1,1,'B',1,0.816138,205,428486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 45, \"great\": 523}, \"maximum_statistics\": {\"great\": 756}}',34.9996,77993532,500330,NULL,'2013-04-20 17:12:13',1366477933,NULL),(1825866224,1961392,1,242000,0,1,1,'S',1,0.98913,92,843336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',35.0438,81090259,196947,NULL,'2013-05-22 16:18:24',1369239504,NULL),(1836472805,1961392,1,261851,1,1,1,'S',1,0.980099,201,829376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',35.1888,118571901,199620,NULL,'2015-08-27 11:22:30',1440674550,NULL),(1825731514,1961392,1,221163,0,1,1,'X',1,1,160,919448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',35.232,80787007,206664,NULL,'2013-05-19 12:14:54',1368965694,NULL),(1837077517,1961392,1,776214,1,1,1,'S',1,0.997512,201,915886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201}}',35.4402,119317643,249428,NULL,'2015-10-07 15:11:15',1444230675,NULL),(1828095496,1961392,1,252781,0,1,1,'S',1,0.977974,227,893364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',35.6313,96194683,490848,NULL,'2013-10-18 07:38:30',1382081910,NULL),(1824162039,1961392,1,46626,0,1,1,'X',1,1,112,961822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',35.6422,69147412,102740,NULL,'2013-01-16 10:17:30',1358331450,NULL),(1827681517,1961392,1,133441,0,1,1,'B',1,0.842697,181,504808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 356}}',35.7803,94046372,233476,NULL,'2013-09-25 03:19:56',1380079196,NULL),(1823889887,1961392,1,181314,1,1,1,'S',1,0.997283,184,974674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',35.8197,66736197,316910,NULL,'2012-12-20 16:40:52',1356021652,NULL),(1833611603,1961392,1,553103,1,1,1,'X',1,1,179,960862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',36.0634,112629873,239570,NULL,'2014-12-27 13:21:50',1419686510,NULL),(1839955335,1961392,1,154927,0,1,1,'B',1,0.819419,126,414482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 392}, \"maximum_statistics\": {\"great\": 551}}',36.1945,124108871,264430,NULL,'2016-05-24 08:42:38',1464079358,NULL),(1826006626,1961392,1,225491,1,1,1,'S',1,0.993631,157,977990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',36.2587,82541735,226195,NULL,'2013-06-06 10:22:22',1370514142,NULL),(1826240479,1961392,1,243677,0,1,1,'S',1,0.973118,186,891359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',36.2726,83986537,220534,NULL,'2013-06-20 15:05:32',1371740732,NULL),(1832818678,1961392,1,502234,1,1,1,'S',1,0.989209,139,968642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 139}}',36.5965,111540263,191291,NULL,'2014-10-28 15:46:46',1414511206,NULL),(1825494563,1961392,1,112587,0,1,1,'A',1,0.903333,164,648547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 300}}',36.6024,78668680,252312,NULL,'2013-04-28 07:02:28',1367132548,NULL),(1825557322,1961392,1,207848,0,1,1,'S',1,0.975385,325,837472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',36.9247,79852032,495630,NULL,'2013-05-10 11:18:10',1368184690,NULL),(1827085446,1961392,1,280831,0,1,1,'S',1,0.988889,180,905043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',36.9579,89281467,252450,NULL,'2013-08-08 04:39:03',1375936743,NULL),(1825850727,1961392,1,166046,0,1,1,'B',1,0.85582,218,512985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 378}}',36.9982,81089970,242116,NULL,'2013-05-22 16:14:32',1369239272,NULL),(1843559783,1961392,1,1183261,0,1,1,'A',1,0.901639,120,577407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',37.1303,129652838,159866,NULL,'2017-03-20 09:49:27',1490003367,NULL),(1831693096,1961392,1,448737,1,1,1,'X',1,1,225,927134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',37.1641,109483167,219970,NULL,'2014-07-20 10:54:34',1405853674,NULL),(1827075634,1961392,1,87611,0,1,1,'A',1,0.968439,266,766865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',37.2361,89077279,281324,NULL,'2013-08-06 07:48:33',1375775313,NULL),(1827082484,1961392,1,259971,1,1,1,'X',1,1,153,983475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',37.4168,89281818,212820,NULL,'2013-08-08 04:43:07',1375936987,NULL),(1827000951,1961392,1,135149,0,1,1,'A',1,0.923588,165,693168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',37.4546,89078595,271162,NULL,'2013-08-06 08:04:14',1375776254,NULL),(1838146320,1961392,1,407484,1,1,1,'X',1,1,113,872793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',37.6093,121156190,105816,NULL,'2016-01-08 18:44:13',1452278653,NULL),(1831564274,1961392,1,428898,1,1,1,'S',1,0.99789,237,896010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 237}}',37.6357,109335048,512477,NULL,'2014-07-14 03:11:15',1405307475,NULL),(1836485128,1961392,1,629141,1,1,1,'S',1,0.975664,226,886366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',37.8701,118571986,235900,NULL,'2015-08-27 11:27:44',1440674864,NULL),(1844135422,1961392,1,1176736,1,1,1,'S',1,0.98,75,866896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',38.0749,130620068,54376,NULL,'2017-05-12 16:38:52',1494607132,NULL),(1830939947,1961392,1,369232,1,1,1,'S',1,0.997253,182,949481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',38.1288,108584594,165852,NULL,'2014-06-10 15:42:05',1402414925,NULL),(1825528201,1961392,1,241544,0,1,1,'S',1,0.984436,257,854636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',38.144,78598369,207912,NULL,'2013-04-27 14:17:36',1367072256,NULL),(1825558055,1961392,1,238393,0,1,1,'S',1,0.985207,169,881098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',38.4253,79936042,179598,NULL,'2013-05-11 05:17:45',1368249465,NULL),(1840788103,1961392,1,1004240,1,1,1,'X',1,1,209,973282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',38.5051,125285232,258470,NULL,'2016-07-20 05:37:51',1468993071,NULL),(1836045333,1961392,1,674645,1,1,1,'S',1,0.989011,91,883304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',38.5329,117592330,53548,NULL,'2015-07-12 13:13:01',1436706781,NULL),(1823772020,1961392,1,43905,0,1,1,'S',1,0.985795,176,821782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',38.5974,66382715,201658,NULL,'2012-12-16 14:53:31',1355669611,NULL),(1823757759,1961392,1,163925,0,1,1,'A',1,0.924658,146,750567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',38.7453,66153646,118366,NULL,'2012-12-14 14:30:10',1355495410,NULL),(1826091877,1961392,1,60765,0,1,1,'S',1,0.983333,270,897034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',38.8141,83000802,316046,NULL,'2013-06-10 15:43:55',1370879035,NULL),(1841118053,1961392,1,895992,0,1,1,'B',1,0.873267,151,519512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',39.1187,125919971,274984,NULL,'2016-08-21 13:51:06',1471787466,NULL),(1831503507,1961392,1,408779,1,1,1,'X',1,1,102,900792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',39.1519,109334594,96952,NULL,'2014-07-14 02:38:57',1405305537,NULL),(1829894492,1961392,1,288872,0,1,1,'S',1,0.994915,295,920351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295}}',39.5149,106641195,341747,NULL,'2014-03-11 14:29:36',1394548176,NULL),(1828434359,1961392,1,311717,0,1,1,'S',1,0.9689,209,842960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',39.6268,98701579,272072,NULL,'2013-11-13 17:21:39',1384363299,NULL),(1823565292,1961392,1,134030,0,1,1,'S',1,0.986364,110,814705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',39.6781,63981240,112068,NULL,'2012-11-18 12:01:50',1353240110,NULL),(1831539628,1961392,1,92760,1,1,1,'S',1,0.970149,134,982963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',39.8673,109245751,221052,NULL,'2014-07-10 08:47:20',1404982040,NULL),(1828928620,1961392,1,316281,0,1,1,'S',1,0.995215,209,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',39.8872,102392972,211930,NULL,'2013-12-23 11:55:14',1387799714,NULL),(1831635139,1961392,1,112941,1,1,1,'S',1,0.991525,59,985095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',39.9432,109510310,159860,NULL,'2014-07-21 13:49:37',1405950577,NULL),(1824236769,1961392,1,188690,1,1,1,'S',1,0.99,150,825983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',40.0946,68962993,181636,NULL,'2013-01-14 03:42:20',1358134940,NULL),(1834641386,1961392,1,625505,1,1,1,'S',1,0.997175,177,891588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',40.1565,115448521,186006,NULL,'2015-03-28 17:46:22',1427564782,NULL),(1831563377,1961392,1,427285,1,1,1,'S',1,0.99635,137,983505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',40.2423,109334652,114474,NULL,'2014-07-14 02:43:54',1405305834,NULL),(1845299069,1961392,1,1301329,1,1,1,'S',1,0.967442,215,858912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',40.2787,132517543,210986,NULL,'2017-08-21 04:27:40',1503289660,NULL),(1826269914,1961392,1,135630,0,1,1,'B',1,0.874224,228,591847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 322}}',40.636,84472195,284682,NULL,'2013-06-25 07:18:55',1372144735,NULL),(1834847167,1961392,1,83124,1,1,1,'S',1,0.984375,160,848870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',40.6822,115804018,198677,NULL,'2015-04-13 12:40:56',1428928856,NULL),(1826026358,1961392,1,85726,1,1,1,'S',1,0.992337,261,876319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',40.8677,82046778,316610,NULL,'2013-06-01 09:14:30',1370078070,NULL),(1832330858,1961392,1,398868,1,1,1,'S',1,0.993506,154,974538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',40.9165,110599661,165514,NULL,'2014-09-08 05:49:11',1410155351,NULL),(1831428273,1961392,1,422503,1,1,1,'X',1,1,369,973320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 369}}',41.099,109158235,510790,NULL,'2014-07-06 10:05:06',1404641106,NULL),(1832553690,1961392,1,47692,1,1,1,'S',1,0.970982,224,880439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',41.154,111107838,203594,NULL,'2014-10-05 04:07:39',1412482059,NULL),(1825826044,1961392,1,48754,0,1,1,'S',1,0.989362,188,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',41.2405,81323296,217808,NULL,'2013-05-25 05:01:51',1369458111,NULL),(1826997456,1961392,1,115160,0,1,1,'X',1,1,221,970254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',41.4054,89080553,230834,NULL,'2013-08-06 08:25:46',1375777546,NULL),(1835901638,1961392,1,430837,1,1,1,'S',1,0.993902,164,896397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',41.558,117374430,141539,NULL,'2015-07-02 01:32:15',1435800735,NULL),(1826809474,1961392,1,132983,0,1,1,'B',1,0.892902,167,84008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 684}, \"maximum_statistics\": {\"great\": 803}}',41.8364,87599757,266521,NULL,'2013-07-23 14:27:56',1374589676,NULL),(1825480989,1961392,1,240093,0,1,1,'S',1,0.995283,106,929808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',41.935,78616104,241057,NULL,'2013-04-27 17:08:30',1367082510,NULL),(1826058034,1961392,1,247749,1,1,1,'S',1,0.994859,389,932179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 389}}',42.002,82052337,524244,NULL,'2013-06-01 10:05:34',1370081134,NULL),(1824525073,1961392,1,171121,1,1,1,'S',1,0.97318,261,824211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',42.0574,71745686,341638,NULL,'2013-02-12 04:13:10',1360642390,NULL),(1833170380,1961392,1,125701,1,1,1,'B',1,0.857627,212,516802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',42.1299,112117815,359110,NULL,'2014-11-30 08:25:33',1417335933,NULL),(1824267665,1961392,1,204942,1,1,1,'S',1,0.988889,180,878300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',42.4296,68979859,192002,NULL,'2013-01-14 08:08:41',1358150921,NULL),(1833103908,1961392,1,199048,1,1,1,'S',1,0.996894,161,947383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',42.5974,111874025,235546,NULL,'2014-11-16 07:36:31',1416123391,NULL),(1823821069,1961392,1,34920,0,1,1,'A',1,0.903226,194,607628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',42.6072,66568858,414051,NULL,'2012-12-18 18:02:50',1355853770,NULL),(1845019538,1961392,1,1324812,1,1,1,'B',1,0.849614,204,474148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 389}}',42.9841,131961260,271432,NULL,'2017-07-23 07:28:05',1500794885,NULL),(1830023394,1961392,1,316242,0,1,1,'A',1,0.952656,183,721057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',43.204,106721698,435615,NULL,'2014-03-15 13:39:50',1394890790,NULL),(1823598104,1961392,1,146989,0,1,1,'A',1,0.90918,156,578331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 438}, \"maximum_statistics\": {\"great\": 512}}',43.2526,64384433,397056,NULL,'2012-11-23 18:54:21',1353696861,NULL),(1832851004,1961392,1,518516,1,1,1,'S',1,0.990741,216,911310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 216}}',43.2791,111539946,240756,NULL,'2014-10-28 15:26:53',1414510013,NULL),(1830963124,1961392,1,133850,1,1,1,'S',1,0.998299,294,935669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',43.3981,108535327,382990,NULL,'2014-06-08 08:05:41',1402214741,NULL),(1823854013,1961392,1,169089,0,1,1,'B',1,0.868148,189,517750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 675}}',43.4904,66569335,433332,NULL,'2012-12-18 18:12:36',1355854356,NULL),(1831556578,1961392,1,303484,1,1,1,'S',1,0.990854,328,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 11}}',43.5505,109364742,564170,NULL,'2014-07-15 11:08:52',1405422532,NULL),(1830031021,1961392,1,370241,1,1,1,'S',1,0.960265,151,891395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',43.6255,106720276,190471,NULL,'2014-03-15 12:47:55',1394887675,NULL),(1831661639,1961392,1,363408,1,1,1,'B',1,0.85356,110,457925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',43.7581,109509975,305426,NULL,'2014-07-21 13:36:26',1405949786,NULL),(1825927962,1961392,1,220918,0,1,1,'B',1,0.87774,120,531392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 593}}',43.8751,81039180,380122,NULL,'2013-05-22 07:22:47',1369207367,NULL),(1829870106,1961392,1,334139,1,1,1,'S',1,0.998148,270,933046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',43.9206,106607520,296212,NULL,'2014-03-09 16:51:05',1394383865,NULL),(1830147956,1961392,1,33110,0,1,1,'B',1,0.867647,80,482116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 340}}',44.0845,106997020,181950,NULL,'2014-03-28 11:54:04',1396007644,NULL),(1834767809,1961392,1,626509,1,1,1,'S',1,0.984043,188,884816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',44.2172,115533630,214414,NULL,'2015-04-01 13:56:42',1427896602,NULL),(1831437187,1961392,1,97118,1,1,1,'S',1,0.981752,137,972325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',44.2384,109058537,177128,NULL,'2014-07-02 02:23:01',1404267781,NULL),(1825357446,1961392,1,217364,1,1,1,'S',1,0.97651,298,954510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',44.2633,77978922,584164,NULL,'2013-04-20 14:50:51',1366469451,NULL),(1831948610,1961392,1,460846,1,1,1,'S',1,0.989083,229,887476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',44.334,110043693,268862,NULL,'2014-08-13 13:50:16',1407937816,NULL),(1832553734,1961392,1,47714,1,1,1,'S',1,0.987013,308,860674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 5}}',44.4742,111091115,392030,NULL,'2014-10-04 11:05:35',1412420735,NULL),(1833437597,1961392,1,534450,1,1,1,'X',1,1,208,975124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 208}}',44.4896,112395996,377850,NULL,'2014-12-15 16:13:38',1418660018,NULL),(1837167823,1961392,1,34612,1,1,1,'X',1,1,198,910123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',44.4916,119469525,237020,NULL,'2015-10-16 09:27:17',1444987637,NULL),(1824163307,1961392,1,46629,0,1,1,'A',1,0.948171,164,848132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',44.569,69147586,182821,NULL,'2013-01-16 10:19:05',1358331545,NULL),(1831005624,1961392,1,405716,1,1,1,'B',1,0.864764,305,563934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 403}}',44.6773,108584248,346132,NULL,'2014-06-10 15:25:20',1402413920,NULL),(1831564858,1961392,1,434480,0,1,1,'B',1,0.87218,215,556939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',44.7949,109344579,269712,NULL,'2014-07-14 12:46:06',1405341966,NULL),(1826675886,1961392,1,250660,0,1,1,'B',1,0.868015,122,491831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 415}, \"maximum_statistics\": {\"great\": 519}}',45.0681,86766624,264378,NULL,'2013-07-16 09:31:54',1373967114,NULL),(1835148120,1961392,1,505865,1,1,1,'B',1,0.891553,162,578730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',45.117,116145548,266150,NULL,'2015-04-30 14:12:49',1430403169,NULL),(1840799403,1961392,1,787748,1,1,1,'S',1,0.971014,207,833219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',45.5701,125575773,322416,NULL,'2016-08-04 05:15:09',1470287709,NULL),(1830669060,1961392,1,361886,1,1,1,'S',1,0.994975,199,899437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',45.6381,107849634,318112,NULL,'2014-05-08 17:40:52',1399570852,NULL),(1827658315,1961392,1,241090,1,1,1,'S',1,0.967647,340,819937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',45.6928,94229219,537086,NULL,'2013-09-27 10:28:51',1380277731,NULL),(1824140348,1961392,1,204901,0,1,1,'S',1,0.959144,257,807036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',45.8224,68334124,277136,NULL,'2013-01-06 15:08:36',1357484916,NULL),(1836446080,1961392,1,601721,1,1,1,'S',1,0.970588,238,859857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',46.0741,118588309,224922,NULL,'2015-08-28 08:04:52',1440749092,NULL),(1843837552,1961392,1,1184325,1,1,1,'S',1,0.970183,218,867169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 218}}',46.1711,130208158,234740,NULL,'2017-04-20 07:56:30',1492674990,NULL),(1832482501,1961392,1,431748,1,1,1,'S',1,0.988938,226,920792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',46.3113,111094185,226896,NULL,'2014-10-04 13:16:37',1412428597,NULL),(1827021110,1961392,1,170564,0,1,1,'S',1,0.994186,172,886010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',46.3179,89077422,157680,NULL,'2013-08-06 07:50:17',1375775417,NULL),(1830755737,1961392,1,361887,1,1,1,'B',1,0.868293,325,528744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 500}, \"maximum_statistics\": {\"great\": 615}}',46.714,108074762,433974,NULL,'2014-05-19 03:50:57',1400471457,NULL),(1848817485,1961392,1,1533172,1,1,1,'S',1,0.950495,101,780184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',46.7976,137674639,85500,NULL,'2018-05-15 06:29:05',1526365745,NULL),(1834002025,1961392,1,590595,1,1,1,'S',1,0.985294,272,894609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',46.8843,113970027,276816,NULL,'2015-02-01 10:05:36',1422785136,NULL),(1826003250,1961392,1,225280,0,1,1,'B',1,0.875592,146,538693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 422}}',46.9057,82039839,284942,NULL,'2013-06-01 08:05:57',1370073957,NULL),(1825846556,1961392,1,240376,0,1,1,'A',1,0.95283,134,759685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',46.9057,81340597,231798,NULL,'2013-05-25 07:50:23',1369468223,NULL),(1845019814,1961392,1,1330764,1,1,1,'B',1,0.839166,285,224656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 115, \"great\": 1123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1486}}',46.9533,131961053,666330,NULL,'2017-07-23 07:15:29',1500794129,NULL),(1829585399,1961392,1,316315,1,1,1,'S',1,0.958333,312,836955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',47.2624,106059412,335340,NULL,'2014-02-12 12:29:54',1392208194,NULL),(1834228469,1961392,1,590959,1,1,1,'S',1,0.998695,383,928325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 383}}',47.2839,114741399,479418,NULL,'2015-02-22 08:52:27',1424595147,NULL),(1829001565,1961392,1,166586,0,1,1,'S',1,0.994048,336,910727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',47.5384,102740269,462453,NULL,'2013-12-27 06:01:10',1388124070,NULL),(1826151739,1961392,1,251970,0,1,1,'S',1,0.982587,201,930340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',47.5866,83005872,226106,NULL,'2013-06-10 16:49:27',1370882967,NULL),(1843974109,1961392,1,1186501,1,1,1,'S',1,0.951852,270,797934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',47.8694,130393615,230502,NULL,'2017-04-30 06:39:36',1493534376,NULL),(1832850692,1961392,1,515040,1,1,1,'S',1,0.991597,238,916025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 238}}',47.9977,111539601,246178,NULL,'2014-10-28 15:08:53',1414508933,NULL),(1835062993,1961392,1,470275,1,1,1,'S',1,0.994565,276,896075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',48.1687,116146168,266611,NULL,'2015-04-30 14:38:28',1430404708,NULL),(1831997171,1961392,1,385161,1,1,1,'X',1,1,149,931017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',48.2812,110193655,193288,NULL,'2014-08-20 10:04:28',1408529068,NULL),(1836472810,1961392,1,261853,1,1,1,'S',1,0.964164,293,801108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',48.3367,118571939,306566,NULL,'2015-08-27 11:24:44',1440674684,NULL),(1823437130,1961392,1,155405,0,1,1,'A',1,0.906452,307,645863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 465}}',48.3672,63208342,406342,NULL,'2012-11-09 18:16:43',1352485003,NULL),(1834843610,1961392,1,436288,1,1,1,'S',1,0.973684,190,890976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',48.4443,115737886,331336,NULL,'2015-04-10 17:33:33',1428687213,NULL),(1832073108,1961392,1,462699,1,1,1,'S',1,0.997596,208,940445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 208}}',48.5461,110280430,273178,NULL,'2014-08-24 06:22:36',1408861356,NULL),(1825671831,1961392,1,87045,0,1,1,'A',1,0.902244,144,628674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 312}}',48.7729,79161488,251894,NULL,'2013-05-03 10:24:39',1367576679,NULL),(1836866323,1961392,1,663174,1,1,1,'A',1,0.902439,193,589125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 525}, \"maximum_statistics\": {\"great\": 615}}',48.8853,119183580,453484,NULL,'2015-09-29 14:57:10',1443538630,NULL),(1825672706,1961392,1,221289,0,1,1,'B',1,0.8975,250,602427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 400}}',48.8927,79848430,319302,NULL,'2013-05-10 10:44:05',1368182645,NULL),(1832836110,1961392,1,505470,1,1,1,'S',1,0.97449,98,801756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',48.8995,111540369,75068,NULL,'2014-10-28 15:53:44',1414511624,NULL),(1823766646,1961392,1,164317,0,1,1,'A',1,0.903259,140,571485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 491}}',49.0489,66146164,380976,NULL,'2012-12-14 13:32:53',1355491973,NULL),(1834608544,1961392,1,592739,1,1,1,'S',1,0.998294,293,929220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',49.1328,115400453,302048,NULL,'2015-03-26 16:22:10',1427386930,NULL),(1829992792,1961392,1,238416,1,1,1,'S',1,0.985507,276,881242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 276}}',49.2617,106700093,312420,NULL,'2014-03-14 16:34:14',1394814854,NULL),(1835653891,1961392,1,697276,1,1,1,'S',1,0.958678,121,782814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',49.2829,117034149,109920,NULL,'2015-06-14 05:14:12',1434258852,NULL),(1823881630,1961392,1,190767,0,1,1,'B',1,0.887712,313,553363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 576}, \"maximum_statistics\": {\"great\": 708}}',49.4555,65686967,477242,NULL,'2012-12-09 04:41:32',1355028092,NULL),(1826718048,1961392,1,197332,0,1,1,'A',1,0.900781,137,554119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 640}}',49.618,87595352,397526,NULL,'2013-07-23 13:56:01',1374587761,NULL),(1834580952,1961392,1,322052,1,1,1,'X',1,1,208,921084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',49.6493,115400748,215504,NULL,'2015-03-26 16:40:09',1427388009,NULL),(1828685997,1961392,1,277783,1,1,1,'S',1,0.987474,479,849877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',49.6935,100928938,478500,NULL,'2013-12-08 08:00:47',1386489647,NULL),(1843014461,1961392,1,1141032,1,1,1,'A',1,0.969048,209,797423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',49.7067,129014379,188278,NULL,'2017-02-13 09:00:23',1486976423,NULL),(1833328332,1961392,1,315826,1,1,1,'S',1,0.99409,423,991368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',49.71,112184752,528580,NULL,'2014-12-04 13:53:44',1417701224,NULL),(1832545610,1961392,1,409530,1,1,1,'S',1,0.961712,222,839787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',49.7415,111120510,338055,NULL,'2014-10-05 15:10:11',1412521811,NULL),(1828319596,1961392,1,313225,0,1,1,'B',1,0.888889,261,676067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',49.8148,98106978,251270,NULL,'2013-11-07 15:08:31',1383836911,NULL),(1828322902,1961392,1,313557,0,1,1,'S',1,0.976562,192,877033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',49.8661,97998054,186769,NULL,'2013-11-06 06:53:26',1383720806,NULL),(1827267803,1961392,1,276395,0,1,1,'B',1,0.868304,279,516282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 448}}',50.2878,90770377,334140,NULL,'2013-08-22 04:41:02',1377146462,NULL),(1841294259,1961392,1,1035527,1,1,1,'S',1,0.958029,274,777290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',50.5239,126094699,233456,NULL,'2016-08-30 13:44:06',1472564646,NULL),(1825422665,1961392,1,85727,0,1,1,'B',1,0.847262,338,507195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 694}}',50.6292,78157362,513100,NULL,'2013-04-22 14:07:01',1366639621,NULL),(1826829784,1961392,1,275563,1,1,1,'XH',1,1,220,1045228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',50.7469,87676141,334836,NULL,'2013-07-24 09:15:16',1374657316,NULL),(1825330591,1961392,1,197816,0,1,1,'A',1,0.943478,230,780707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',50.7543,77756225,228660,NULL,'2013-04-18 09:38:17',1366277897,NULL),(1831404978,1961392,1,143223,1,1,1,'B',1,0.883871,161,548377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 384}, \"maximum_statistics\": {\"great\": 465}}',50.9058,109128606,292654,NULL,'2014-07-05 05:23:19',1404537799,NULL),(1823514694,1961392,1,139208,0,1,1,'A',1,0.911647,249,710050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',51.1814,64465971,248744,NULL,'2012-11-24 14:35:04',1353767704,NULL),(1834557064,1961392,1,468753,1,1,1,'X',1,1,265,951931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',51.3662,115448721,246706,NULL,'2015-03-28 17:55:38',1427565338,NULL),(1825418204,1961392,1,209718,0,1,1,'A',1,0.909884,247,648455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 344}}',51.6896,77324989,276898,NULL,'2013-04-13 06:26:30',1365834390,NULL),(1835958719,1961392,1,648818,0,1,1,'B',1,0.896739,145,632665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',51.918,117592367,126596,NULL,'2015-07-12 13:14:35',1436706875,NULL),(1827998837,1961392,1,164192,0,1,1,'S',1,0.976131,398,839957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 398}}',52.117,96523882,477222,NULL,'2013-10-21 06:09:33',1382335773,NULL),(1823819943,1961392,1,94832,0,1,1,'S',1,0.970588,425,866302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',52.2455,66053663,435786,NULL,'2012-12-13 11:48:33',1355399313,NULL),(1823555814,1961392,1,178046,1,1,1,'A',1,0.901449,211,624359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 345}}',52.3046,64376794,294878,NULL,'2012-11-23 16:36:32',1353688592,NULL),(1825349069,1961392,1,137795,0,1,1,'A',1,0.914877,474,692468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 652}}',52.3265,77993140,643684,NULL,'2013-04-20 17:07:14',1366477634,NULL),(1840019491,1961392,1,89251,0,1,1,'B',1,0.857374,207,537840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',52.5381,124108760,431702,NULL,'2016-05-24 08:35:01',1464078901,NULL),(1832173490,1961392,1,359937,1,1,1,'S',1,0.998812,421,933889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 421}}',52.5748,110465861,612944,NULL,'2014-09-01 11:42:28',1409571748,NULL),(1835649528,1961392,1,696197,1,1,1,'S',1,0.986111,144,880937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',52.6425,117034033,130420,NULL,'2015-06-14 05:06:54',1434258414,NULL),(1823681705,1961392,1,58323,0,1,1,'A',1,0.963663,260,791751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 344}}',52.725,64704035,410090,NULL,'2012-11-27 13:58:19',1354024699,NULL),(1840788061,1961392,1,1004241,1,1,1,'B',1,0.866255,268,559708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',52.7268,125285346,546226,NULL,'2016-07-20 05:47:37',1468993657,NULL),(1824041555,1961392,1,68257,0,1,1,'A',1,0.948405,533,758034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 478}, \"maximum_statistics\": {\"great\": 533}}',52.7276,68467121,526368,NULL,'2013-01-08 11:31:48',1357644708,NULL),(1833143505,1961392,1,416288,1,1,1,'B',1,0.888889,277,570159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',52.7483,112117706,384318,NULL,'2014-11-30 08:18:23',1417335503,NULL),(1831077950,1961392,1,41139,0,1,1,'A',1,0.924383,315,703518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',52.798,108775122,621604,NULL,'2014-06-19 06:11:48',1403158308,NULL),(1836279137,1961392,1,725854,1,1,1,'S',1,0.986395,294,926786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',53.1417,118042150,260939,NULL,'2015-08-02 08:11:38',1438503098,NULL),(1838935361,1961392,1,105547,0,1,1,'B',1,0.880469,314,561892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 516}, \"maximum_statistics\": {\"great\": 640}}',53.2263,122430687,432792,NULL,'2016-03-09 10:40:47',1457520047,NULL),(1834839347,1961392,1,385427,1,1,1,'X',1,1,299,953383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',53.288,115883542,363300,NULL,'2015-04-17 15:57:52',1429286272,NULL),(1823914406,1961392,1,176582,0,1,1,'A',1,0.912467,203,618289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 377}}',53.3676,66737313,254956,NULL,'2012-12-20 16:57:36',1356022656,NULL),(1834247377,1961392,1,510472,1,1,1,'S',1,0.996016,251,919269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',53.3702,114822145,263048,NULL,'2015-02-26 14:25:50',1424960750,NULL),(1844552612,1961392,1,1270484,1,1,1,'S',1,0.955455,550,409084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 501, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 550}}',53.3884,131256561,449138,NULL,'2017-06-16 04:56:29',1497588989,NULL),(1841599111,1961392,1,1027968,1,1,1,'S',1,0.984163,221,881954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',53.5729,126796899,235546,NULL,'2016-10-09 10:45:35',1476009935,NULL),(1839904909,1961392,1,837369,1,1,1,'B',1,0.863322,372,554565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',53.7182,124150081,442404,NULL,'2016-05-26 04:21:25',1464236485,NULL),(1826440189,1961392,1,176160,0,1,1,'S',1,0.981481,270,880975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',54.0046,84781923,248360,NULL,'2013-06-28 09:41:32',1372412492,NULL),(1832575678,1961392,1,346064,1,1,1,'S',1,0.989547,287,887257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',54.0789,111075885,307298,NULL,'2014-10-03 17:59:13',1412359153,NULL),(1833669981,1961392,1,180783,1,1,1,'S',1,0.997312,186,958349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',54.1835,113345909,197977,NULL,'2015-01-16 14:54:42',1421420082,NULL),(1829625740,1961392,1,324412,1,1,1,'S',1,0.989177,231,822866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',54.2077,106059474,272962,NULL,'2014-02-12 12:33:16',1392208396,NULL),(1826116091,1961392,1,249243,0,1,1,'S',1,0.951662,331,794352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 299}, \"maximum_statistics\": {\"great\": 331}}',54.2532,83618088,377620,NULL,'2013-06-16 15:02:25',1371394945,NULL),(1835698391,1961392,1,199032,1,1,1,'A',1,0.913545,186,648137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 347}}',54.3041,117256144,299278,NULL,'2015-06-26 03:03:33',1435287813,NULL),(1832534218,1961392,1,326317,1,1,1,'A',1,0.930645,294,739978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',54.4163,111093658,306220,NULL,'2014-10-04 12:52:11',1412427131,NULL),(1823455230,1961392,1,179202,0,1,1,'A',1,0.954054,481,767001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 555}}',54.5013,63207948,494618,NULL,'2012-11-09 18:10:16',1352484616,NULL),(1836537982,1961392,1,737332,1,1,1,'S',1,0.974403,293,869292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',54.5124,118572315,261252,NULL,'2015-08-27 11:48:44',1440676124,NULL),(1828038476,1961392,1,263199,0,1,1,'S',1,0.962121,462,800143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 427}, \"maximum_statistics\": {\"great\": 462}}',54.5566,96865937,526246,NULL,'2013-10-25 06:18:37',1382681917,NULL),(1825302094,1961392,1,161615,0,1,1,'B',1,0.885965,155,575413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 591}, \"maximum_statistics\": {\"great\": 741}}',54.5759,77994625,516088,NULL,'2013-04-20 17:26:25',1366478785,NULL),(1831947452,1961392,1,393367,1,1,1,'S',1,0.995082,305,880454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 305}}',54.7372,109992596,443907,NULL,'2014-08-11 08:29:10',1407745750,NULL),(1833291413,1961392,1,127823,1,1,1,'A',1,0.908213,285,641926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',54.7864,112344594,344776,NULL,'2014-12-13 08:16:31',1418458591,NULL),(1838741175,1961392,1,867397,1,1,1,'S',1,0.988701,354,892798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 354}}',55.0416,121979336,467468,NULL,'2016-02-16 06:18:36',1455603516,NULL),(1834841716,1961392,1,560644,1,1,1,'S',1,0.998182,275,934545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',55.052,115882481,305654,NULL,'2015-04-17 15:16:06',1429283766,NULL),(1832053682,1961392,1,363431,1,1,1,'S',1,0.965116,301,826516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',55.1022,110194172,351330,NULL,'2014-08-20 10:33:50',1408530830,NULL),(1823614337,1961392,1,148813,0,1,1,'S',1,0.992386,197,933537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',55.127,63882804,231393,NULL,'2012-11-17 13:04:31',1353157471,NULL),(1823863499,1961392,1,87172,0,1,1,'S',1,0.990937,331,884122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',55.2979,66278661,365562,NULL,'2012-12-15 16:23:41',1355588621,NULL),(1834135065,1961392,1,389464,1,1,1,'S',1,0.997934,242,937066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',55.3338,114822422,261160,NULL,'2015-02-26 14:40:22',1424961622,NULL),(1825466948,1961392,1,141786,0,1,1,'B',1,0.883453,286,573715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 695}}',55.4101,78155132,557180,NULL,'2013-04-22 13:44:43',1366638283,NULL),(1825815191,1961392,1,239931,0,1,1,'B',1,0.884698,174,529871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',55.4874,81340762,273378,NULL,'2013-05-25 07:52:01',1369468321,NULL),(1825410767,1961392,1,158890,0,1,1,'B',1,0.898219,261,598145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 642}, \"maximum_statistics\": {\"great\": 786}}',55.5632,77361848,581262,NULL,'2013-04-13 12:16:26',1365855386,NULL),(1833170410,1961392,1,125703,1,1,1,'S',1,0.993506,308,924561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',55.573,112117785,297460,NULL,'2014-11-30 08:23:34',1417335814,NULL),(1841796560,1961392,1,94771,1,1,1,'S',1,0.966518,224,796110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',55.8227,127031575,266758,NULL,'2016-10-23 04:42:24',1477197744,NULL),(1846784815,1961392,1,1449647,1,1,1,'S',1,0.986207,290,887431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',55.8465,134602459,317900,NULL,'2017-12-13 06:35:50',1513146950,NULL),(1838657543,1961392,1,808968,1,1,1,'S',1,0.973022,278,820957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',55.9917,122017367,263902,NULL,'2016-02-18 09:58:16',1455789496,NULL),(1839381975,1961392,1,912202,1,1,1,'S',1,0.955939,522,832041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',56.0272,123093789,665930,NULL,'2016-04-08 07:15:38',1460099738,NULL),(1823587793,1961392,1,165902,0,1,1,'A',1,0.969027,349,777662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 452}}',56.0451,63907780,432278,NULL,'2012-11-17 17:18:33',1353172713,NULL),(1832948529,1961392,1,208848,1,1,1,'A',1,0.956522,235,788323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',56.0949,111586574,335860,NULL,'2014-10-31 13:03:37',1414760617,NULL),(1843087035,1961392,1,1180881,1,1,1,'S',1,0.956204,137,794826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',56.321,129014300,111300,NULL,'2017-02-13 08:49:19',1486975759,NULL),(1828295274,1961392,1,311659,0,1,1,'B',1,0.887025,235,564226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 447}}',56.3553,98158691,323136,NULL,'2013-11-08 08:25:22',1383899122,NULL),(1831540302,1961392,1,119953,0,1,1,'X',1,1,392,958154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',56.4162,109313745,382340,NULL,'2014-07-13 04:36:55',1405226215,NULL),(1823572793,1961392,1,58248,0,1,1,'A',1,0.919388,490,695074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 411}, \"maximum_statistics\": {\"great\": 490}}',56.5458,63874046,558930,NULL,'2012-11-17 11:37:43',1353152263,NULL),(1832750548,1961392,1,63893,0,1,1,'B',1,0.811111,231,431639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 36, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',56.585,111381932,454410,NULL,'2014-10-19 15:31:41',1413732701,NULL),(1836763144,1961392,1,747885,1,1,1,'X',1,1,237,936922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',56.6194,118844744,273676,NULL,'2015-09-11 09:32:12',1441963932,NULL),(1832493826,1961392,1,436508,1,1,1,'A',1,0.983592,571,893631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 561, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 579}}',56.7155,111055701,752020,NULL,'2014-10-02 16:05:22',1412265922,NULL),(1843991323,1961392,1,1230232,1,1,1,'B',1,0.867692,354,511279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 73, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1300}}',56.797,130305103,815206,NULL,'2017-04-25 06:03:14',1493100194,NULL),(1831030728,1961392,1,410473,1,1,1,'S',1,0.996283,269,936793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',56.8043,108421200,264108,NULL,'2014-06-03 10:26:21',1401791181,NULL),(1831563037,1961392,1,427284,1,1,1,'X',1,1,197,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',56.8881,109334691,178806,NULL,'2014-07-14 02:46:28',1405305988,NULL),(1833433304,1961392,1,532562,1,1,1,'S',1,0.99656,436,913987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 436}}',56.9387,112395799,627361,NULL,'2014-12-15 16:01:14',1418659274,NULL),(1830846658,1961392,1,159816,1,1,1,'S',1,0.964953,214,809670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',56.9753,108296317,296982,NULL,'2014-05-29 06:12:35',1401343955,NULL),(1854263911,1961392,1,1394349,1,1,1,'B',1,0.897921,476,576792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',56.993,146250931,764360,NULL,'2019-09-10 05:54:28',1568094868,NULL),(1829623178,1961392,1,323875,0,1,1,'A',1,0.903685,301,643583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 597}}',57.1661,106059338,452120,NULL,'2014-02-12 12:26:13',1392207973,NULL),(1831916133,1961392,1,455670,1,1,1,'X',1,1,271,940859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 271}}',57.1947,110062571,285372,NULL,'2014-08-14 11:35:59',1408016159,NULL),(1831539701,1961392,1,92763,1,1,1,'X',1,1,286,963351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',57.2523,109245799,321494,NULL,'2014-07-10 08:49:56',1404982196,NULL),(1832567608,1961392,1,366396,1,1,1,'A',1,0.974916,250,816647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',57.4725,111090721,288742,NULL,'2014-10-04 10:46:12',1412419572,NULL),(1839383007,1961392,1,920624,1,1,1,'X',1,1,590,881750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 590}}',57.5136,123149675,508632,NULL,'2016-04-10 09:09:08',1460279348,NULL),(1835147031,1961392,1,604137,1,1,1,'S',1,0.981928,332,893095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',57.574,116145485,311706,NULL,'2015-04-30 14:10:11',1430403011,NULL),(1835951623,1961392,1,674647,1,1,1,'S',1,0.969697,132,878351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',57.6462,117592349,107138,NULL,'2015-07-12 13:13:48',1436706828,NULL),(1831667715,1961392,1,364852,1,1,1,'S',1,0.989399,283,861881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 283}}',57.7212,109510112,304052,NULL,'2014-07-21 13:41:38',1405950098,NULL),(1844552628,1961392,1,1270484,1,1,1,'S',1,0.968182,550,868620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 515, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 550}}',57.8858,131258274,715494,NULL,'2017-06-16 07:50:06',1497599406,NULL),(1826073930,1961392,1,73349,0,1,1,'S',1,0.989157,415,963738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 415}}',57.9043,83100364,458208,NULL,'2013-06-11 16:26:00',1370967960,NULL),(1839446778,1961392,1,150756,1,1,1,'S',1,0.964912,285,855505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',57.9578,123305395,312820,NULL,'2016-04-17 09:11:44',1460884304,NULL),(1839908461,1961392,1,841598,1,1,1,'S',1,0.978548,303,892643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',57.9976,124150014,322680,NULL,'2016-05-26 04:15:16',1464236116,NULL),(1832906124,1961392,1,92440,1,1,1,'S',1,0.969112,259,829088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',58.1458,111586278,354290,NULL,'2014-10-31 12:51:14',1414759874,NULL),(1844076856,1961392,1,281081,1,1,1,'S',1,0.995392,217,944269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',58.2043,130432344,215000,NULL,'2017-05-02 08:30:51',1493713851,NULL),(1828577387,1961392,1,312786,0,1,1,'A',1,0.940625,317,780742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',58.2192,99734694,340300,NULL,'2013-11-24 17:53:50',1385315630,NULL),(1823642156,1961392,1,163272,1,1,1,'S',1,0.990826,327,961343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 327}}',58.2938,64763039,492380,NULL,'2012-11-28 11:18:22',1354101502,NULL),(1826037870,1961392,1,45366,0,1,1,'S',1,0.990909,330,870832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',58.331,82056337,443467,NULL,'2013-06-01 10:45:28',1370083528,NULL),(1832850568,1961392,1,514821,1,1,1,'S',1,0.996269,268,922248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',58.3319,111539651,282384,NULL,'2014-10-28 15:11:13',1414509073,NULL),(1824058681,1961392,1,94560,0,1,1,'S',1,0.951136,440,817893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 397}, \"maximum_statistics\": {\"great\": 440}}',58.3522,68467775,565426,NULL,'2013-01-08 11:39:59',1357645199,NULL),(1828545623,1961392,1,183492,0,1,1,'B',1,0.89627,110,551684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 429}}',58.4124,100477094,250002,NULL,'2013-12-03 14:27:16',1386080836,NULL),(1832077725,1961392,1,398869,1,1,1,'A',1,0.906805,206,614133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',58.5449,110280512,254396,NULL,'2014-08-24 06:27:07',1408861627,NULL),(1832846574,1961392,1,36773,1,1,1,'S',1,0.962857,525,778685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',58.564,111345098,682766,NULL,'2014-10-18 04:23:54',1413606234,NULL),(1826811542,1961392,1,178906,0,1,1,'A',1,0.963918,207,805000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',58.6643,87591233,533714,NULL,'2013-07-23 13:28:51',1374586131,NULL),(1832904737,1961392,1,172208,1,1,1,'S',1,0.985507,276,908746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',58.8017,111586499,295050,NULL,'2014-10-31 13:00:11',1414760411,NULL),(1830981546,1961392,1,163309,1,1,1,'S',1,0.956866,568,815876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',58.9111,108583196,644360,NULL,'2014-06-10 14:34:36',1402410876,NULL),(1834305256,1961392,1,531996,1,1,1,'S',1,0.995192,208,975050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',58.9187,114837508,315033,NULL,'2015-02-27 10:12:01',1425031921,NULL),(1824172689,1961392,1,46804,0,1,1,'S',1,0.971983,232,880425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',58.9772,69146997,258666,NULL,'2013-01-16 10:12:43',1358331163,NULL),(1843037734,1961392,1,1154460,1,1,1,'S',1,0.954128,109,788594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',59.0608,129014287,90830,NULL,'2017-02-13 08:47:37',1486975657,NULL),(1841012563,1961392,1,900820,1,1,1,'S',1,0.995798,238,1001184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',59.0668,125815365,257274,NULL,'2016-08-16 07:27:38',1471332458,NULL),(1832529595,1961392,1,407149,1,1,1,'S',1,0.997788,452,908756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',59.1951,111120424,534744,NULL,'2014-10-05 15:05:48',1412521548,NULL),(1834754152,1961392,1,571609,1,1,1,'S',1,0.995902,244,910864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',59.2241,115534136,296354,NULL,'2015-04-01 14:16:32',1427897792,NULL),(1842315329,1961392,1,1111084,1,1,1,'S',1,0.992857,350,936223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 350}}',59.3832,127844380,467922,NULL,'2016-12-10 08:40:02',1481359202,NULL),(1836811137,1961392,1,723411,1,1,1,'A',1,0.928899,219,674863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',59.4758,118894116,357036,NULL,'2015-09-13 14:24:36',1442154276,NULL),(1831672484,1961392,1,221261,1,1,1,'S',1,0.995504,556,890940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',59.5049,109510796,563914,NULL,'2014-07-21 14:09:19',1405951759,NULL),(1826283021,1961392,1,249257,0,1,1,'A',1,0.945312,320,809502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',59.6744,84374082,330460,NULL,'2013-06-24 06:57:55',1372057075,NULL),(1827847123,1961392,1,284196,0,1,1,'S',1,0.970716,461,842597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',59.6987,94318562,518448,NULL,'2013-09-28 05:25:38',1380345938,NULL),(1825335649,1961392,1,103061,0,1,1,'B',1,0.876352,130,532805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 507}, \"maximum_statistics\": {\"great\": 647}}',59.7176,77550416,503542,NULL,'2013-04-15 12:48:22',1366030102,NULL),(1841799987,1961392,1,95690,1,1,1,'S',1,0.989837,246,906888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',59.7196,127031602,244910,NULL,'2016-10-23 04:44:23',1477197863,NULL),(1830969365,1961392,1,84364,1,1,1,'S',1,0.988281,384,866588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',59.7695,108422896,453552,NULL,'2014-06-03 11:56:49',1401796609,NULL),(1825673927,1961392,1,124934,0,1,1,'B',1,0.889328,236,574370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 506}}',59.7724,79493196,342232,NULL,'2013-05-06 09:47:13',1367833633,NULL),(1836707652,1961392,1,639493,1,1,1,'A',1,0.932961,145,673320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 358}}',59.7774,118811998,264114,NULL,'2015-09-09 07:01:31',1441782091,NULL),(1836430906,1961392,1,745789,1,1,1,'A',1,0.905149,177,644986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',59.826,118387866,296946,NULL,'2015-08-18 10:32:16',1439893936,NULL),(1836214197,1961392,1,174817,0,1,1,'B',1,0.895692,175,568828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',59.9472,118042352,253952,NULL,'2015-08-02 08:23:19',1438503799,NULL),(1824073353,1961392,1,190371,0,1,1,'S',1,0.963035,257,810257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',60.1236,68361727,232088,NULL,'2013-01-07 01:54:13',1357523653,NULL),(1823651399,1961392,1,66485,0,1,1,'A',1,0.954191,381,747312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',60.1312,64647376,464039,NULL,'2012-11-26 17:14:52',1353950092,NULL),(1842131874,1961392,1,1050101,1,1,1,'S',1,0.995402,435,917717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',60.2174,127510905,530128,NULL,'2016-11-20 04:15:41',1479615341,NULL),(1823515558,1961392,1,87044,0,1,1,'S',1,0.952381,231,808255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',60.3505,63985161,254160,NULL,'2012-11-18 12:40:16',1353242416,NULL),(1841602001,1961392,1,821858,1,1,1,'S',1,0.997658,427,944555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 427}}',60.3646,126778549,542780,NULL,'2016-10-08 13:41:39',1475934099,NULL),(1827051479,1961392,1,241742,0,1,1,'A',1,0.986667,115,808474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',60.4117,89076207,168962,NULL,'2013-08-06 07:35:32',1375774532,NULL),(1825440056,1961392,1,236783,0,1,1,'A',1,0.933985,409,766723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 355}, \"maximum_statistics\": {\"great\": 409}}',60.4247,78599477,433710,NULL,'2013-04-27 14:26:07',1367072767,NULL),(1837160980,1961392,1,136530,1,1,1,'S',1,0.995924,368,918034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 368}}',60.4401,119469407,469430,NULL,'2015-10-16 09:16:32',1444986992,NULL),(1825331515,1961392,1,61423,0,1,1,'A',1,0.914286,308,657943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',60.7986,77981541,352456,NULL,'2013-04-20 15:12:59',1366470779,NULL),(1835048167,1961392,1,368121,1,1,1,'S',1,0.992378,328,903624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',60.8174,116146848,365936,NULL,'2015-04-30 15:12:14',1430406734,NULL),(1844143735,1961392,1,1176738,1,1,1,'S',1,0.961864,118,841181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',60.8641,130620086,105580,NULL,'2017-05-12 16:39:54',1494607194,NULL),(1828576259,1961392,1,312784,0,1,1,'S',1,0.978927,261,828192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',60.9414,99734431,251722,NULL,'2013-11-24 17:48:57',1385315337,NULL),(1828737161,1961392,1,303207,1,1,1,'A',1,0.900925,431,639790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 757}}',60.9477,100646100,704992,NULL,'2013-12-05 15:25:39',1386257139,NULL),(1823900665,1961392,1,175015,0,1,1,'A',1,0.901869,285,668408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',61.0191,66636585,290470,NULL,'2012-12-19 14:08:30',1355926110,NULL),(1830035959,1961392,1,318679,1,1,1,'A',1,0.948944,284,802625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 284}}',61.1232,106996826,291490,NULL,'2014-03-28 11:44:23',1396007063,NULL),(1837057251,1961392,1,732210,1,1,1,'S',1,0.973282,262,855787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',61.1967,119404758,281982,NULL,'2015-10-12 06:33:04',1444631584,NULL),(1835847772,1961392,1,676885,1,1,1,'S',1,0.984326,319,904591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',61.2656,117376388,322338,NULL,'2015-07-02 04:40:46',1435812046,NULL),(1835000560,1961392,1,491095,1,1,1,'S',1,0.987805,328,951528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',61.4035,116025243,416797,NULL,'2015-04-24 15:53:02',1429890782,NULL),(1843786094,1961392,1,1145939,1,1,1,'S',1,0.985417,240,444209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',61.4199,130208274,191180,NULL,'2017-04-20 08:08:07',1492675687,NULL),(1833617764,1961392,1,553690,1,1,1,'S',1,0.998099,263,968916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',61.426,112630087,328209,NULL,'2014-12-27 13:31:46',1419687106,NULL),(1830839231,1961392,1,43742,1,1,1,'S',1,0.960725,331,811557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',61.5549,108296098,373210,NULL,'2014-05-29 05:51:37',1401342697,NULL),(1830000863,1961392,1,86451,0,1,1,'S',1,0.966292,356,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',61.5747,106721795,451036,NULL,'2014-03-15 13:43:48',1394891028,NULL),(1831946868,1961392,1,460777,1,1,1,'S',1,0.998246,285,902305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',61.6164,110043834,296072,NULL,'2014-08-13 13:56:30',1407938190,NULL),(1843119104,1961392,1,1132874,1,1,1,'S',1,0.998162,272,945665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',61.6302,129143589,282900,NULL,'2017-02-20 05:55:31',1487570131,NULL),(1838125554,1961392,1,813908,1,1,1,'S',1,0.981038,501,853715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',61.64,121204154,470690,NULL,'2016-01-10 17:10:28',1452445828,NULL),(1836838803,1961392,1,649188,1,1,1,'B',1,0.894061,270,593774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 519}, \"maximum_statistics\": {\"great\": 623}}',61.763,119183629,452008,NULL,'2015-09-29 15:00:14',1443538814,NULL),(1824218072,1961392,1,37673,0,1,1,'B',1,0.891061,230,592745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 587}, \"maximum_statistics\": {\"great\": 716}}',61.8054,69173258,497280,NULL,'2013-01-16 14:44:08',1358347448,NULL),(1831843654,1961392,1,371511,1,1,1,'B',1,0.89084,247,608700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',61.8495,109991993,525358,NULL,'2014-08-11 07:54:53',1407743693,NULL),(1834397117,1961392,1,287493,1,1,1,'X',1,1,187,969527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',61.9127,115064692,239408,NULL,'2015-03-10 10:37:49',1425983869,NULL),(1823761770,1961392,1,118122,0,1,1,'A',1,0.918712,326,722298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 273}, \"maximum_statistics\": {\"great\": 326}}',61.9255,66266562,333960,NULL,'2012-12-15 14:34:23',1355582063,NULL),(1825931348,1961392,1,223273,0,1,1,'S',1,0.990876,274,908907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',62.0574,81038844,346844,NULL,'2013-05-22 07:16:47',1369207007,NULL),(1826007303,1961392,1,225493,0,1,1,'S',1,0.973545,378,807577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 378}}',62.0884,82542649,377722,NULL,'2013-06-06 10:32:01',1370514721,NULL),(1834926155,1961392,1,316035,1,1,1,'S',1,0.989362,329,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',62.1073,116037462,442464,NULL,'2015-04-25 05:37:18',1429940238,NULL),(1828958173,1961392,1,306278,0,1,1,'B',1,0.883023,112,551601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 483}}',62.2491,102990285,287926,NULL,'2013-12-29 14:51:46',1388328706,NULL),(1871515455,1961392,1,798932,1,1,1,'A',1,0.923488,562,739369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',62.2927,172292163,581870,NULL,'2022-05-31 11:55:14',1653998114,NULL),(1831369174,1961392,1,200746,0,1,1,'A',1,0.946319,130,702554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',62.3019,109058272,218436,NULL,'2014-07-02 01:58:36',1404266316,NULL),(1833437376,1961392,1,534419,1,1,1,'S',1,0.988636,308,947766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 308}}',62.3401,112396048,478352,NULL,'2014-12-15 16:17:17',1418660237,NULL),(1849034504,1961392,1,963935,1,1,1,'A',1,0.921622,163,634389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',62.3581,138125394,232130,NULL,'2018-06-06 14:21:51',1528294911,NULL),(1844663183,1961392,1,1162191,1,1,1,'B',1,0.895122,216,567469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 520}, \"maximum_statistics\": {\"great\": 615}}',62.4799,131488522,360260,NULL,'2017-06-28 08:57:48',1498640268,NULL),(1845312787,1961392,1,1183586,1,1,1,'B',1,0.884013,299,580980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1276}}',62.5754,132517613,970536,NULL,'2017-08-21 04:36:09',1503290169,NULL),(1834851591,1961392,1,564186,1,1,1,'S',1,0.990672,268,965460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',62.6113,115881713,292350,NULL,'2015-04-17 14:44:55',1429281895,NULL),(1834771264,1961392,1,653283,1,1,1,'S',1,0.992378,328,967146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',62.6362,115481199,338356,NULL,'2015-03-30 02:40:27',1427683227,NULL),(1830453996,1961392,1,41140,0,1,1,'S',1,0.993455,382,864416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 382}}',62.7032,107539357,402680,NULL,'2014-04-23 12:01:38',1398254498,NULL),(1824349960,1961392,1,115021,0,1,1,'A',1,0.925897,217,632461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 641}}',62.7285,69630106,409540,NULL,'2013-01-21 11:54:26',1358769266,NULL),(1825349472,1961392,1,216955,0,1,1,'S',1,0.967021,470,862491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 439}, \"maximum_statistics\": {\"great\": 470}}',62.7355,77239648,695080,NULL,'2013-04-12 10:41:52',1365763312,NULL),(1846796975,1961392,1,1346501,1,1,1,'S',1,0.975066,381,879188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',62.7627,134685536,413110,NULL,'2017-12-17 08:44:26',1513500266,NULL),(1824046570,1961392,1,177172,0,1,1,'S',1,0.967925,265,854218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',62.902,68462330,276410,NULL,'2013-01-08 10:32:45',1357641165,NULL),(1829821500,1961392,1,77711,0,1,1,'S',1,0.986373,477,916622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 477}}',62.9211,106607820,496650,NULL,'2014-03-09 17:10:58',1394385058,NULL),(1841970987,1961392,1,975939,1,1,1,'S',1,0.998168,273,946611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 273}}',62.9777,127391628,343000,NULL,'2016-11-13 04:36:41',1479011801,NULL),(1832112329,1961392,1,338999,1,1,1,'S',1,0.999064,534,937031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 534}}',62.9864,110465955,674134,NULL,'2014-09-01 11:46:52',1409572012,NULL),(1829773970,1961392,1,354440,1,1,1,'S',1,0.963504,411,804517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 411}}',63.1421,106290469,475120,NULL,'2014-02-23 07:48:51',1393141731,NULL),(1833357357,1961392,1,256627,0,1,1,'A',1,0.923372,261,720860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',63.3052,112287986,255070,NULL,'2014-12-10 05:40:42',1418190042,NULL),(1838986273,1961392,1,861854,1,1,1,'B',1,0.893661,209,586794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',63.3075,122513020,326604,NULL,'2016-03-13 05:26:44',1457846804,NULL),(1825800999,1961392,1,246436,0,1,1,'A',1,0.908313,207,630131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 409}}',63.5641,80785068,294418,NULL,'2013-05-19 11:57:39',1368964659,NULL),(1826022850,1961392,1,169840,0,1,1,'B',1,0.895985,237,626089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 669}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',63.6036,82050184,776742,NULL,'2013-06-01 09:45:58',1370079958,NULL),(1825332348,1961392,1,48890,0,1,1,'S',1,0.987889,289,909642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 289}}',63.7155,77359912,312787,NULL,'2013-04-13 11:59:37',1365854377,NULL),(1832072918,1961392,1,462630,1,1,1,'A',1,0.90835,122,601841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',63.7441,110194701,326940,NULL,'2014-08-20 11:03:46',1408532626,NULL),(1834783326,1961392,1,130806,1,1,1,'A',1,0.930052,257,696819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 386}}',63.9556,115804170,298154,NULL,'2015-04-13 12:48:13',1428929293,NULL),(1844761666,1961392,1,1296809,1,1,1,'S',1,0.957831,415,822467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',64.0862,131488312,435810,NULL,'2017-06-28 08:42:04',1498639324,NULL),(1830985016,1961392,1,163977,0,1,1,'S',1,0.967298,581,791191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',64.1407,108534642,660600,NULL,'2014-06-08 07:36:02',1402212962,NULL),(1838221130,1961392,1,46002,0,1,1,'S',1,0.979651,344,888008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',64.2148,121165869,394740,NULL,'2016-01-09 06:10:16',1452319816,NULL),(1839786021,1961392,1,809227,0,1,1,'B',1,0.89233,228,613487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',64.2431,123838676,254820,NULL,'2016-05-11 17:49:41',1462988981,NULL),(1831337416,1961392,1,130744,1,1,1,'S',1,0.995851,241,910093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',64.2954,109128570,252434,NULL,'2014-07-05 05:21:10',1404537670,NULL),(1833990507,1961392,1,575671,1,1,1,'S',1,0.998288,292,900544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',64.3297,113838591,296444,NULL,'2015-01-29 09:18:17',1422523097,NULL),(1836277980,1961392,1,725523,1,1,1,'S',1,0.990234,512,929820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',64.4786,118042240,538621,NULL,'2015-08-02 08:17:19',1438503439,NULL),(1826737211,1961392,1,222550,0,1,1,'A',1,0.947214,308,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 341}}',64.6092,87594171,353320,NULL,'2013-07-23 13:48:12',1374587292,NULL),(1825998118,1961392,1,38847,0,1,1,'S',1,0.961942,381,818425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 381}}',64.8068,82044022,522870,NULL,'2013-06-01 08:48:04',1370076484,NULL),(1844011348,1961392,1,1071489,1,1,1,'A',1,0.943343,290,748248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 353}}',64.8267,130436089,291880,NULL,'2017-05-02 13:05:57',1493730357,NULL),(1834260011,1961392,1,640155,1,1,1,'X',1,1,250,934796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',64.8385,114822110,246660,NULL,'2015-02-26 14:23:58',1424960638,NULL),(1829602774,1961392,1,297107,0,1,1,'A',1,0.921268,322,665313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 489}}',64.9847,106059531,430006,NULL,'2014-02-12 12:35:47',1392208547,NULL),(1825567941,1961392,1,179390,0,1,1,'A',1,0.94883,315,754615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 342}}',65.0124,79854619,378890,NULL,'2013-05-10 11:39:19',1368185959,NULL),(1825953684,1961392,1,130137,0,1,1,'S',1,0.965569,668,848167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 622}, \"maximum_statistics\": {\"great\": 668}}',65.0537,81901132,730020,NULL,'2013-05-31 01:58:45',1369965525,NULL),(1832129988,1961392,1,166762,1,1,1,'B',1,0.882878,352,591735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',65.159,110465643,643042,NULL,'2014-09-01 11:29:38',1409570978,NULL),(1832850775,1961392,1,516631,1,1,1,'A',1,0.927007,216,668608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 411}}',65.572,111540029,319414,NULL,'2014-10-28 15:32:51',1414510371,NULL),(1823571091,1961392,1,144182,0,1,1,'B',1,0.87613,412,603296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 553}}',65.5934,63882530,487446,NULL,'2012-11-17 13:01:51',1353157311,NULL),(1832752093,1961392,1,477089,1,1,1,'S',1,0.962712,295,848110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',65.7718,111520526,307800,NULL,'2014-10-27 11:26:43',1414409203,NULL),(1828639212,1961392,1,183734,0,1,1,'A',1,0.94864,331,792510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 331}}',65.8151,100975826,340280,NULL,'2013-12-08 15:41:34',1386517294,NULL),(1837196674,1961392,1,745569,1,1,1,'A',1,0.911765,276,638900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',65.9089,119600762,360164,NULL,'2015-10-22 16:07:35',1445530055,NULL),(1843956140,1961392,1,1106294,1,1,1,'S',1,0.974801,377,828224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',65.9793,130225609,363150,NULL,'2017-04-21 06:59:37',1492757977,NULL),(1825663085,1961392,1,244538,0,1,1,'S',1,0.963028,284,857615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',66.0761,79567564,305010,NULL,'2013-05-07 08:33:37',1367915617,NULL),(1841944721,1961392,1,1090651,1,1,1,'S',1,0.99004,251,955491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',66.1729,127172283,263722,NULL,'2016-10-31 07:48:02',1477900082,NULL),(1823866837,1961392,1,169564,0,1,1,'S',1,0.957906,487,838612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 446}, \"maximum_statistics\": {\"great\": 487}}',66.1746,66569136,570240,NULL,'2012-12-18 18:08:05',1355854085,NULL),(1828750712,1961392,1,308506,0,1,1,'S',1,0.994845,194,897639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',66.2034,100929429,263604,NULL,'2013-12-08 08:06:36',1386489996,NULL),(1825297686,1961392,1,58400,0,1,1,'A',1,0.936416,527,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 692}}',66.2185,77623169,801084,NULL,'2013-04-16 12:43:55',1366116235,NULL),(1837054094,1961392,1,68539,1,1,1,'A',1,0.946292,391,798837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',66.4805,119413204,412480,NULL,'2015-10-12 17:34:00',1444671240,NULL),(1824245046,1961392,1,189238,0,1,1,'S',1,0.974138,232,819922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',66.665,69142854,280720,NULL,'2013-01-16 09:24:44',1358328284,NULL),(1838988446,1961392,1,650835,1,1,1,'S',1,0.98927,233,895201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',66.7677,122428955,260970,NULL,'2016-03-09 08:04:24',1457510664,NULL),(1831693566,1961392,1,448811,1,1,1,'S',1,0.998252,286,967408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',66.944,109483277,339128,NULL,'2014-07-20 10:59:24',1405853964,NULL),(1834235623,1961392,1,505363,1,1,1,'S',1,0.988806,268,972795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',66.9466,114741819,279001,NULL,'2015-02-22 09:13:06',1424596386,NULL),(1832574716,1961392,1,457095,1,1,1,'A',1,0.932166,201,684151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',66.9788,111093825,354606,NULL,'2014-10-04 12:59:56',1412427596,NULL),(1823824042,1961392,1,175017,0,1,1,'A',1,0.921622,106,620919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 370}}',67.1821,66530503,225680,NULL,'2012-12-18 11:19:55',1355829595,NULL),(1829739130,1961392,1,323787,1,1,1,'S',1,0.985786,598,901976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',67.2901,106290660,676158,NULL,'2014-02-23 07:58:56',1393142336,NULL),(1825453887,1961392,1,169618,0,1,1,'B',1,0.873164,154,524879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 749}}',67.4716,78608440,464488,NULL,'2013-04-27 15:40:20',1367077220,NULL),(1841560636,1961392,1,1071124,1,1,1,'A',1,0.963722,205,783399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',67.5376,126570672,277794,NULL,'2016-09-26 01:01:46',1474851706,NULL),(1827830936,1961392,1,171557,0,1,1,'A',1,0.912823,269,604076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 775}, \"maximum_statistics\": {\"great\": 889}}',67.6382,94835548,659040,NULL,'2013-10-03 17:36:21',1380821781,NULL),(1833493891,1961392,1,173567,1,1,1,'B',1,0.884204,419,602051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 694}, \"maximum_statistics\": {\"great\": 842}}',67.6747,112630397,686772,NULL,'2014-12-27 13:45:19',1419687919,NULL),(1832905892,1961392,1,193623,1,1,1,'S',1,0.98471,327,876791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',67.6763,111592280,372260,NULL,'2014-10-31 18:00:05',1414778405,NULL),(1842200407,1961392,1,1106062,1,1,1,'A',1,0.925373,335,706372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',67.7787,127608188,373030,NULL,'2016-11-26 03:56:08',1480132568,NULL),(1826701872,1961392,1,273741,0,1,1,'S',1,0.966981,318,847141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',67.7901,86766331,354190,NULL,'2013-07-16 09:29:09',1373966949,NULL),(1831020085,1961392,1,357996,1,1,1,'A',1,0.904032,129,579417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',67.942,108457164,388064,NULL,'2014-06-05 04:55:26',1401944126,NULL),(1835337306,1961392,1,443416,1,1,1,'S',1,0.985866,283,920365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',68.1674,116637664,313860,NULL,'2015-05-24 14:02:40',1432476160,NULL),(1825927987,1961392,1,221164,0,1,1,'S',1,0.987936,373,875421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',68.281,81575442,374264,NULL,'2013-05-27 11:27:39',1369654059,NULL),(1831911955,1961392,1,391163,1,1,1,'S',1,0.991176,340,927108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 340}}',68.3009,109992166,500440,NULL,'2014-08-11 08:05:31',1407744331,NULL),(1834245261,1961392,1,598255,1,1,1,'A',1,0.937346,182,703193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 407}}',68.3968,114742546,303246,NULL,'2015-02-22 09:55:42',1424598942,NULL),(1836728720,1961392,1,557816,0,1,1,'S',1,0.986395,441,872460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',68.4383,118844506,469942,NULL,'2015-09-11 09:12:48',1441962768,NULL),(1833424925,1961392,1,529454,1,1,1,'S',1,0.988608,395,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',68.4538,112396125,409170,NULL,'2014-12-15 16:23:18',1418660598,NULL),(1825987003,1961392,1,224480,1,1,1,'S',1,0.985251,678,898400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 658}, \"maximum_statistics\": {\"great\": 678}}',68.4807,82053985,673940,NULL,'2013-06-01 10:21:19',1370082079,NULL),(1825917699,1961392,1,249778,1,1,1,'S',1,0.984195,696,856388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 674}, \"maximum_statistics\": {\"great\": 696}}',68.5092,81088942,828650,NULL,'2013-05-22 16:02:15',1369238535,NULL),(1827998150,1961392,1,195732,0,1,1,'B',1,0.882946,179,566638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 26, \"great\": 785}, \"maximum_statistics\": {\"great\": 991}}',68.5134,96865622,748566,NULL,'2013-10-25 06:11:55',1382681515,NULL),(1833268981,1961392,1,515953,1,1,1,'A',1,0.915,255,653170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',68.5543,112344732,321430,NULL,'2014-12-13 08:23:16',1418458996,NULL),(1833554553,1961392,1,381008,1,1,1,'S',1,0.991554,592,887763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 582, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 592}}',68.5848,112910539,694464,NULL,'2015-01-04 13:17:38',1420377458,NULL),(1825543685,1961392,1,178489,0,1,1,'A',1,0.910088,463,670581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 577}, \"maximum_statistics\": {\"great\": 684}}',68.5899,78155624,636746,NULL,'2013-04-22 13:49:32',1366638572,NULL),(1829965419,1961392,1,331109,1,1,1,'B',1,0.883415,289,565093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 839}, \"maximum_statistics\": {\"great\": 1025}}',68.6202,106691397,704746,NULL,'2014-03-14 09:10:39',1394788239,NULL),(1832945325,1961392,1,75728,0,1,1,'A',1,0.949301,252,758943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',68.6935,111711557,299290,NULL,'2014-11-07 13:03:35',1415365415,NULL),(1832956168,1961392,1,210786,1,1,1,'S',1,0.962462,333,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',68.7673,111586534,366790,NULL,'2014-10-31 13:01:49',1414760509,NULL),(1825646420,1961392,1,55997,0,1,1,'A',1,0.921975,285,656712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 628}}',68.9303,79748725,576018,NULL,'2013-05-09 09:52:35',1368093155,NULL),(1831197354,1961392,1,246734,1,1,1,'A',1,0.912054,382,627591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',68.9393,109015712,639166,NULL,'2014-06-30 03:35:22',1404099322,NULL),(1830721616,1961392,1,318822,1,1,1,'A',1,0.910478,335,635133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 846}, \"maximum_statistics\": {\"great\": 983}}',69.1981,108093358,789100,NULL,'2014-05-20 05:09:55',1400562595,NULL),(1828887000,1961392,1,314393,0,1,1,'S',1,0.972934,351,851391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',69.2684,102392809,327640,NULL,'2013-12-23 11:53:24',1387799604,NULL),(1826191263,1961392,1,71180,0,1,1,'A',1,0.94433,485,804747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 431}, \"maximum_statistics\": {\"great\": 485}}',69.2987,84488406,483310,NULL,'2013-06-25 10:23:38',1372155818,NULL),(1829794547,1961392,1,196122,0,1,1,'A',1,0.924896,294,686171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 625}, \"maximum_statistics\": {\"great\": 719}}',69.3248,106607371,632914,NULL,'2014-03-09 16:40:19',1394383219,NULL),(1831222365,1961392,1,406955,1,1,1,'A',1,0.932598,260,682076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',69.3712,109015491,353192,NULL,'2014-06-30 03:15:47',1404098147,NULL),(1826492449,1961392,1,51815,0,1,1,'A',1,0.941284,480,773671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',69.4411,86114936,603970,NULL,'2013-07-10 08:47:05',1373446025,NULL),(1847967461,1961392,1,1532172,1,1,1,'A',1,0.96,273,772299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 400}}',69.5251,136464096,328786,NULL,'2018-03-16 09:54:43',1521194083,NULL),(1833232500,1961392,1,527315,1,1,1,'A',1,0.929539,199,668014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',69.644,112120062,302828,NULL,'2014-11-30 10:39:20',1417343960,NULL),(1843949494,1961392,1,1100700,1,1,1,'A',1,0.915354,260,677143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',69.672,130225654,450278,NULL,'2017-04-21 07:03:40',1492758220,NULL),(1825942415,1961392,1,233067,0,1,1,'A',1,0.936782,294,714252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 920}, \"maximum_statistics\": {\"great\": 1044}}',69.7367,82054672,954614,NULL,'2013-06-01 10:28:00',1370082480,NULL),(1846684989,1961392,1,1464722,1,1,1,'A',1,0.941772,395,750126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',69.7776,134367022,414230,NULL,'2017-12-01 09:14:32',1512119672,NULL),(1823578135,1961392,1,179126,0,1,1,'A',1,0.944773,312,781178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 507}}',69.7792,63888318,476320,NULL,'2012-11-17 13:57:25',1353160645,NULL),(1837206378,1961392,1,792951,1,1,1,'S',1,0.988255,596,894131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',69.8295,119600651,711980,NULL,'2015-10-22 16:00:54',1445529654,NULL),(1830462351,1961392,1,204878,0,1,1,'S',1,0.975219,343,858798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',69.9604,107538918,421720,NULL,'2014-04-23 11:40:07',1398253207,NULL),(1839381592,1961392,1,904523,1,1,1,'S',1,0.972488,418,840744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',70.0039,123093362,497840,NULL,'2016-04-08 06:28:56',1460096936,NULL),(1824162920,1961392,1,46628,0,1,1,'S',1,0.9625,240,802569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',70.1484,69146874,258490,NULL,'2013-01-16 10:11:06',1358331066,NULL),(1843864758,1961392,1,1230232,1,1,1,'B',1,0.898846,354,286330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 69, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1300}}',70.3277,130208241,635890,NULL,'2017-04-20 08:04:41',1492675481,NULL),(1830835677,1961392,1,83157,0,1,1,'A',1,0.944444,181,717632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 369}}',70.3455,108296238,321514,NULL,'2014-05-29 06:06:07',1401343567,NULL),(1823865062,1961392,1,169549,0,1,1,'S',1,0.96657,344,857404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321}, \"maximum_statistics\": {\"great\": 344}}',70.3838,66213295,359370,NULL,'2012-12-15 05:55:50',1355550950,NULL),(1826058293,1961392,1,248240,0,1,1,'A',1,0.968198,168,776504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 283}}',70.404,82516071,212991,NULL,'2013-06-06 03:50:44',1370490644,NULL),(1824216523,1961392,1,130109,0,1,1,'A',1,0.952012,319,785855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 323}}',70.434,69145038,367130,NULL,'2013-01-16 09:50:00',1358329800,NULL),(1839501858,1961392,1,675698,1,1,1,'S',1,0.988764,267,913758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',70.4927,123305592,279580,NULL,'2016-04-17 09:19:43',1460884783,NULL),(1834231061,1961392,1,504112,1,1,1,'A',1,0.931461,334,720164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',70.6096,114765134,376880,NULL,'2015-02-23 11:21:04',1424690464,NULL),(1843478393,1961392,1,1183257,1,1,1,'A',1,0.912178,159,657691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 427}}',70.6166,129571764,308450,NULL,'2017-03-16 07:07:30',1489648050,NULL),(1834783243,1961392,1,130790,1,1,1,'S',1,0.96875,224,833937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',70.6183,115804265,283100,NULL,'2015-04-13 12:52:25',1428929545,NULL),(1831139166,1961392,1,213713,0,1,1,'A',1,0.922093,216,657980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',70.7855,108775026,308868,NULL,'2014-06-19 06:03:23',1403157803,NULL),(1835029201,1961392,1,614641,1,1,1,'A',1,0.914545,219,659826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 550}}',70.8461,116145588,417400,NULL,'2015-04-30 14:14:53',1430403293,NULL),(1825364500,1961392,1,232832,0,1,1,'A',1,0.928756,174,651482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 386}}',70.9034,77280340,286744,NULL,'2013-04-12 17:31:53',1365787913,NULL),(1825742982,1961392,1,166623,0,1,1,'A',1,0.922062,140,619159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 417}}',70.9969,80697027,298108,NULL,'2013-05-18 16:31:08',1368894668,NULL),(1825483705,1961392,1,240192,0,1,1,'S',1,0.993808,323,860288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',71.0651,78654437,324076,NULL,'2013-04-28 04:21:51',1367122911,NULL),(1831025372,1961392,1,408047,1,1,1,'A',1,0.923267,205,676439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',71.2377,108584352,349922,NULL,'2014-06-10 15:30:07',1402414207,NULL),(1824172904,1961392,1,178904,0,1,1,'B',1,0.898058,239,600549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 824}}',71.2754,68962053,628460,NULL,'2013-01-14 03:21:59',1358133719,NULL),(1832568863,1961392,1,417144,1,1,1,'S',1,0.970833,360,864872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',71.3267,111094045,391000,NULL,'2014-10-04 13:09:39',1412428179,NULL),(1845297151,1961392,1,1301326,1,1,1,'B',1,0.896752,196,595504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 431}}',71.4493,132403249,287328,NULL,'2017-08-15 06:11:07',1502777467,NULL),(1825478989,1961392,1,240011,0,1,1,'A',1,0.925,340,734507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 289}, \"maximum_statistics\": {\"great\": 340}}',71.4674,78611566,413970,NULL,'2013-04-27 16:14:30',1367079270,NULL),(1854282066,1961392,1,1985591,1,1,1,'A',1,0.941379,666,773373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',71.4838,146250827,764538,NULL,'2019-09-10 05:32:27',1568093547,NULL),(1831261609,1961392,1,416643,1,1,1,'S',1,0.959596,297,829695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',71.5229,109015553,327750,NULL,'2014-06-30 03:22:11',1404098531,NULL),(1832733072,1961392,1,83159,1,1,1,'B',1,0.898844,108,553349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',71.5379,111371219,241886,NULL,'2014-10-19 06:21:23',1413699683,NULL),(1823593904,1961392,1,94552,0,1,1,'B',1,0.893495,249,632790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 628}, \"maximum_statistics\": {\"great\": 784}}',71.5478,64600545,691242,NULL,'2012-11-26 04:06:58',1353902818,NULL),(1833110246,1961392,1,219614,1,1,1,'A',1,0.902852,219,627492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 561}}',71.584,112118287,457728,NULL,'2014-11-30 08:52:40',1417337560,NULL),(1833999976,1961392,1,589693,1,1,1,'B',1,0.895112,383,644135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 491}}',71.6789,113970343,425426,NULL,'2015-02-01 10:14:45',1422785685,NULL),(1832982484,1961392,1,214356,1,1,1,'S',1,0.962357,611,847460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',71.6828,111935899,779780,NULL,'2014-11-20 08:45:31',1416473131,NULL),(1847951529,1961392,1,1519289,1,1,1,'S',1,0.951368,329,808293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',71.7278,136445093,350630,NULL,'2018-03-15 10:21:20',1521109280,NULL),(1832743960,1961392,1,363299,1,1,1,'S',1,0.98817,634,905440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 634}}',71.7412,111367482,769390,NULL,'2014-10-19 02:44:24',1413686664,NULL),(1846761216,1961392,1,1254443,1,1,1,'A',1,0.939716,141,755566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',71.9597,134553773,142984,NULL,'2017-12-10 14:25:56',1512915956,NULL),(1827791329,1961392,1,257906,0,1,1,'A',1,0.925887,455,743089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 479}}',71.9825,94956665,472822,NULL,'2013-10-05 02:32:11',1380940331,NULL),(1833362162,1961392,1,542330,1,1,1,'S',1,0.972015,268,869992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',72.1774,112342519,287390,NULL,'2014-12-13 06:11:51',1418451111,NULL),(1845298561,1961392,1,1301328,1,1,1,'S',1,0.955764,373,821224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 340}, \"maximum_statistics\": {\"great\": 373}}',72.2431,132403160,384940,NULL,'2017-08-15 06:05:50',1502777150,NULL),(1834998457,1961392,1,656135,1,1,1,'S',1,0.99676,463,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 463}}',72.3179,116025542,586150,NULL,'2015-04-24 16:06:37',1429891597,NULL),(1829895559,1961392,1,340316,0,1,1,'B',1,0.889465,273,577576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 579}}',72.4463,106605929,391220,NULL,'2014-03-09 15:21:39',1394378499,NULL),(1835780015,1961392,1,212063,1,1,1,'A',1,0.9098,189,647992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',72.4978,117256161,359058,NULL,'2015-06-26 03:05:11',1435287911,NULL),(1831021964,1961392,1,408045,1,1,1,'A',1,0.95,145,709935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',72.5349,108584470,274438,NULL,'2014-06-10 15:35:33',1402414533,NULL),(1832926294,1961392,1,500485,1,1,1,'A',1,0.92375,345,696165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',72.6345,111725991,357708,NULL,'2014-11-08 05:24:29',1415424269,NULL),(1836604283,1961392,1,628251,1,1,1,'S',1,0.991758,364,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',72.6683,118629571,401580,NULL,'2015-08-30 04:29:39',1440908979,NULL),(1825646328,1961392,1,55996,0,1,1,'S',1,0.950704,426,755285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 384}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 1}}',72.6962,79748410,550840,NULL,'2013-05-09 09:49:16',1368092956,NULL),(1829969752,1961392,1,182007,0,1,1,'B',1,0.875514,131,517224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 486}}',72.7355,106699637,306280,NULL,'2014-03-14 16:07:38',1394813258,NULL),(1832759078,1961392,1,87065,0,1,1,'A',1,0.916811,313,643772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',72.8387,111382116,414392,NULL,'2014-10-19 15:44:25',1413733465,NULL),(1836207371,1961392,1,672971,1,1,1,'S',1,0.967427,307,850146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',72.9225,117993904,338930,NULL,'2015-07-31 04:51:25',1438318285,NULL),(1838230814,1961392,1,843920,1,1,1,'S',1,0.990506,316,866249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',72.9722,121219341,323686,NULL,'2016-01-11 13:05:29',1452517529,NULL),(1843226974,1961392,1,1194584,1,1,1,'A',1,0.950667,116,696270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',73.0988,129106639,270606,NULL,'2017-02-18 11:51:34',1487418694,NULL),(1825539212,1961392,1,28407,0,1,1,'A',1,0.928571,343,719626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',73.0991,78613915,351180,NULL,'2013-04-27 16:41:29',1367080889,NULL),(1835924833,1961392,1,713461,1,1,1,'S',1,0.985411,377,891184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',73.1142,117505212,413190,NULL,'2015-07-08 12:47:27',1436359647,NULL),(1826315994,1961392,1,255290,0,1,1,'A',1,0.919444,327,710971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 360}}',73.4973,84375587,350570,NULL,'2013-06-24 07:19:35',1372058375,NULL),(1835697661,1961392,1,239345,1,1,1,'A',1,0.927273,136,658499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 440}}',73.5264,117256105,310194,NULL,'2015-06-26 02:58:50',1435287530,NULL),(1834770011,1961392,1,645992,1,1,1,'S',1,0.980501,359,893362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',73.5474,115481295,431380,NULL,'2015-03-30 02:52:15',1427683935,NULL),(1829853367,1961392,1,213758,0,1,1,'A',1,0.971204,571,820622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 573}}',73.6289,106607436,572954,NULL,'2014-03-09 16:44:33',1394383473,NULL),(1831465676,1961392,1,312933,1,1,1,'B',1,0.89391,395,626695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',73.6578,109313522,443910,NULL,'2014-07-13 04:21:56',1405225316,NULL),(1847950153,1961392,1,1518494,1,1,1,'S',1,0.965398,289,785115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',73.6639,136444917,281680,NULL,'2018-03-15 10:09:42',1521108582,NULL),(1840278590,1961392,1,965358,1,1,1,'B',1,0.897465,270,612603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',73.724,124455202,334312,NULL,'2016-06-08 17:15:58',1465406158,NULL),(1844505450,1961392,1,1225752,1,1,1,'A',1,0.921875,188,665863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',73.7954,131128269,328180,NULL,'2017-06-09 08:37:45',1496997465,NULL),(1832861269,1961392,1,218267,1,1,1,'A',1,0.942935,596,740065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',73.7955,111592179,794806,NULL,'2014-10-31 17:53:02',1414777982,NULL),(1839699465,1961392,1,858200,1,1,1,'A',1,0.924855,246,640537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 865}}',73.8411,123807219,623110,NULL,'2016-05-10 05:15:01',1462857301,NULL),(1834209639,1961392,1,575205,1,1,1,'B',1,0.858829,137,470913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 62, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',73.9405,114767416,641050,NULL,'2015-02-23 13:30:01',1424698201,NULL),(1827636858,1961392,1,274088,0,1,1,'A',1,0.959322,207,787031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',73.9427,94218869,266328,NULL,'2013-09-27 07:56:08',1380268568,NULL),(1838135521,1961392,1,685714,1,1,1,'S',1,0.995114,307,907412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',73.9797,121156125,334080,NULL,'2016-01-08 18:40:16',1452278416,NULL),(1848760111,1961392,1,1574826,1,1,1,'A',1,0.928717,483,741683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 491}}',74.2037,137674703,504360,NULL,'2018-05-15 06:36:33',1526366193,NULL),(1843182453,1961392,1,89350,1,1,1,'S',1,0.994475,362,918360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',74.2404,129127767,415380,NULL,'2017-02-19 10:44:09',1487501049,NULL),(1834639930,1961392,1,624411,1,1,1,'S',1,0.996377,276,940053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',74.2675,115448572,326030,NULL,'2015-03-28 17:48:06',1427564886,NULL),(1838154532,1961392,1,642645,1,1,1,'S',1,0.99262,271,926510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',74.3205,121156403,307730,NULL,'2016-01-08 18:58:03',1452279483,NULL),(1824196866,1961392,1,61007,0,1,1,'A',1,0.929825,342,751207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 294}, \"maximum_statistics\": {\"great\": 342}}',74.3993,69148654,390800,NULL,'2013-01-16 10:31:27',1358332287,NULL),(1831526544,1961392,1,267478,1,1,1,'A',1,0.931217,281,699420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 378}}',74.4618,109277208,348772,NULL,'2014-07-11 14:31:24',1405089084,NULL),(1841294975,1961392,1,1035528,1,1,1,'S',1,0.967143,350,843693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',74.8146,126094964,332060,NULL,'2016-08-30 13:57:25',1472565445,NULL),(1842161396,1961392,1,1018869,1,1,1,'S',1,0.955975,318,821250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',74.8206,127493368,363070,NULL,'2016-11-19 09:02:50',1479546170,NULL),(1825623395,1961392,1,150122,0,1,1,'S',1,0.979522,586,875746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 562}, \"maximum_statistics\": {\"great\": 586}}',74.9613,79855826,715710,NULL,'2013-05-10 11:50:03',1368186603,NULL),(1828878297,1961392,1,308505,0,1,1,'A',1,0.91247,205,640633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 417}}',74.9917,102300539,332146,NULL,'2013-12-22 12:45:37',1387716337,NULL),(1836893626,1961392,1,279177,1,1,1,'S',1,0.976834,259,844883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',75.0195,119182527,282180,NULL,'2015-09-29 13:52:46',1443534766,NULL),(1838211686,1961392,1,812736,1,1,1,'A',1,0.910297,161,572977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 817}, \"maximum_statistics\": {\"great\": 942}}',75.0229,121114199,582166,NULL,'2016-01-06 14:19:23',1452089963,NULL),(1854281949,1961392,1,1985590,1,1,1,'S',1,0.995301,532,889334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',75.0239,146287483,585072,NULL,'2019-09-13 06:30:41',1568356241,NULL),(1836309157,1961392,1,744674,1,1,1,'S',1,0.989564,527,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',75.0342,118042062,618276,NULL,'2015-08-02 08:04:57',1438502697,NULL),(1824211572,1961392,1,62364,0,1,1,'S',1,0.977394,376,895228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',75.2124,69174131,427910,NULL,'2013-01-16 14:53:11',1358347991,NULL),(1838125917,1961392,1,529872,1,1,1,'S',1,0.983539,243,885309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',75.2329,121156477,280380,NULL,'2016-01-08 19:02:55',1452279775,NULL),(1830775442,1961392,1,407203,0,1,1,'S',1,0.979094,287,894935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',75.2501,108074733,306020,NULL,'2014-05-19 03:46:46',1400471206,NULL),(1833524167,1961392,1,70199,1,1,1,'A',1,0.947861,374,773440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',75.3655,112634985,394280,NULL,'2014-12-27 18:10:16',1419703816,NULL),(1833038814,1961392,1,171641,1,1,1,'S',1,0.968954,306,854655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',75.3845,111791580,336400,NULL,'2014-11-11 14:55:12',1415717712,NULL),(1832701622,1961392,1,459500,0,1,1,'A',1,0.963068,247,810498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',75.6009,111168523,319420,NULL,'2014-10-08 14:38:38',1412779118,NULL),(1825837906,1961392,1,63909,0,1,1,'S',1,0.951691,414,775703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 374}, \"maximum_statistics\": {\"great\": 414}}',75.6367,81089737,388424,NULL,'2013-05-22 16:11:43',1369239103,NULL),(1833555361,1961392,1,535102,1,1,1,'S',1,0.99341,607,895809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',75.7928,112608334,739316,NULL,'2014-12-26 12:57:44',1419598664,NULL),(1832271800,1961392,1,248932,1,1,1,'S',1,0.95788,368,809951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',75.8001,110515107,405290,NULL,'2014-09-04 10:24:49',1409826289,NULL),(1831558669,1961392,1,404910,1,1,1,'B',1,0.896882,191,606328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',75.837,109364799,362920,NULL,'2014-07-15 11:12:22',1405422742,NULL),(1824222975,1961392,1,164415,0,1,1,'A',1,0.951243,316,728097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 523}}',75.8391,69170374,478858,NULL,'2013-01-16 14:18:25',1358345905,NULL),(1832121838,1961392,1,383521,1,1,1,'B',1,0.895501,409,598762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',76.1407,110417564,562572,NULL,'2014-08-30 08:24:53',1409387093,NULL),(1836934553,1961392,1,474565,1,1,1,'A',1,0.927824,274,679802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 478}}',76.1422,119039069,420898,NULL,'2015-09-21 18:44:13',1442861053,NULL),(1831304667,1961392,1,366083,1,1,1,'S',1,0.994371,533,964995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 533}}',76.2353,108966918,747005,NULL,'2014-06-28 03:04:43',1403924683,NULL),(1838148245,1961392,1,407485,1,1,1,'S',1,0.991701,241,910873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',76.3245,121156222,276790,NULL,'2016-01-08 18:45:53',1452278753,NULL),(1826742845,1961392,1,266305,0,1,1,'A',1,0.939119,191,739887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',76.42,87538770,353636,NULL,'2013-07-23 04:55:44',1374555344,NULL),(1828881993,1961392,1,247679,0,1,1,'A',1,0.950725,325,776529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 345}}',76.4512,102740553,365160,NULL,'2013-12-27 06:05:12',1388124312,NULL),(1832752743,1961392,1,477090,1,1,1,'A',1,0.960064,187,762213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',76.4815,111540413,247746,NULL,'2014-10-28 15:57:01',1414511821,NULL),(1838949417,1961392,1,154456,1,1,1,'S',1,0.987179,312,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',76.513,122513232,340120,NULL,'2016-03-13 05:42:05',1457847725,NULL),(1830773869,1961392,1,231287,1,1,1,'S',1,0.955128,312,791690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',76.5506,108075332,370960,NULL,'2014-05-19 04:54:01',1400475241,NULL),(1831552045,1961392,1,169316,1,1,1,'A',1,0.922222,252,701201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 360}}',76.5619,109365379,309962,NULL,'2014-07-15 11:42:30',1405424550,NULL),(1841305030,1961392,1,1037415,1,1,1,'A',1,0.937037,380,760956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 405}}',76.6417,126094928,393770,NULL,'2016-08-30 13:55:21',1472565321,NULL),(1842164074,1961392,1,1072132,1,1,1,'S',1,0.988095,294,906511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',76.657,127493341,344340,NULL,'2016-11-19 09:00:53',1479546053,NULL),(1833263782,1961392,1,391521,1,1,1,'A',1,0.955,382,784028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',76.6606,112200145,407420,NULL,'2014-12-05 13:22:05',1417785725,NULL),(1827617737,1961392,1,140944,0,1,1,'A',1,0.949833,303,761820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 544}, \"maximum_statistics\": {\"great\": 598}}',76.7478,94145578,641430,NULL,'2013-09-26 10:43:01',1380192181,NULL),(1842072601,1961392,1,1110563,1,1,1,'S',1,0.992537,335,856058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',77.1643,127274123,344553,NULL,'2016-11-06 05:13:49',1478409229,NULL),(1834802149,1961392,1,466180,1,1,1,'S',1,0.992035,565,900080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 565}}',77.1828,115881935,720650,NULL,'2015-04-17 14:54:09',1429282449,NULL),(1834847616,1961392,1,146298,0,1,1,'A',1,0.943141,476,762835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',77.192,115804213,521270,NULL,'2015-04-13 12:50:22',1428929422,NULL),(1833615598,1961392,1,481169,1,1,1,'S',1,0.975904,249,866886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',77.2072,112911359,332780,NULL,'2015-01-04 13:37:01',1420378621,NULL),(1828310935,1961392,1,235332,1,1,1,'A',1,0.955385,592,806995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 650}}',77.2107,98069389,731032,NULL,'2013-11-07 03:17:58',1383794278,NULL),(1838004001,1961392,1,804034,1,1,1,'S',1,0.978758,306,884361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',77.2529,121095821,350300,NULL,'2016-01-05 14:36:47',1452004607,NULL),(1836992719,1961392,1,53205,1,1,1,'S',1,0.982729,579,937529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',77.253,119413521,842466,NULL,'2015-10-12 17:56:09',1444672569,NULL),(1834260035,1961392,1,641677,1,1,1,'S',1,0.978193,321,889168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',77.3636,114822086,351280,NULL,'2015-02-26 14:22:15',1424960535,NULL),(1833211492,1961392,1,401278,1,1,1,'S',1,0.976261,337,871778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',77.3937,112155558,374300,NULL,'2014-12-02 15:07:06',1417532826,NULL),(1832917529,1961392,1,197394,1,1,1,'S',1,0.969653,346,840919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',77.4432,111592253,387600,NULL,'2014-10-31 17:58:02',1414778282,NULL),(1834842717,1961392,1,561627,1,1,1,'S',1,0.986726,339,901217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',77.5801,115881761,396380,NULL,'2015-04-17 14:46:50',1429282010,NULL),(1836041284,1961392,1,710998,1,1,1,'S',1,0.979495,317,894499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',77.7447,117592204,335030,NULL,'2015-07-12 13:05:46',1436706346,NULL),(1838850958,1961392,1,628155,0,1,1,'A',1,0.931818,378,722293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',77.7524,122209570,428674,NULL,'2016-02-27 12:47:55',1456577275,NULL),(1843223796,1961392,1,1172631,1,1,1,'S',1,0.986755,302,917964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',77.8848,129143659,352780,NULL,'2017-02-20 06:01:53',1487570513,NULL),(1836945000,1961392,1,764841,1,1,1,'S',1,0.975342,365,884937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',77.9215,119183070,398740,NULL,'2015-09-29 14:24:35',1443536675,NULL),(1834145691,1961392,1,550462,1,1,1,'S',1,0.984756,328,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',77.935,114822189,354910,NULL,'2015-02-26 14:28:35',1424960915,NULL),(1825565560,1961392,1,238921,0,1,1,'S',1,0.959547,309,842821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',77.971,79849035,319990,NULL,'2013-05-10 10:50:35',1368183035,NULL),(1849759213,1961392,1,1262874,1,1,1,'A',1,0.911972,556,661210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',78.1112,139075802,804572,NULL,'2018-07-24 09:44:40',1532425480,NULL),(1834556707,1961392,1,468752,1,1,1,'S',1,0.969086,372,868616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',78.2127,115448773,401930,NULL,'2015-03-28 17:57:40',1427565460,NULL),(1826010557,1961392,1,239887,1,1,1,'S',1,0.951987,302,813116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 302}}',78.2571,82537805,327960,NULL,'2013-06-06 09:36:25',1370511385,NULL),(1830935684,1961392,1,369231,1,1,1,'S',1,0.996104,770,894647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 764, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',78.3043,108584713,877882,NULL,'2014-06-10 15:49:26',1402415366,NULL),(1834642788,1961392,1,644989,1,1,1,'S',1,0.971774,248,862890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',78.3068,115400355,273840,NULL,'2015-03-26 16:15:53',1427386553,NULL),(1836051643,1961392,1,741992,1,1,1,'S',1,0.990066,302,883072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',78.3356,117756069,293953,NULL,'2015-07-20 09:36:31',1437384991,NULL),(1832901387,1961392,1,171193,1,1,1,'S',1,0.98855,262,867120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',78.3432,111586695,262120,NULL,'2014-10-31 13:09:18',1414760958,NULL),(1840263275,1961392,1,800117,1,1,1,'A',1,0.908696,301,620960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',78.3733,124455292,524134,NULL,'2016-06-08 17:21:49',1465406509,NULL),(1832965398,1961392,1,180785,1,1,1,'X',1,1,257,958670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',78.4214,111592205,304252,NULL,'2014-10-31 17:54:45',1414778085,NULL),(1832482832,1961392,1,431766,1,1,1,'S',1,0.954036,446,820203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',78.4736,111094087,471670,NULL,'2014-10-04 13:12:06',1412428326,NULL),(1833194954,1961392,1,155557,1,1,1,'S',1,0.980989,263,889191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',78.6264,112073384,333548,NULL,'2014-11-28 06:52:33',1417157553,NULL),(1833187470,1961392,1,29180,1,1,1,'A',1,0.94743,186,714782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',78.7236,112073685,445150,NULL,'2014-11-28 07:24:19',1417159459,NULL),(1825344832,1961392,1,216523,0,1,1,'S',1,0.960432,278,822080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 278}}',78.7475,77239029,329590,NULL,'2013-04-12 10:34:39',1365762879,NULL),(1835724245,1961392,1,208851,0,1,1,'A',1,0.915289,170,651926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 484}}',78.9259,117256083,342772,NULL,'2015-06-26 02:56:32',1435287392,NULL),(1825897813,1961392,1,236466,0,1,1,'A',1,0.907576,619,692049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 660}}',79.4781,81743270,666010,NULL,'2013-05-29 10:06:14',1369821974,NULL),(1833116965,1961392,1,39930,1,1,1,'A',1,0.98155,538,886926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542}}',79.6165,112073643,541272,NULL,'2014-11-28 07:19:45',1417159185,NULL),(1841530791,1961392,1,926748,1,1,1,'A',1,0.948104,398,767675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',79.7608,126570596,463316,NULL,'2016-09-26 00:52:55',1474851175,NULL),(1835632313,1961392,1,248756,1,1,1,'S',1,0.988216,297,925147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',79.8837,117034193,308000,NULL,'2015-06-14 05:16:36',1434258996,NULL),(1838177909,1961392,1,798703,1,1,1,'S',1,0.995413,327,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',79.8888,121156050,371390,NULL,'2016-01-08 18:35:54',1452278154,NULL),(1825501620,1961392,1,240259,0,1,1,'S',1,0.977477,333,825195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',79.9039,78611365,305074,NULL,'2013-04-27 16:12:06',1367079126,NULL),(1845071024,1961392,1,1324944,1,1,1,'A',1,0.916284,281,645617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',79.9102,132134515,338162,NULL,'2017-08-01 10:30:47',1501583447,NULL),(1832105195,1961392,1,239265,0,1,1,'A',1,0.910233,338,633987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 557}}',79.9548,110465392,493412,NULL,'2014-09-01 11:14:35',1409570075,NULL),(1831563922,1961392,1,430464,1,1,1,'S',1,0.989708,583,791642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 583}}',79.9783,109334970,674866,NULL,'2014-07-14 03:06:24',1405307184,NULL),(1832959019,1961392,1,240531,1,1,1,'S',1,0.95173,549,817630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',80.2491,111726407,648780,NULL,'2014-11-08 05:48:31',1415425711,NULL),(1834309642,1961392,1,358589,1,1,1,'S',1,0.972656,384,877421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',80.2891,115004926,414210,NULL,'2015-03-07 16:43:11',1425746591,NULL),(1832757556,1961392,1,252488,1,1,1,'S',1,0.986025,322,875603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 2}}',80.3073,111520504,420240,NULL,'2014-10-27 11:24:53',1414409093,NULL),(1840536584,1961392,1,984864,1,1,1,'S',1,0.996262,535,890361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',80.3163,124824759,575208,NULL,'2016-06-26 09:54:39',1466934879,NULL),(1832767179,1961392,1,480480,1,1,1,'A',1,0.921875,307,693855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',80.3212,111540445,342710,NULL,'2014-10-28 15:58:38',1414511918,NULL),(1827086160,1961392,1,280839,0,1,1,'S',1,0.966667,315,843460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',80.4171,89281621,382820,NULL,'2013-08-08 04:40:50',1375936850,NULL),(1849658609,1961392,1,948468,1,1,1,'S',1,0.987395,238,921560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',80.5277,139076075,275140,NULL,'2018-07-24 10:00:58',1532426458,NULL),(1849088944,1961392,1,1566433,1,1,1,'S',1,0.9791,311,882045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',80.5681,138221863,351140,NULL,'2018-06-11 05:52:37',1528696357,NULL),(1847966211,1961392,1,1525096,1,1,1,'A',1,0.954768,313,786885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',80.5699,136445153,386158,NULL,'2018-03-15 10:27:02',1521109622,NULL),(1832838200,1961392,1,507466,1,1,1,'S',1,0.990074,403,905577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',80.5855,111540136,381278,NULL,'2014-10-28 15:38:27',1414510707,NULL),(1835643776,1961392,1,253249,1,1,1,'A',1,0.980198,251,829995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',80.586,117034215,299772,NULL,'2015-06-14 05:18:25',1434259105,NULL),(1834900150,1961392,1,665034,1,1,1,'S',1,0.967655,371,846926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',80.5909,115882701,394370,NULL,'2015-04-17 15:24:26',1429284266,NULL),(1832856714,1961392,1,107554,1,1,1,'S',1,0.969158,843,870691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 791, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',80.6543,111711221,1000580,NULL,'2014-11-07 12:48:14',1415364494,NULL),(1847967081,1961392,1,1528304,1,1,1,'S',1,0.960739,433,817918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',80.6583,136463757,474150,NULL,'2018-03-16 09:24:54',1521192294,NULL),(1832014421,1961392,1,389901,1,1,1,'S',1,0.990637,267,906554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',80.7289,110193692,303290,NULL,'2014-08-20 10:06:30',1408529190,NULL),(1849747794,1961392,1,1418945,1,1,1,'A',1,0.922311,329,677832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',80.7883,139076027,422484,NULL,'2018-07-24 09:58:41',1532426321,NULL),(1832509425,1961392,1,402298,1,1,1,'A',1,0.973059,543,838579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',80.8742,111120683,784130,NULL,'2014-10-05 15:19:19',1412522359,NULL),(1843758993,1961392,1,1047058,1,1,1,'S',1,0.968665,367,847322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',80.9738,130191847,395790,NULL,'2017-04-19 07:22:36',1492586556,NULL),(1853220599,1961392,1,2033584,1,1,1,'B',1,0.898957,501,592946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1247}}',81.0709,144433686,962660,NULL,'2019-05-23 05:03:32',1558587812,NULL),(1831224732,1961392,1,407202,0,1,1,'A',1,0.932836,151,672985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',81.2047,108967328,273530,NULL,'2014-06-28 03:26:55',1403926015,NULL),(1833180176,1961392,1,127646,0,1,1,'S',1,0.978528,326,869759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',81.2252,112120088,380670,NULL,'2014-11-30 10:40:59',1417344059,NULL),(1829051529,1961392,1,317949,0,1,1,'S',1,0.967626,417,826897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',81.2494,103935718,396230,NULL,'2014-01-09 03:37:42',1389238662,NULL),(1833735180,1961392,1,443588,1,1,1,'B',1,0.895028,247,581918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',81.2713,112981599,541128,NULL,'2015-01-06 14:07:12',1420553232,NULL),(1833113072,1961392,1,372455,1,1,1,'S',1,0.997143,350,944236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',81.2714,112137747,343081,NULL,'2014-12-01 12:05:17',1417435517,NULL),(1830013682,1961392,1,291188,1,1,1,'A',1,0.934509,498,745162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 794}}',81.356,106691055,854046,NULL,'2014-03-14 08:46:59',1394786819,NULL),(1830782990,1961392,1,204321,1,1,1,'S',1,0.973988,346,931373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 346}}',81.4476,108075155,524785,NULL,'2014-05-19 04:35:01',1400474101,NULL),(1833107759,1961392,1,37877,1,1,1,'A',1,0.977273,481,895840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',81.5422,112153737,515040,NULL,'2014-12-02 13:24:41',1417526681,NULL),(1838208462,1961392,1,562109,1,1,1,'X',1,1,269,953231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',81.612,121156558,286480,NULL,'2016-01-08 19:08:46',1452280126,NULL),(1835660188,1961392,1,703417,1,1,1,'S',1,0.987216,352,910504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',81.6347,117034244,398020,NULL,'2015-06-14 05:20:26',1434259226,NULL),(1833188156,1961392,1,503841,1,1,1,'A',1,0.940127,291,743935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',81.6875,112117629,733790,NULL,'2014-11-30 08:13:27',1417335207,NULL),(1825903270,1961392,1,45100,0,1,1,'A',1,0.956863,370,758274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 510}}',81.8197,81087036,469438,NULL,'2013-05-22 15:40:55',1369237255,NULL),(1834842071,1961392,1,561505,1,1,1,'S',1,0.990169,712,913338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 698, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',81.8326,115738183,717164,NULL,'2015-04-10 17:49:57',1428688197,NULL),(1831678560,1961392,1,367808,1,1,1,'S',1,0.993392,454,860661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',81.8477,109510057,426286,NULL,'2014-07-21 13:39:25',1405949965,NULL),(1836215613,1961392,1,174818,1,1,1,'S',1,0.990033,301,926244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',81.8499,118042293,332120,NULL,'2015-08-02 08:20:06',1438503606,NULL),(1832722694,1961392,1,509269,1,1,1,'A',1,0.909815,478,677128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 1005, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',81.8925,111301014,1122220,NULL,'2014-10-15 14:56:16',1413384976,NULL),(1834580602,1961392,1,322051,1,1,1,'S',1,0.972222,342,861190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.0046,115400798,371522,NULL,'2015-03-26 16:43:29',1427388209,NULL),(1836304612,1961392,1,741740,1,1,1,'S',1,0.957317,328,807970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',82.4374,117993849,358190,NULL,'2015-07-31 04:47:24',1438318044,NULL),(1831315569,1961392,1,126911,1,1,1,'A',1,0.970199,351,833015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',82.5437,109128225,457920,NULL,'2014-07-05 05:00:53',1404536453,NULL),(1837137583,1961392,1,683766,1,1,1,'S',1,0.965672,335,833099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',82.5722,119600833,379060,NULL,'2015-10-22 16:11:08',1445530268,NULL),(1831691591,1961392,1,371458,1,1,1,'A',1,0.944341,196,693465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',82.6017,109510191,408300,NULL,'2014-07-21 13:44:58',1405950298,NULL),(1841850290,1961392,1,920383,1,1,1,'A',1,0.91514,394,658781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',82.6027,127200761,798484,NULL,'2016-11-02 02:57:28',1478055448,NULL),(1839392672,1961392,1,276571,1,1,1,'X',1,1,321,952003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',82.6487,123305135,346800,NULL,'2016-04-17 08:58:19',1460883499,NULL),(1839382984,1961392,1,920630,1,1,1,'S',1,0.998728,786,931366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',82.7669,123149842,811942,NULL,'2016-04-10 09:16:24',1460279784,NULL),(1832067412,1961392,1,460585,1,1,1,'A',1,0.962629,349,783012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',82.8913,110193875,368130,NULL,'2014-08-20 10:16:35',1408529795,NULL),(1842329826,1961392,1,1124586,1,1,1,'A',1,0.9,332,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',83.0859,127842763,391520,NULL,'2016-12-10 06:21:02',1481350862,NULL),(1827082413,1961392,1,259380,0,1,1,'A',1,0.947425,395,749878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 466}}',83.181,89282271,431766,NULL,'2013-08-08 04:48:30',1375937310,NULL),(1834379256,1961392,1,550087,1,1,1,'A',1,0.905322,246,604698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 815}, \"maximum_statistics\": {\"great\": 977}}',83.237,115004819,661298,NULL,'2015-03-07 16:38:02',1425746282,NULL),(1832538057,1961392,1,453080,0,1,1,'A',1,0.959459,276,766255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',83.3976,111055338,348836,NULL,'2014-10-02 15:40:41',1412264441,NULL),(1833175642,1961392,1,426591,1,1,1,'S',1,0.950361,554,757649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',83.4063,112073583,498464,NULL,'2014-11-28 07:13:32',1417158812,NULL),(1828966329,1961392,1,307872,0,1,1,'B',1,0.893725,253,596662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 494}}',83.5143,102690238,355202,NULL,'2013-12-26 14:48:31',1388069311,NULL),(1823815082,1961392,1,166767,0,1,1,'A',1,0.960739,432,814047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',83.5722,66264159,531880,NULL,'2012-12-15 14:14:01',1355580841,NULL),(1847967579,1961392,1,1533694,1,1,1,'A',1,0.939024,492,772703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 432}, \"maximum_statistics\": {\"great\": 492}}',83.6478,136463973,518060,NULL,'2018-03-16 09:44:22',1521193462,NULL),(1834615828,1961392,1,595683,1,1,1,'S',1,0.978041,296,877029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',83.6759,115400416,315260,NULL,'2015-03-26 16:19:55',1427386795,NULL),(1827522175,1961392,1,53098,0,1,1,'S',1,0.961219,361,809810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',83.7315,93100403,410890,NULL,'2013-09-15 06:42:00',1379227320,NULL),(1834884581,1961392,1,493454,1,1,1,'A',1,0.969805,525,850860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',83.7383,115826211,612600,NULL,'2015-04-14 15:09:32',1429024172,NULL),(1834868907,1961392,1,571610,1,1,1,'B',1,0.897476,367,613082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 524}, \"maximum_statistics\": {\"great\": 634}}',83.7557,115761866,537816,NULL,'2015-04-11 15:55:21',1428767721,NULL),(1832199867,1961392,1,81774,1,1,1,'A',1,0.940262,424,749352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',83.8216,110417641,589278,NULL,'2014-08-30 08:28:36',1409387316,NULL),(1832783235,1961392,1,24420,1,1,1,'A',1,0.952096,665,788331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 668}}',83.8396,111344927,707530,NULL,'2014-10-18 04:13:19',1413605599,NULL),(1826092544,1961392,1,145757,0,1,1,'S',1,0.95082,366,794661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',83.9173,83045813,375290,NULL,'2013-06-11 07:43:47',1370936627,NULL),(1831514103,1961392,1,163191,1,1,1,'S',1,0.980142,705,818353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',83.9175,109277376,922948,NULL,'2014-07-11 14:36:59',1405089419,NULL),(1825596603,1961392,1,225279,0,1,1,'S',1,0.970501,339,849235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',83.9273,79846908,380880,NULL,'2013-05-10 10:28:16',1368181696,NULL),(1871400054,1961392,1,2561448,1,1,1,'A',1,0.920821,301,692152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',83.9703,172101600,876772,NULL,'2022-05-23 14:19:01',1653315541,NULL),(1827877193,1961392,1,33967,0,1,1,'A',1,0.949681,626,781740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 563}, \"maximum_statistics\": {\"great\": 626}}',84.0689,95382432,714960,NULL,'2013-10-09 11:30:03',1381318203,NULL),(1823674635,1961392,1,154555,0,1,1,'A',1,0.954135,291,766494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 665}}',84.0847,64704549,611170,NULL,'2012-11-27 14:04:11',1354025051,NULL),(1831656661,1961392,1,361695,1,1,1,'A',1,0.906526,232,611060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 567}}',84.1083,109510629,410844,NULL,'2014-07-21 14:03:06',1405951386,NULL),(1836625002,1961392,1,261852,1,1,1,'S',1,0.954023,435,816259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',84.1103,118757252,462970,NULL,'2015-09-06 03:19:45',1441509585,NULL),(1834643183,1961392,1,647498,1,1,1,'S',1,0.955635,417,771467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',84.1241,115449458,460220,NULL,'2015-03-28 18:31:40',1427567500,NULL),(1830581578,1961392,1,145055,1,1,1,'A',1,0.951247,241,732411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 441}}',84.1963,107905858,346372,NULL,'2014-05-11 06:48:30',1399790910,NULL),(1832318079,1961392,1,371360,1,1,1,'S',1,0.970588,289,863663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',84.2249,110599699,322990,NULL,'2014-09-08 05:52:38',1410155558,NULL),(1832622884,1961392,1,403181,1,1,1,'S',1,0.967949,624,822392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',84.3986,111168412,803470,NULL,'2014-10-08 14:31:41',1412778701,NULL),(1827700134,1961392,1,279377,0,1,1,'A',1,0.929066,423,730477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 751}, \"maximum_statistics\": {\"great\": 867}}',84.4566,94221212,971856,NULL,'2013-09-27 08:37:57',1380271077,NULL),(1832948521,1961392,1,208847,1,1,1,'A',1,0.944444,256,772748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',84.4718,111586655,434386,NULL,'2014-10-31 13:07:26',1414760846,NULL),(1836861861,1961392,1,500114,1,1,1,'S',1,0.98474,557,886951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',84.6254,119225269,712550,NULL,'2015-10-02 09:55:04',1443779704,NULL),(1847923863,1961392,1,1469179,1,1,1,'A',1,0.946569,712,795786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1020}}',84.6417,136464034,1101570,NULL,'2018-03-16 09:49:52',1521193792,NULL),(1842991251,1961392,1,1130958,1,1,1,'S',1,0.992188,512,848802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',84.6624,129014318,623170,NULL,'2017-02-13 08:52:18',1486975938,NULL),(1823684235,1961392,1,172190,0,1,1,'A',1,0.931035,387,704936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 580}}',84.6985,64706288,472443,NULL,'2012-11-27 14:24:20',1354026260,NULL),(1839638928,1961392,1,932458,1,1,1,'A',1,0.942857,185,718530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',84.7048,123461589,281690,NULL,'2016-04-24 08:17:33',1461485853,NULL),(1827897292,1961392,1,219313,0,1,1,'A',1,0.944444,702,778348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 624}, \"maximum_statistics\": {\"great\": 702}}',84.7091,95470001,824900,NULL,'2013-10-10 09:56:25',1381398985,NULL),(1831961182,1961392,1,403015,1,1,1,'S',1,0.982927,205,899472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',84.7497,110195263,199820,NULL,'2014-08-20 11:32:09',1408534329,NULL),(1833234033,1961392,1,531342,1,1,1,'S',1,0.978082,365,879380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',84.7648,111994774,427680,NULL,'2014-11-23 08:52:50',1416732770,NULL),(1831558020,1961392,1,275160,1,1,1,'A',1,0.976351,227,840603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',84.8286,109344542,299686,NULL,'2014-07-14 12:44:16',1405341856,NULL),(1825343626,1961392,1,216409,0,1,1,'S',1,0.967655,371,831343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347}, \"maximum_statistics\": {\"great\": 371}}',84.9312,77552064,417990,NULL,'2013-04-15 13:06:22',1366031182,NULL),(1835130541,1961392,1,351167,0,1,1,'S',1,0.992,375,923106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',84.9404,116146515,460572,NULL,'2015-04-30 14:54:40',1430405680,NULL),(1834846277,1961392,1,437711,1,1,1,'S',1,0.960256,390,788740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',84.9474,115738705,508330,NULL,'2015-04-10 18:23:46',1428690226,NULL),(1834592181,1961392,1,113958,1,1,1,'S',1,0.998659,373,914626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',84.9872,115448873,523540,NULL,'2015-03-28 18:02:14',1427565734,NULL),(1838122944,1961392,1,397534,1,1,1,'S',1,0.977747,719,822983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',85.04,121112442,827100,NULL,'2016-01-06 12:36:21',1452083781,NULL),(1829905467,1961392,1,155404,0,1,1,'S',1,0.955617,721,834355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 657}, \"maximum_statistics\": {\"great\": 721}}',85.0955,106807798,802520,NULL,'2014-03-19 13:33:56',1395236036,NULL),(1838756888,1961392,1,267547,1,1,1,'A',1,0.979856,588,869255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',85.1713,122209264,791050,NULL,'2016-02-27 12:32:57',1456576377,NULL),(1838136613,1961392,1,404231,0,1,1,'S',1,0.99322,295,919500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',85.2796,121165905,357740,NULL,'2016-01-09 06:12:44',1452319964,NULL),(1824197064,1961392,1,61008,0,1,1,'A',1,0.937984,387,747897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 339}, \"maximum_statistics\": {\"great\": 387}}',85.3328,69148876,438050,NULL,'2013-01-16 10:34:02',1358332442,NULL),(1838159068,1961392,1,414857,0,1,1,'S',1,0.98434,447,903655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',85.3755,121219295,505770,NULL,'2016-01-11 13:02:59',1452517379,NULL),(1831472503,1961392,1,81904,1,1,1,'S',1,0.954436,417,827595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',85.3805,109334279,490812,NULL,'2014-07-14 02:10:29',1405303829,NULL),(1830265322,1961392,1,371605,1,1,1,'A',1,0.935768,176,685638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 397}}',85.3837,107250934,321174,NULL,'2014-04-09 06:26:55',1397024815,NULL),(1823655958,1961392,1,45220,0,1,1,'A',1,0.936134,399,727487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',85.4542,64703739,599676,NULL,'2012-11-27 13:54:53',1354024493,NULL),(1832959038,1961392,1,49610,0,1,1,'A',1,0.919746,524,697118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',85.5408,111550443,788496,NULL,'2014-10-29 10:36:04',1414578964,NULL),(1839785452,1961392,1,809226,1,1,1,'S',1,0.995192,208,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',85.604,123838653,222280,NULL,'2016-05-11 17:47:52',1462988872,NULL),(1838222514,1961392,1,674830,1,1,1,'S',1,0.959459,407,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',85.6194,121166072,419778,NULL,'2016-01-09 06:24:57',1452320697,NULL),(1833619544,1961392,1,568339,1,1,1,'S',1,0.988818,626,917461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',85.6992,112911151,697800,NULL,'2015-01-04 13:30:55',1420378255,NULL),(1826830119,1961392,1,275971,0,1,1,'A',1,0.935976,328,688397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 328}}',85.7244,87540795,366880,NULL,'2013-07-23 05:20:43',1374556843,NULL),(1833058756,1961392,1,464887,1,1,1,'A',1,0.931683,365,715345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 505}}',85.7794,111791726,434018,NULL,'2014-11-11 15:02:57',1415718177,NULL),(1840511778,1961392,1,962626,1,1,1,'S',1,0.989286,420,897601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',85.8204,124824248,523440,NULL,'2016-06-26 09:24:34',1466933074,NULL),(1825381122,1961392,1,234329,0,1,1,'A',1,0.957801,323,792349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 391}}',85.8226,77482972,345152,NULL,'2013-04-14 13:44:12',1365947052,NULL),(1832507137,1961392,1,439466,1,1,1,'S',1,0.970288,1077,851009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',85.8738,111094427,1246440,NULL,'2014-10-04 13:27:29',1412429249,NULL),(1849258131,1961392,1,1607508,1,1,1,'S',1,0.998603,358,950811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',85.9455,138453482,388010,NULL,'2018-06-23 03:21:40',1529724100,NULL),(1838109867,1961392,1,729812,1,1,1,'S',1,0.987616,323,922314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',86.0673,121155980,354850,NULL,'2016-01-08 18:31:00',1452277860,NULL),(1832883472,1961392,1,87733,1,1,1,'S',1,0.9984,625,937830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 625}}',86.1125,111550400,670740,NULL,'2014-10-29 10:32:08',1414578728,NULL),(1842581561,1961392,1,910145,1,1,1,'S',1,0.957541,789,822646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 789}}',86.2974,128198833,963948,NULL,'2016-12-30 09:49:45',1483091385,NULL),(1835797008,1961392,1,720908,1,1,1,'S',1,0.970085,351,841713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',86.3251,117335327,384560,NULL,'2015-06-30 00:50:08',1435625408,NULL),(1834871048,1961392,1,35019,1,1,1,'S',1,0.98381,525,889324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',86.3996,115785003,584070,NULL,'2015-04-12 13:18:06',1428844686,NULL),(1825585943,1961392,1,130521,0,1,1,'S',1,0.968599,414,836745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',86.5224,79493031,436040,NULL,'2013-05-06 09:45:25',1367833525,NULL),(1829798125,1961392,1,138816,0,1,1,'A',1,0.946375,313,743399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 605}, \"maximum_statistics\": {\"great\": 662}}',86.5314,106656113,731160,NULL,'2014-03-12 11:58:59',1394625539,NULL),(1834823408,1961392,1,377789,1,1,1,'S',1,0.992205,449,936097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',86.5464,115883618,565858,NULL,'2015-04-17 16:00:53',1429286453,NULL),(1835557561,1961392,1,580453,1,1,1,'S',1,0.983129,326,902861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',86.5768,117034281,348530,NULL,'2015-06-14 05:23:41',1434259421,NULL),(1832010971,1961392,1,388441,1,1,1,'S',1,0.982517,286,886167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',86.6402,110193728,307280,NULL,'2014-08-20 10:08:38',1408529318,NULL),(1836998826,1961392,1,54695,1,1,1,'S',1,0.987844,617,910261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',86.6416,119413580,694930,NULL,'2015-10-12 18:00:43',1444672843,NULL),(1837201289,1961392,1,747019,1,1,1,'A',1,0.979256,572,826407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 672, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 699}}',86.6431,119599919,817908,NULL,'2015-10-22 15:19:04',1445527144,NULL),(1833803922,1961392,1,469206,1,1,1,'S',1,0.98494,498,909112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',86.8516,113379809,543980,NULL,'2015-01-17 10:01:05',1421488865,NULL),(1839566970,1961392,1,899143,1,1,1,'S',1,0.97775,809,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 773, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 809}}',86.8647,123461289,961180,NULL,'2016-04-24 08:02:08',1461484928,NULL),(1833588286,1961392,1,34593,1,1,1,'S',1,0.966189,488,821827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',86.9455,112608988,545180,NULL,'2014-12-26 13:30:31',1419600631,NULL),(1831698215,1961392,1,456164,1,1,1,'S',1,0.967161,472,836479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',87.029,109483024,523790,NULL,'2014-07-20 10:48:29',1405853309,NULL),(1832845789,1961392,1,513228,1,1,1,'S',1,0.993007,143,898677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',87.0792,111520587,128920,NULL,'2014-10-27 11:31:14',1414409474,NULL),(1848787151,1961392,1,1417552,1,1,1,'S',1,0.976124,356,886894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 356}}',87.1151,137690814,412590,NULL,'2018-05-16 02:33:46',1526438026,NULL),(1834848390,1961392,1,479326,1,1,1,'S',1,0.976526,426,846857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',87.1906,115803928,464560,NULL,'2015-04-13 12:36:37',1428928597,NULL),(1830030897,1961392,1,369757,0,1,1,'A',1,0.926562,251,676042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 320}}',87.2315,106720518,282752,NULL,'2014-03-15 12:57:10',1394888230,NULL),(1830092780,1961392,1,233452,1,1,1,'S',1,0.972059,340,862576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',87.298,106996875,363350,NULL,'2014-03-28 11:46:16',1396007176,NULL),(1826999527,1961392,1,152309,0,1,1,'S',1,0.97153,562,850608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 530}, \"maximum_statistics\": {\"great\": 562}}',87.5074,89387022,737380,NULL,'2013-08-09 04:20:55',1376022055,NULL),(1833469383,1961392,1,386464,1,1,1,'A',1,0.942254,576,724659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',87.5154,112548983,755370,NULL,'2014-12-23 12:30:40',1419337840,NULL),(1832153809,1961392,1,94468,1,1,1,'S',1,0.969072,388,851231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',87.5191,110465570,418420,NULL,'2014-09-01 11:24:47',1409570687,NULL),(1835797048,1961392,1,720909,1,1,1,'A',1,0.95393,331,780705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',87.5463,117335359,373390,NULL,'2015-06-30 00:53:51',1435625631,NULL),(1839269376,1961392,1,734648,1,1,1,'A',1,0.943946,481,755267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',87.6049,123093299,883378,NULL,'2016-04-08 06:22:53',1460096573,NULL),(1833237771,1961392,1,295857,1,1,1,'S',1,0.960328,731,837745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 731}}',87.6457,112200053,926350,NULL,'2014-12-05 13:17:10',1417785430,NULL),(1833231610,1961392,1,522112,1,1,1,'S',1,0.977151,372,871724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',87.7108,111995042,392774,NULL,'2014-11-23 09:08:58',1416733738,NULL),(1835910644,1961392,1,589451,1,1,1,'A',1,0.959491,428,845694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',87.9177,117376211,452030,NULL,'2015-07-02 04:26:37',1435811197,NULL),(1836008748,1961392,1,586753,0,1,1,'S',1,0.991573,534,927669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',87.9303,117716770,599882,NULL,'2015-07-18 12:38:35',1437223115,NULL),(1833115498,1961392,1,39609,1,1,1,'A',1,0.926667,207,698267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 450}}',87.9884,112073542,339260,NULL,'2014-11-28 07:08:35',1417158515,NULL),(1831635194,1961392,1,112942,1,1,1,'S',1,0.963883,443,815024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',88.0915,109509816,469790,NULL,'2014-07-21 13:30:06',1405949406,NULL),(1837101611,1961392,1,714961,1,1,1,'S',1,0.980603,232,906080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',88.0957,119598660,236410,NULL,'2015-10-22 14:23:48',1445523828,NULL),(1840788071,1961392,1,1004239,1,1,1,'S',1,0.992505,467,935507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',88.0988,125285207,474285,NULL,'2016-07-20 05:35:12',1468992912,NULL),(1839763030,1961392,1,945358,1,1,1,'A',1,0.937824,311,733280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',88.1146,123807262,365690,NULL,'2016-05-10 05:20:27',1462857627,NULL),(1833010358,1961392,1,115509,1,1,1,'S',1,0.975096,522,785436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',88.1287,111936032,553100,NULL,'2014-11-20 08:57:33',1416473853,NULL),(1830837663,1961392,1,156926,1,1,1,'A',1,0.971488,542,803113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719}}',88.4152,108296614,841318,NULL,'2014-05-29 06:44:50',1401345890,NULL),(1834000668,1961392,1,589711,1,1,1,'S',1,0.9875,320,907086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',88.4199,113970079,402990,NULL,'2015-02-01 10:07:25',1422785245,NULL),(1834643679,1961392,1,647969,1,1,1,'S',1,0.987562,402,849487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',88.4558,115448979,471630,NULL,'2015-03-28 18:07:57',1427566077,NULL),(1846496562,1961392,1,1032538,1,1,1,'S',1,0.985437,309,916226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',88.6158,134182303,322630,NULL,'2017-11-21 06:28:14',1511245694,NULL),(1835067524,1961392,1,166652,0,1,1,'A',1,0.942396,306,749897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',88.6526,116306294,407060,NULL,'2015-05-08 09:18:48',1431076728,NULL),(1833647523,1961392,1,177504,1,1,1,'A',1,0.954787,298,781659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',88.6551,113073041,364532,NULL,'2015-01-09 10:00:30',1420797630,NULL),(1825546483,1961392,1,206157,0,1,1,'S',1,0.954405,647,814721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 588}, \"maximum_statistics\": {\"great\": 647}}',88.6644,78158190,739320,NULL,'2013-04-22 14:14:56',1366640096,NULL),(1849757720,1961392,1,1256071,1,1,1,'A',1,0.948922,660,772636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',88.6679,139075858,910418,NULL,'2018-07-24 09:48:50',1532425730,NULL),(1838157177,1961392,1,547749,1,1,1,'A',1,0.929332,323,692210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',88.7827,121115082,954460,NULL,'2016-01-06 15:07:24',1452092844,NULL),(1844605823,1961392,1,1292935,0,1,1,'S',1,0.970297,303,870932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',88.8662,131256199,314540,NULL,'2017-06-16 04:18:47',1497586727,NULL),(1832116003,1961392,1,340104,1,1,1,'A',1,0.911364,289,632848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100}}',88.9088,110466028,893282,NULL,'2014-09-01 11:51:14',1409572274,NULL),(1824136337,1961392,1,195184,0,1,1,'A',1,0.93714,698,727857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 767}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 1}}',88.9632,68465023,900600,NULL,'2013-01-08 11:06:31',1357643191,NULL),(1844059617,1961392,1,1183371,1,1,1,'A',1,0.96564,220,795656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 422}}',89.2204,130432549,380868,NULL,'2017-05-02 08:49:23',1493714963,NULL),(1839397244,1961392,1,277455,1,1,1,'S',1,0.974667,375,869427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',89.2645,123305159,403480,NULL,'2016-04-17 09:00:04',1460883604,NULL),(1826036120,1961392,1,45221,0,1,1,'A',1,0.904567,355,650452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 711}, \"maximum_statistics\": {\"great\": 854}}',89.28,82055998,753334,NULL,'2013-06-01 10:41:52',1370083312,NULL),(1846790429,1961392,1,1346488,1,1,1,'A',1,0.954386,396,810081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',89.3037,134602441,566976,NULL,'2017-12-13 06:33:24',1513146804,NULL),(1833351312,1961392,1,140054,1,1,1,'S',1,0.980676,414,808611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',89.3718,112184339,496160,NULL,'2014-12-04 13:31:25',1417699885,NULL),(1831794705,1961392,1,123667,1,1,1,'A',1,0.979167,487,835141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',89.4029,109740747,661378,NULL,'2014-07-31 13:19:42',1406812782,NULL),(1836085469,1961392,1,586601,0,1,1,'A',1,0.924877,299,688417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',89.4521,117817117,668320,NULL,'2015-07-23 07:03:38',1437635018,NULL),(1838742765,1961392,1,884638,1,1,1,'A',1,0.94985,216,734126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',89.4782,121962274,553130,NULL,'2016-02-15 07:37:22',1455521842,NULL),(1847949400,1961392,1,1518386,1,1,1,'S',1,0.959016,305,813672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',89.5392,136464113,315750,NULL,'2018-03-16 09:56:56',1521194216,NULL),(1834642089,1961392,1,632573,1,1,1,'A',1,0.947494,393,770640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',89.7458,115400518,786190,NULL,'2015-03-26 16:26:56',1427387216,NULL),(1831029533,1961392,1,187954,1,1,1,'S',1,0.983168,505,893848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',89.855,108422513,610810,NULL,'2014-06-03 11:40:31',1401795631,NULL),(1844723684,1961392,1,667688,1,1,1,'S',1,0.960797,778,840022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',89.9015,131565547,885020,NULL,'2017-07-02 10:15:40',1498990540,NULL),(1849302343,1961392,1,1517339,1,1,1,'A',1,0.966837,375,836518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',89.9745,138453513,403640,NULL,'2018-06-23 03:23:24',1529724204,NULL),(1849667617,1961392,1,1589842,1,1,1,'S',1,0.987138,311,895527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',90.0044,139075920,342490,NULL,'2018-07-24 09:51:55',1532425915,NULL),(1835054867,1961392,1,371377,1,1,1,'A',1,0.941606,522,773715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',90.0195,116146588,536070,NULL,'2015-04-30 14:58:08',1430405888,NULL),(1825315056,1961392,1,163223,0,1,1,'S',1,0.974719,356,845396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 356}}',90.031,77275857,380380,NULL,'2013-04-12 16:28:02',1365784082,NULL),(1833106400,1961392,1,208849,1,1,1,'A',1,0.920732,175,679036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',90.064,111791890,383514,NULL,'2014-11-11 15:12:35',1415718755,NULL),(1841100788,1961392,1,1004557,1,1,1,'A',1,0.957965,309,804263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 452}}',90.0852,125920049,419070,NULL,'2016-08-21 13:54:58',1471787698,NULL),(1833318794,1961392,1,403180,1,1,1,'A',1,0.930712,368,701721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',90.1743,112200352,758558,NULL,'2014-12-05 13:32:53',1417786373,NULL),(1834644273,1961392,1,661480,1,1,1,'A',1,0.949301,451,749900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 572}}',90.2073,115400670,612070,NULL,'2015-03-26 16:35:17',1427387717,NULL),(1831454585,1961392,1,172187,1,1,1,'S',1,0.976861,497,871744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',90.2395,109313473,579822,NULL,'2014-07-13 04:18:47',1405225127,NULL),(1834840985,1961392,1,560270,1,1,1,'S',1,0.979221,385,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',90.2604,115881802,424280,NULL,'2015-04-17 14:49:00',1429282140,NULL),(1833737216,1961392,1,444917,1,1,1,'A',1,0.939189,343,723129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',90.353,112981483,583004,NULL,'2015-01-06 14:03:38',1420553018,NULL),(1826012389,1961392,1,40807,0,1,1,'A',1,0.917415,525,676876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 557}}',90.3568,82044534,589320,NULL,'2013-06-01 08:52:52',1370076772,NULL),(1828975670,1961392,1,323847,0,1,1,'A',1,0.948529,408,791961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 366}, \"maximum_statistics\": {\"great\": 408}}',90.4183,102685956,427490,NULL,'2013-12-26 14:09:24',1388066964,NULL),(1838843484,1961392,1,819842,1,1,1,'A',1,0.956897,345,787177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 406}}',90.4647,122181101,393560,NULL,'2016-02-26 07:44:33',1456472673,NULL),(1842534451,1961392,1,1038227,1,1,1,'A',1,0.926975,600,698921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',90.5037,128232951,1125738,NULL,'2017-01-01 05:20:09',1483248009,NULL),(1833747541,1961392,1,567606,1,1,1,'S',1,0.98467,424,900769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',90.511,113238059,497420,NULL,'2015-01-13 12:51:45',1421153505,NULL),(1825971946,1961392,1,93732,0,1,1,'A',1,0.940208,325,765459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 577}}',90.603,81902033,549850,NULL,'2013-05-31 02:21:25',1369966885,NULL),(1834784523,1961392,1,312973,1,1,1,'A',1,0.95374,884,787841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',90.647,115882406,1052448,NULL,'2015-04-17 15:13:09',1429283589,NULL),(1831222128,1961392,1,406653,1,1,1,'A',1,0.939919,216,713370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',90.7743,109015740,382664,NULL,'2014-06-30 03:37:10',1404099430,NULL),(1832913260,1961392,1,196598,1,1,1,'S',1,0.95202,396,797407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',90.8278,111711716,443180,NULL,'2014-11-07 13:11:12',1415365872,NULL),(1836811822,1961392,1,542332,1,1,1,'S',1,0.965,300,845027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',90.8805,118906213,316110,NULL,'2015-09-14 10:36:15',1442226975,NULL),(1828848606,1961392,1,322319,0,1,1,'A',1,0.938636,346,713697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 790}, \"maximum_statistics\": {\"great\": 880}}',91.0502,102300209,910382,NULL,'2013-12-22 12:42:57',1387716177,NULL),(1839623188,1961392,1,742889,1,1,1,'S',1,0.981844,358,887705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',91.0966,123600621,398590,NULL,'2016-04-30 17:26:59',1462037219,NULL),(1832506182,1961392,1,400231,1,1,1,'S',1,0.984962,399,884612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',91.2173,111090802,456560,NULL,'2014-10-04 10:50:40',1412419840,NULL),(1833088336,1961392,1,276115,1,1,1,'S',1,0.97931,435,870979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',91.2441,111791636,526880,NULL,'2014-11-11 14:57:42',1415717862,NULL),(1839383779,1961392,1,929820,1,1,1,'S',1,0.988782,936,894735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 915}, \"maximum_statistics\": {\"great\": 936}}',91.2497,123093843,1154700,NULL,'2016-04-08 07:20:33',1460100033,NULL),(1834259741,1961392,1,613355,1,1,1,'X',1,1,366,906559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',91.2705,114822489,365352,NULL,'2015-02-26 14:43:51',1424961831,NULL),(1836889681,1961392,1,126022,1,1,1,'S',1,0.991486,646,912978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646}}',91.3367,119224758,795790,NULL,'2015-10-02 09:19:29',1443777569,NULL),(1836450666,1961392,1,106889,1,1,1,'S',1,0.982857,350,876292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',91.3444,118457280,410400,NULL,'2015-08-21 18:17:22',1440181042,NULL),(1831947512,1961392,1,460840,1,1,1,'A',1,0.947103,240,715449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',91.5036,110043743,333352,NULL,'2014-08-13 13:52:22',1407937942,NULL),(1839622071,1961392,1,926136,1,1,1,'S',1,0.977012,435,861633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',91.5682,123421365,476546,NULL,'2016-04-22 18:54:50',1461351290,NULL),(1833449164,1961392,1,376805,1,1,1,'A',1,0.929119,465,716254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',91.6371,112549187,496196,NULL,'2014-12-23 12:42:01',1419338521,NULL),(1834811484,1961392,1,167063,1,1,1,'A',1,0.946038,347,741913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',91.6778,115826098,710776,NULL,'2015-04-14 15:03:36',1429023816,NULL),(1839499319,1961392,1,675169,1,1,1,'A',1,0.972973,320,849586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',91.7074,123305631,349450,NULL,'2016-04-17 09:21:32',1460884892,NULL),(1835802654,1961392,1,430840,1,1,1,'X',1,1,287,955232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',91.7107,117374445,328480,NULL,'2015-07-02 01:33:52',1435800832,NULL),(1825924301,1961392,1,59896,0,1,1,'S',1,0.978583,607,878133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 581}, \"maximum_statistics\": {\"great\": 607}}',91.8238,80957667,758000,NULL,'2013-05-21 09:53:18',1369129998,NULL),(1830977699,1961392,1,377667,1,1,1,'A',1,0.970701,673,802872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',91.8629,108457298,846670,NULL,'2014-06-05 05:06:38',1401944798,NULL),(1831442835,1961392,1,188194,1,1,1,'A',1,0.960331,400,790844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',91.8724,109335157,590026,NULL,'2014-07-14 03:19:15',1405307955,NULL),(1831015244,1961392,1,168904,1,1,1,'S',1,0.953618,539,815914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 539}}',91.9138,108422597,644900,NULL,'2014-06-03 11:44:04',1401795844,NULL),(1833093264,1961392,1,510643,1,1,1,'A',1,0.933993,268,719669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 606}}',91.9374,111804633,519974,NULL,'2014-11-12 12:50:53',1415796653,NULL),(1838222516,1961392,1,745085,1,1,1,'S',1,0.990169,356,893922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',91.9906,121156658,387880,NULL,'2016-01-08 19:15:56',1452280556,NULL),(1836049315,1961392,1,723622,1,1,1,'S',1,0.992876,772,930628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 761, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 772}}',92.2305,117756330,911790,NULL,'2015-07-20 09:53:44',1437386024,NULL),(1834378891,1961392,1,550086,1,1,1,'S',1,0.964691,793,839600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 737, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 793}}',92.2928,115004676,890680,NULL,'2015-03-07 16:32:18',1425745938,NULL),(1838847558,1961392,1,692015,1,1,1,'S',1,0.969925,532,864607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',92.3566,122181081,647308,NULL,'2016-02-26 07:42:23',1456472543,NULL),(1848995920,1961392,1,1411931,1,1,1,'S',1,0.99187,369,914344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',92.4219,138221926,430780,NULL,'2018-06-11 05:58:00',1528696680,NULL),(1836143411,1961392,1,725899,1,1,1,'A',1,0.951933,690,780424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 881, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 957}}',92.5729,117816859,969072,NULL,'2015-07-23 06:47:04',1437634024,NULL),(1830732097,1961392,1,248260,1,1,1,'A',1,0.949204,176,732907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 817}}',92.5736,108055229,710308,NULL,'2014-05-18 07:48:48',1400399328,NULL),(1836746096,1961392,1,744437,1,1,1,'S',1,0.96466,382,860927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',92.5912,118811019,392860,NULL,'2015-09-09 04:15:20',1441772120,NULL),(1832904003,1961392,1,226363,1,1,1,'A',1,0.966176,289,780102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',92.6021,111592377,345530,NULL,'2014-10-31 18:06:22',1414778782,NULL),(1839795197,1961392,1,835124,1,1,1,'S',1,0.983831,402,910808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',92.6681,123958052,468506,NULL,'2016-05-17 08:20:35',1463473235,NULL),(1845454723,1961392,1,1344048,1,1,1,'A',1,0.96793,297,823855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',92.6792,132716269,329550,NULL,'2017-08-31 11:26:35',1504178795,NULL),(1831349381,1961392,1,407040,1,1,1,'A',1,0.941463,296,716058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',92.6837,109201101,367970,NULL,'2014-07-08 09:15:24',1404810924,NULL),(1832832943,1961392,1,344704,1,1,1,'S',1,0.977151,372,880516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',92.7135,111355569,402490,NULL,'2014-10-18 13:42:09',1413639729,NULL),(1832635616,1961392,1,471238,1,1,1,'A',1,0.952765,391,784566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',92.7296,111300912,429240,NULL,'2014-10-15 14:50:14',1413384614,NULL),(1837004198,1961392,1,711134,1,1,1,'S',1,0.988136,295,922046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',92.7591,119303971,325750,NULL,'2015-10-06 16:12:57',1444147977,NULL),(1824174790,1961392,1,46805,0,1,1,'S',1,0.957602,342,843339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.7772,69146741,378766,NULL,'2013-01-16 10:09:24',1358330964,NULL),(1838935599,1961392,1,105660,1,1,1,'S',1,0.981289,481,884862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',92.8993,122430607,515770,NULL,'2016-03-09 10:34:03',1457519643,NULL),(1842828759,1961392,1,1146777,1,1,1,'A',1,0.928693,523,711406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',92.8994,128519304,610510,NULL,'2017-01-17 13:26:04',1484659564,NULL),(1833323172,1961392,1,216386,1,1,1,'A',1,0.934177,224,676234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 395}}',92.9005,112288284,356084,NULL,'2014-12-10 06:12:53',1418191973,NULL),(1843037807,1961392,1,1090154,1,1,1,'S',1,0.976077,627,883002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 627}}',92.9158,129014367,731320,NULL,'2017-02-13 08:58:55',1486976335,NULL),(1842647841,1961392,1,927528,1,1,1,'S',1,0.994859,389,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',92.9266,128267893,460324,NULL,'2017-01-03 05:16:33',1483420593,NULL),(1844553144,1961392,1,560272,1,1,1,'S',1,0.962353,425,830451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',92.9315,131379065,443752,NULL,'2017-06-22 15:04:20',1498143860,NULL),(1831139308,1961392,1,213722,1,1,1,'S',1,0.9775,400,868701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',93.0105,108775011,433096,NULL,'2014-06-19 06:01:35',1403157695,NULL),(1835268550,1961392,1,554252,1,1,1,'A',1,0.929844,377,686076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 449}}',93.1558,116435404,414750,NULL,'2015-05-14 18:09:27',1431626967,NULL),(1831456764,1961392,1,344491,1,1,1,'S',1,0.951644,517,774297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',93.1743,109252228,551170,NULL,'2014-07-10 13:22:18',1404998538,NULL),(1834987765,1961392,1,653424,1,1,1,'A',1,0.928728,387,727346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',93.2196,115952409,437470,NULL,'2015-04-20 15:47:08',1429544828,NULL),(1838951044,1961392,1,743678,1,1,1,'S',1,0.987952,332,919146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',93.2613,122428936,371010,NULL,'2016-03-09 08:01:58',1457510518,NULL),(1842153107,1961392,1,1013310,1,1,1,'S',1,0.984807,362,893902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',93.3904,127493386,406220,NULL,'2016-11-19 09:04:26',1479546266,NULL),(1830681737,1961392,1,75929,0,1,1,'A',1,0.940902,249,726567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 576}, \"maximum_statistics\": {\"great\": 643}}',93.4585,108150831,558826,NULL,'2014-05-23 02:58:30',1400813910,NULL),(1842422129,1961392,1,1104841,1,1,1,'S',1,0.970425,541,847946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 509}, \"maximum_statistics\": {\"great\": 541}}',93.5229,127958814,575220,NULL,'2016-12-17 02:27:14',1481941634,NULL),(1834773186,1961392,1,542442,1,1,1,'A',1,0.945037,694,775824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 837, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 937}}',93.5372,115761658,973228,NULL,'2015-04-11 15:47:29',1428767249,NULL),(1833174056,1961392,1,26728,0,1,1,'S',1,0.971804,532,808891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',93.681,112073456,534438,NULL,'2014-11-28 07:01:10',1417158070,NULL),(1839848522,1961392,1,737118,1,1,1,'S',1,0.977151,372,880920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',93.9404,123838231,412530,NULL,'2016-05-11 17:22:24',1462987344,NULL),(1839785270,1961392,1,808873,1,1,1,'S',1,0.969415,376,837500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',93.9728,123838625,377710,NULL,'2016-05-11 17:46:14',1462988774,NULL),(1836875850,1961392,1,563862,1,1,1,'S',1,0.988889,360,924914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',94.0402,119224539,402910,NULL,'2015-10-02 09:02:02',1443776522,NULL),(1835142906,1961392,1,544561,1,1,1,'S',1,0.987245,392,907921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',94.1465,116145695,439560,NULL,'2015-04-30 14:19:23',1430403563,NULL),(1839832028,1961392,1,861845,1,1,1,'S',1,0.967302,367,848712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',94.2661,123958282,389140,NULL,'2016-05-17 08:40:59',1463474459,NULL),(1832849218,1961392,1,352693,1,1,1,'A',1,0.929234,243,675634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 431}}',94.2706,111355730,354256,NULL,'2014-10-18 13:48:24',1413640104,NULL),(1845979545,1961392,1,1189269,1,1,1,'S',1,0.973804,439,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 439}}',94.2812,133386107,466920,NULL,'2017-10-08 09:27:07',1507454827,NULL),(1831481297,1961392,1,407540,1,1,1,'A',1,0.918426,336,669092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',94.3603,109345006,396810,NULL,'2014-07-14 13:04:09',1405343049,NULL),(1844376513,1961392,1,1261432,1,1,1,'A',1,0.954139,309,760496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',94.406,130837982,421940,NULL,'2017-05-24 15:42:46',1495640566,NULL),(1834577463,1961392,1,520576,1,1,1,'S',1,0.979839,372,893854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',94.6165,115449602,519870,NULL,'2015-03-28 18:40:54',1427568054,NULL),(1831530446,1961392,1,213750,1,1,1,'A',1,0.95599,379,795693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',94.6921,109365332,427136,NULL,'2014-07-15 11:40:46',1405424446,NULL),(1834813577,1961392,1,515170,1,1,1,'S',1,0.979911,448,875188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',94.6982,115803889,487880,NULL,'2015-04-13 12:34:35',1428928475,NULL),(1840798435,1961392,1,787717,1,1,1,'S',1,0.968397,443,816613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',94.7389,125576074,518320,NULL,'2016-08-04 05:38:10',1470289090,NULL),(1832474079,1961392,1,462731,1,1,1,'A',1,0.978621,716,853019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',94.7587,111091478,801510,NULL,'2014-10-04 11:20:41',1412421641,NULL),(1830969351,1961392,1,84358,1,1,1,'A',1,0.924675,748,712676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',94.8185,108530353,786420,NULL,'2014-06-08 04:04:14',1402200254,NULL),(1833104739,1961392,1,202090,1,1,1,'A',1,0.976219,712,825647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',94.8232,111935946,948640,NULL,'2014-11-20 08:49:50',1416473390,NULL),(1841602868,1961392,1,1028901,1,1,1,'S',1,0.978205,390,873497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',94.8262,126798990,406250,NULL,'2016-10-09 12:56:27',1476017787,NULL),(1840396678,1961392,1,741468,1,1,1,'S',1,0.982679,866,903762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 836, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 866}}',94.8984,124743911,1022770,NULL,'2016-06-22 12:18:51',1466597931,NULL),(1830249105,1961392,1,238415,1,1,1,'A',1,0.965838,597,818210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 644}}',94.9542,107306059,670170,NULL,'2014-04-12 05:17:41',1397279861,NULL),(1831003699,1961392,1,141067,0,1,1,'A',1,0.966958,688,840129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 802}}',94.9937,108534897,983648,NULL,'2014-06-08 07:47:44',1402213664,NULL),(1833746092,1961392,1,558277,1,1,1,'S',1,0.96979,811,868738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',95.062,113162995,888970,NULL,'2015-01-11 10:16:37',1420971397,NULL),(1832614066,1961392,1,438641,1,1,1,'A',1,0.969935,637,835113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',95.1168,111168631,797390,NULL,'2014-10-08 14:44:40',1412779480,NULL),(1832836342,1961392,1,505808,1,1,1,'S',1,0.984881,463,859913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 463}}',95.122,111520186,541868,NULL,'2014-10-27 11:03:01',1414407781,NULL),(1836737279,1961392,1,743828,1,1,1,'S',1,0.975556,450,875750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 450}}',95.1231,118812067,490072,NULL,'2015-09-09 07:09:58',1441782598,NULL),(1832532482,1961392,1,449598,1,1,1,'A',1,0.924194,489,669824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',95.1933,111055778,1122730,NULL,'2014-10-02 16:10:59',1412266259,NULL),(1836201303,1961392,1,75256,1,1,1,'S',1,0.990937,331,917588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',95.2409,118041638,392980,NULL,'2015-08-02 07:37:40',1438501060,NULL),(1840476485,1961392,1,951194,1,1,1,'S',1,0.987585,443,886766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',95.4189,124824213,521510,NULL,'2016-06-26 09:22:05',1466932925,NULL),(1836529995,1961392,1,561792,1,1,1,'S',1,0.964286,378,838958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',95.5726,118457229,414880,NULL,'2015-08-21 18:14:00',1440180840,NULL),(1834783564,1961392,1,130879,1,1,1,'A',1,0.952926,265,763835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',95.5948,115804294,373860,NULL,'2015-04-13 12:54:06',1428929646,NULL),(1831040805,1961392,1,97120,0,1,1,'S',1,0.992974,427,904979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',95.6317,108422669,463390,NULL,'2014-06-03 11:47:22',1401796042,NULL),(1824005729,1961392,1,173686,0,1,1,'S',1,0.974037,597,844175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 566}, \"maximum_statistics\": {\"great\": 597}}',95.7452,66734987,680510,NULL,'2012-12-20 16:25:08',1356020708,NULL),(1825965900,1961392,1,234672,0,1,1,'S',1,0.973404,470,816769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 445}, \"maximum_statistics\": {\"great\": 470}}',95.7993,82541062,472494,NULL,'2013-06-06 10:14:58',1370513698,NULL),(1833513307,1961392,1,522860,1,1,1,'S',1,0.981796,412,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',95.8958,112912137,452680,NULL,'2015-01-04 13:56:08',1420379768,NULL),(1830635785,1961392,1,396676,1,1,1,'S',1,0.979499,439,867611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',95.9206,107849666,525780,NULL,'2014-05-08 17:43:18',1399570998,NULL),(1829594228,1961392,1,244115,1,1,1,'S',1,0.963487,671,832774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 622}, \"maximum_statistics\": {\"great\": 671}}',95.9277,106235126,813700,NULL,'2014-02-21 03:20:48',1392952848,NULL),(1838154799,1961392,1,281083,0,1,1,'S',1,0.989362,376,923926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',95.9809,121156634,393200,NULL,'2016-01-08 19:13:48',1452280428,NULL),(1845002782,1961392,1,1149994,1,1,1,'A',1,0.946809,376,810482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',96.0965,131960798,422940,NULL,'2017-07-23 06:59:25',1500793165,NULL),(1832741923,1961392,1,164599,1,1,1,'S',1,0.989906,743,907276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 728, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 743}}',96.1276,111381733,945070,NULL,'2014-10-19 15:19:45',1413731985,NULL),(1834890606,1961392,1,454925,1,1,1,'S',1,0.996732,306,935097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',96.1281,115738611,352740,NULL,'2015-04-10 18:16:45',1428689805,NULL),(1825403367,1961392,1,221922,0,1,1,'A',1,0.937288,295,819821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',96.1949,77971751,336858,NULL,'2013-04-20 13:49:04',1366465744,NULL),(1835888466,1961392,1,655233,1,1,1,'S',1,0.976042,480,858596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',96.2252,117376288,522320,NULL,'2015-07-02 04:33:32',1435811612,NULL),(1830116518,1961392,1,186766,0,1,1,'A',1,0.949106,443,747175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 663}, \"maximum_statistics\": {\"great\": 727}}',96.2608,107066632,809484,NULL,'2014-03-31 06:17:45',1396246665,NULL),(1844394402,1961392,1,1225754,1,1,1,'S',1,0.986622,299,897530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',96.5415,131128246,346900,NULL,'2017-06-09 08:35:20',1496997320,NULL),(1841010913,1961392,1,900454,1,1,1,'S',1,0.994382,356,934696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',96.5539,125815386,390780,NULL,'2016-08-16 07:29:35',1471332575,NULL),(1833200528,1961392,1,315355,1,1,1,'S',1,0.952381,1029,814791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 931}, \"maximum_statistics\": {\"great\": 1029}}',96.5701,112155217,1194400,NULL,'2014-12-02 14:47:44',1417531664,NULL),(1833984271,1961392,1,571083,1,1,1,'A',1,0.96357,360,798643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',96.5778,113972079,536776,NULL,'2015-02-01 11:04:40',1422788680,NULL),(1836982312,1961392,1,672235,1,1,1,'S',1,0.989264,326,877096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',97.0567,119404810,366470,NULL,'2015-10-12 06:39:26',1444631966,NULL),(1854291052,1961392,1,2073740,1,1,1,'A',1,0.970141,655,829883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',97.1773,146287456,904060,NULL,'2019-09-13 06:27:17',1568356037,NULL),(1838137150,1961392,1,686796,1,1,1,'A',1,0.966814,413,814994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',97.2097,121156168,462808,NULL,'2016-01-08 18:42:28',1452278548,NULL),(1831562136,1961392,1,426543,1,1,1,'S',1,0.991987,312,931707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',97.2759,109334725,331870,NULL,'2014-07-14 02:49:20',1405306160,NULL),(1832875060,1961392,1,320451,1,1,1,'A',1,0.961487,539,802316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 697, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 753}}',97.4935,111549336,851874,NULL,'2014-10-29 08:52:31',1414572751,NULL),(1833219850,1961392,1,55711,1,1,1,'S',1,0.956304,698,830753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',97.5133,112073724,729470,NULL,'2014-11-28 07:28:40',1417159720,NULL),(1833047310,1961392,1,72382,1,1,1,'S',1,0.982558,430,889329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',97.516,111874065,474770,NULL,'2014-11-16 07:38:57',1416123537,NULL),(1834591319,1961392,1,582409,1,1,1,'S',1,0.993913,575,878890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',97.57,115400275,533918,NULL,'2015-03-26 16:11:00',1427386260,NULL),(1841922500,1961392,1,958273,1,1,1,'S',1,0.991803,305,934555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',97.5814,127172244,319250,NULL,'2016-10-31 07:42:24',1477899744,NULL),(1833732913,1961392,1,352727,1,1,1,'A',1,0.931658,391,683544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 995}}',97.6332,113073151,849332,NULL,'2015-01-09 10:04:59',1420797899,NULL),(1830000878,1961392,1,86460,0,1,1,'A',1,0.944444,711,756247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 632}, \"maximum_statistics\": {\"great\": 711}}',97.6884,106721928,780240,NULL,'2014-03-15 13:48:07',1394891287,NULL),(1838204044,1961392,1,670011,1,1,1,'A',1,0.937378,310,698495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 511}}',97.6949,121115265,424748,NULL,'2016-01-06 15:17:11',1452093431,NULL),(1836829558,1961392,1,140539,0,1,1,'A',1,0.930556,284,713097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',97.7289,119182580,495068,NULL,'2015-09-29 13:55:34',1443534934,NULL),(1836930818,1961392,1,136528,1,1,1,'S',1,0.997288,553,858559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 550}, \"maximum_statistics\": {\"great\": 553}}',97.7649,119182658,699042,NULL,'2015-09-29 13:59:41',1443535181,NULL),(1838742405,1961392,1,878118,1,1,1,'S',1,0.963095,420,835760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',97.7952,121962206,442900,NULL,'2016-02-15 07:30:02',1455521402,NULL),(1839766928,1961392,1,949346,1,1,1,'A',1,0.940982,379,749458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',97.8689,123758612,1054628,NULL,'2016-05-07 19:10:19',1462648219,NULL),(1838219578,1961392,1,835003,1,1,1,'S',1,0.974828,437,877205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415}, \"maximum_statistics\": {\"great\": 437}}',97.9132,121114351,429920,NULL,'2016-01-06 14:27:48',1452090468,NULL),(1842524233,1961392,1,1078889,1,1,1,'S',1,0.984536,679,898940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 658, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',98.1007,128144665,823502,NULL,'2016-12-27 08:09:41',1482826181,NULL),(1835236311,1961392,1,670503,1,1,1,'S',1,0.964953,428,814080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',98.2123,116435455,447270,NULL,'2015-05-14 18:13:06',1431627186,NULL),(1838957092,1961392,1,820947,1,1,1,'S',1,0.990029,351,921015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 351}}',98.2852,122512895,393160,NULL,'2016-03-13 05:18:41',1457846321,NULL),(1833002918,1961392,1,112849,1,1,1,'S',1,0.993075,722,907971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',98.422,111874236,933990,NULL,'2014-11-16 07:49:02',1416124142,NULL),(1828979944,1961392,1,309963,0,1,1,'A',1,0.955145,377,811104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',98.4386,102685175,421100,NULL,'2013-12-26 14:02:05',1388066525,NULL),(1835185232,1961392,1,649869,1,1,1,'S',1,0.965909,528,834004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 492}, \"maximum_statistics\": {\"great\": 528}}',98.517,116326193,623780,NULL,'2015-05-09 05:23:10',1431148990,NULL),(1831040758,1961392,1,97119,0,1,1,'S',1,0.975149,503,857867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',98.5775,108422718,525370,NULL,'2014-06-03 11:49:26',1401796166,NULL),(1844492396,1961392,1,1265248,1,1,1,'S',1,0.989458,332,909485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',98.5851,131128619,361610,NULL,'2017-06-09 09:08:51',1496999331,NULL),(1838096186,1961392,1,799850,1,1,1,'S',1,0.991979,374,911647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',98.6033,121096046,413570,NULL,'2016-01-05 14:50:07',1452005407,NULL),(1832750285,1961392,1,43463,1,1,1,'A',1,0.932787,550,720330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',98.6463,111344854,596956,NULL,'2014-10-18 04:08:56',1413605336,NULL),(1825564382,1961392,1,142590,0,1,1,'A',1,0.916111,388,682218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 761}, \"maximum_statistics\": {\"great\": 900}}',98.8439,79160993,974338,NULL,'2013-05-03 10:19:08',1367576348,NULL),(1833677411,1961392,1,75473,1,1,1,'A',1,0.960396,262,782302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',98.8735,113162375,617870,NULL,'2015-01-11 10:00:35',1420970435,NULL),(1835674283,1961392,1,579749,1,1,1,'A',1,0.976456,440,872308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',98.9822,117335302,893430,NULL,'2015-06-30 00:47:47',1435625267,NULL),(1843518471,1961392,1,950956,1,1,1,'A',1,0.941573,208,707957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',98.9945,129652933,356180,NULL,'2017-03-20 10:01:34',1490004094,NULL),(1842292713,1961392,1,1101624,1,1,1,'S',1,0.973236,411,857565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',99.0214,127842735,462180,NULL,'2016-12-10 06:18:44',1481350724,NULL),(1835828364,1961392,1,287492,1,1,1,'S',1,0.965261,403,816026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 403}}',99.0454,117505728,440530,NULL,'2015-07-08 13:11:44',1436361104,NULL),(1833747397,1961392,1,567607,1,1,1,'S',1,0.963617,481,836959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',99.1547,113238387,541260,NULL,'2015-01-13 13:02:54',1421154174,NULL),(1825753655,1961392,1,222551,0,1,1,'S',1,0.978118,457,866187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',99.2144,80786429,486850,NULL,'2013-05-19 12:09:46',1368965386,NULL),(1831036132,1961392,1,124304,0,1,1,'S',1,0.969653,346,841686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',99.354,108534508,399640,NULL,'2014-06-08 07:30:52',1402212652,NULL),(1833167189,1961392,1,308479,1,1,1,'S',1,0.972622,347,861480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',99.3839,112155065,406130,NULL,'2014-12-02 14:39:40',1417531180,NULL),(1838227656,1961392,1,751210,1,1,1,'S',1,0.993958,331,941490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',99.6727,121156303,359560,NULL,'2016-01-08 18:51:24',1452279084,NULL),(1829809774,1961392,1,94846,0,1,1,'A',1,0.971223,649,861142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 695}}',99.7161,106607946,753314,NULL,'2014-03-09 17:20:10',1394385610,NULL),(1825891458,1961392,1,235308,0,1,1,'A',1,0.929814,527,721505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 757}, \"maximum_statistics\": {\"great\": 862}}',99.7517,81575132,783830,NULL,'2013-05-27 11:24:48',1369653888,NULL),(1833274534,1961392,1,150238,0,1,1,'S',1,0.982107,503,264386,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',99.8085,112288153,289152,NULL,'2014-12-10 05:57:40',1418191060,NULL),(1842234506,1961392,1,802588,1,1,1,'A',1,0.948718,491,782280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 546}}',99.8522,127850462,557300,NULL,'2016-12-10 14:47:55',1481381275,NULL),(1832307587,1961392,1,366919,1,1,1,'A',1,0.927311,527,709739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 1424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1644}}',99.8702,110515081,1586316,NULL,'2014-09-04 10:22:43',1409826163,NULL),(1833092242,1961392,1,509744,1,1,1,'S',1,0.984286,700,885057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',100.308,111804465,842170,NULL,'2014-11-12 12:41:12',1415796072,NULL),(1833617655,1961392,1,483970,1,1,1,'S',1,0.976708,322,831851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',100.636,112911597,386200,NULL,'2015-01-04 13:42:53',1420378973,NULL),(1831390552,1961392,1,415202,0,1,1,'S',1,0.972622,347,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',100.657,109127824,377080,NULL,'2014-07-05 04:40:53',1404535253,NULL),(1840024881,1961392,1,972292,1,1,1,'S',1,0.965934,455,815546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 424}, \"maximum_statistics\": {\"great\": 455}}',100.863,124131522,503340,NULL,'2016-05-25 10:44:33',1464173073,NULL),(1838990564,1961392,1,807794,1,1,1,'S',1,0.964286,392,824635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 392}}',100.896,122416317,408590,NULL,'2016-03-08 14:08:25',1457446105,NULL),(1833174420,1961392,1,26729,0,1,1,'A',1,0.95393,412,767978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',100.907,112073504,660380,NULL,'2014-11-28 07:05:30',1417158330,NULL),(1842068023,1961392,1,1056578,1,1,1,'A',1,0.963178,562,840818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',100.939,127391596,788260,NULL,'2016-11-13 04:34:36',1479011676,NULL),(1830969277,1961392,1,84311,1,1,1,'A',1,0.953947,392,790164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',101.116,108423122,746420,NULL,'2014-06-03 12:06:25',1401797185,NULL),(1833989993,1961392,1,575669,1,1,1,'A',1,0.953846,450,809046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',101.119,113845203,473718,NULL,'2015-01-29 12:55:16',1422536116,NULL),(1835218806,1961392,1,661611,1,1,1,'S',1,0.997093,344,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',101.19,116435542,379350,NULL,'2015-05-14 18:19:53',1431627593,NULL),(1848801560,1961392,1,979668,1,1,1,'A',1,0.954298,722,783230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',101.29,137710850,926142,NULL,'2018-05-17 06:14:47',1526537687,NULL),(1836131090,1961392,1,157153,1,1,1,'A',1,0.956088,404,779697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 501}}',101.428,117838726,469022,NULL,'2015-07-24 06:34:24',1437719664,NULL),(1831472778,1961392,1,81958,1,1,1,'A',1,0.928693,484,702358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 589}}',101.489,109334324,581628,NULL,'2014-07-14 02:13:36',1405304016,NULL),(1832520207,1961392,1,122944,1,1,1,'S',1,0.987288,354,872612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',101.494,111091351,394880,NULL,'2014-10-04 11:15:42',1412421342,NULL),(1836049649,1961392,1,724675,1,1,1,'A',1,0.984793,390,866088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',101.496,117592287,922700,NULL,'2015-07-12 13:10:58',1436706658,NULL),(1832855913,1961392,1,136726,1,1,1,'A',1,0.985294,491,868953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 566, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',101.5,111678044,672386,NULL,'2014-11-05 10:22:45',1415182965,NULL),(1841945055,1961392,1,1092402,1,1,1,'A',1,0.978644,1051,875588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1034, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1077}}',101.505,127172181,1286242,NULL,'2016-10-31 07:34:26',1477899266,NULL),(1833093053,1961392,1,510642,1,1,1,'S',1,0.978131,503,890493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',101.52,111804590,550410,NULL,'2014-11-12 12:48:28',1415796508,NULL),(1837145278,1961392,1,58861,1,1,1,'A',1,0.958036,558,831542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560}}',101.583,119469168,668530,NULL,'2015-10-16 08:53:02',1444985582,NULL),(1833293292,1961392,1,96598,1,1,1,'A',1,0.956265,417,806783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',101.609,112344688,481640,NULL,'2014-12-13 08:21:02',1418458862,NULL),(1842601424,1961392,1,970207,1,1,1,'S',1,0.969466,393,849937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',101.901,128285394,416430,NULL,'2017-01-04 07:26:13',1483514773,NULL),(1841010305,1961392,1,999019,1,1,1,'S',1,0.998127,267,954886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',101.912,125815428,274844,NULL,'2016-08-16 07:33:10',1471332790,NULL),(1839832418,1961392,1,861846,1,1,1,'S',1,0.96401,389,831545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',101.939,123958223,417540,NULL,'2016-05-17 08:35:52',1463474152,NULL),(1838742729,1961392,1,884210,1,1,1,'S',1,0.987835,411,911058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',101.985,121962243,436550,NULL,'2016-02-15 07:34:04',1455521644,NULL),(1833236760,1961392,1,501463,1,1,1,'S',1,0.966981,424,829702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',102.089,112342417,481670,NULL,'2014-12-13 06:06:37',1418450797,NULL),(1838136804,1961392,1,819248,1,1,1,'S',1,0.983607,427,895893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',102.093,121112328,438140,NULL,'2016-01-06 12:30:05',1452083405,NULL),(1825477675,1961392,1,224272,0,1,1,'S',1,0.980769,338,868043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',102.171,78594671,394840,NULL,'2013-04-27 13:48:57',1367070537,NULL),(1830676755,1961392,1,55519,1,1,1,'S',1,0.969388,490,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 490}}',102.231,108151171,508540,NULL,'2014-05-23 03:29:33',1400815773,NULL),(1837200704,1961392,1,558282,1,1,1,'A',1,0.950335,453,749150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',102.275,119468939,957420,NULL,'2015-10-16 08:31:11',1444984271,NULL),(1825386262,1961392,1,169017,1,1,1,'A',1,0.956697,553,787056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 795}, \"maximum_statistics\": {\"great\": 866}}',102.322,77758328,851250,NULL,'2013-04-18 10:06:59',1366279619,NULL),(1832904847,1961392,1,260713,1,1,1,'S',1,0.967136,852,847571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 796, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 852}}',102.424,111712374,1063790,NULL,'2014-11-07 13:40:09',1415367609,NULL),(1840985766,1961392,1,987117,1,1,1,'S',1,0.978979,333,895509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',102.546,125755375,416070,NULL,'2016-08-13 06:54:15',1471071255,NULL),(1830542966,1961392,1,397475,1,1,1,'S',1,0.97555,409,872800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',102.611,107556767,436390,NULL,'2014-04-24 11:31:55',1398339115,NULL),(1847954519,1961392,1,1437801,1,1,1,'S',1,0.960145,414,820969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',102.784,136444836,428030,NULL,'2018-03-15 10:03:38',1521108218,NULL),(1833020380,1961392,1,409969,1,1,1,'S',1,0.991379,696,916003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 696}}',102.826,111771937,980940,NULL,'2014-11-10 10:47:16',1415616436,NULL),(1843124567,1961392,1,822942,1,1,1,'S',1,0.985969,392,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',103.226,129143610,412950,NULL,'2017-02-20 05:57:22',1487570242,NULL),(1830903325,1961392,1,121589,0,1,1,'S',1,0.975852,352,854500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',103.246,108296144,409510,NULL,'2014-05-29 05:56:26',1401342986,NULL),(1824176626,1961392,1,109679,0,1,1,'S',1,0.972281,469,822710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 469}}',103.33,69174543,653366,NULL,'2013-01-16 14:57:14',1358348234,NULL),(1841945283,1961392,1,1090654,1,1,1,'S',1,0.977922,385,874046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 385}}',103.344,127172221,407870,NULL,'2016-10-31 07:39:11',1477899551,NULL),(1835669461,1961392,1,229093,1,1,1,'A',1,0.950188,335,765150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 532}}',103.393,117256130,501920,NULL,'2015-06-26 03:01:52',1435287712,NULL),(1837071004,1961392,1,140080,1,1,1,'S',1,0.993048,863,928353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',103.394,119413257,1013080,NULL,'2015-10-12 17:38:29',1444671509,NULL),(1841973940,1961392,1,975942,1,1,1,'S',1,0.987298,433,904170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 433}}',103.477,127391656,516760,NULL,'2016-11-13 04:38:57',1479011937,NULL),(1831004213,1961392,1,240208,0,1,1,'S',1,0.99115,339,928857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',103.673,108583051,379220,NULL,'2014-06-10 14:28:14',1402410494,NULL),(1836708452,1961392,1,737001,1,1,1,'A',1,0.964623,119,760814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 424}}',103.673,118894156,301038,NULL,'2015-09-13 14:26:24',1442154384,NULL),(1828614048,1961392,1,294801,0,1,1,'A',1,0.918874,454,687483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 786}, \"maximum_statistics\": {\"great\": 906}}',103.689,100406079,822126,NULL,'2013-12-02 14:50:33',1385995833,NULL),(1834146175,1961392,1,550463,0,1,1,'A',1,0.94508,353,762166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',103.689,114822382,398348,NULL,'2015-02-26 14:38:01',1424961481,NULL),(1835956897,1961392,1,47632,1,1,1,'A',1,0.948931,421,779344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',103.71,117755957,456350,NULL,'2015-07-20 09:29:30',1437384570,NULL),(1826629121,1961392,1,221263,0,1,1,'S',1,0.982811,989,857301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 955}, \"maximum_statistics\": {\"great\": 989}}',103.741,86767405,983962,NULL,'2013-07-16 09:39:45',1373967585,NULL),(1841610038,1961392,1,823246,1,1,1,'S',1,0.994838,678,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 678}}',103.761,126778649,854010,NULL,'2016-10-08 13:46:43',1475934403,NULL),(1842525733,1961392,1,1078890,1,1,1,'A',1,0.946937,710,755469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 836}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',103.774,128148028,872818,NULL,'2016-12-27 12:52:58',1482843178,NULL),(1841855413,1961392,1,923254,1,1,1,'A',1,0.938806,667,735710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1005}}',103.78,127200707,874826,NULL,'2016-11-02 02:51:52',1478055112,NULL),(1823730566,1961392,1,175527,0,1,1,'S',1,0.965054,372,850923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 372}}',103.897,64703284,384510,NULL,'2012-11-27 13:49:10',1354024150,NULL),(1837139060,1961392,1,725246,0,1,1,'A',1,0.974044,361,869869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 348, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366}}',104.006,119600694,412410,NULL,'2015-10-22 16:03:12',1445529792,NULL),(1844614033,1961392,1,1175619,1,1,1,'A',1,0.919822,217,653517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 449}}',104.179,131378749,318946,NULL,'2017-06-22 14:47:53',1498142873,NULL),(1831945478,1961392,1,459493,1,1,1,'S',1,0.976804,388,854588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',104.265,110062602,440170,NULL,'2014-08-14 11:38:00',1408016280,NULL),(1844572243,1961392,1,1162878,1,1,1,'S',1,0.993435,457,925200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',104.378,131378979,509520,NULL,'2017-06-22 14:59:44',1498143584,NULL),(1844723623,1961392,1,528650,1,1,1,'S',1,0.972281,469,819913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 469}}',104.419,131488483,489398,NULL,'2017-06-28 08:55:00',1498640100,NULL),(1827084562,1961392,1,279372,0,1,1,'A',1,0.948586,389,799554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 349}, \"maximum_statistics\": {\"great\": 389}}',104.452,89490685,433450,NULL,'2013-08-10 03:21:59',1376104919,NULL),(1842198974,1961392,1,1099090,1,1,1,'S',1,0.991358,810,911460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 810}}',104.79,127608289,940970,NULL,'2016-11-26 04:05:44',1480133144,NULL),(1826717033,1961392,1,221167,0,1,1,'S',1,0.969388,539,822276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 506}, \"maximum_statistics\": {\"great\": 539}}',105.051,87673185,532410,NULL,'2013-07-24 08:48:46',1374655726,NULL),(1835181310,1961392,1,648051,1,1,1,'A',1,0.946989,585,757894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1179}}',105.106,116326151,1120970,NULL,'2015-05-09 05:19:45',1431148785,NULL),(1832802900,1961392,1,264877,1,1,1,'S',1,0.993716,557,928460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',105.436,111520472,720940,NULL,'2014-10-27 11:22:12',1414408932,NULL),(1829124642,1961392,1,313545,1,1,1,'A',1,0.953716,580,800398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 767}}',105.437,103349265,977750,NULL,'2014-01-02 11:38:19',1388662699,NULL),(1836968466,1961392,1,667216,1,1,1,'S',1,0.981233,373,858400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',105.572,119404825,408670,NULL,'2015-10-12 06:41:07',1444632067,NULL),(1835064351,1961392,1,470277,1,1,1,'S',1,0.994118,510,939533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',105.669,116146345,580480,NULL,'2015-04-30 14:46:43',1430405203,NULL),(1849246280,1961392,1,1525816,1,1,1,'S',1,0.959016,427,806852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',105.669,138257157,444370,NULL,'2018-06-13 03:57:26',1528862246,NULL),(1836945425,1961392,1,766046,1,1,1,'A',1,0.934259,288,690776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',105.672,119162141,918078,NULL,'2015-09-28 09:51:12',1443433872,NULL),(1839928690,1961392,1,145418,1,1,1,'A',1,0.988034,508,884138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',105.74,124108823,666690,NULL,'2016-05-24 08:39:33',1464079173,NULL),(1834259590,1961392,1,615621,1,1,1,'S',1,0.985313,783,909847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 760, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 783}}',105.878,114742168,987500,NULL,'2015-02-22 09:32:08',1424597528,NULL),(1825593605,1961392,1,131372,0,1,1,'S',1,0.97041,659,833831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 620}, \"maximum_statistics\": {\"great\": 659}}',105.928,79531887,782730,NULL,'2013-05-06 16:50:42',1367859042,NULL),(1835269243,1961392,1,555136,1,1,1,'S',1,0.988189,381,889825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',105.935,116435382,413650,NULL,'2015-05-14 18:07:39',1431626859,NULL),(1833103874,1961392,1,199047,1,1,1,'A',1,0.944234,276,771415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 529}}',106.002,111935700,537590,NULL,'2014-11-20 08:23:38',1416471818,NULL),(1838741972,1961392,1,874049,1,1,1,'S',1,0.971292,418,846039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 418}}',106.018,121962297,460540,NULL,'2016-02-15 07:40:15',1455522015,NULL),(1840919099,1961392,1,1017423,1,1,1,'A',1,0.948118,944,791688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 1089}}',106.049,125535960,1137170,NULL,'2016-08-02 05:44:08',1470116648,NULL),(1835902389,1961392,1,695638,1,1,1,'A',1,0.942149,358,740535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',106.065,117376236,446010,NULL,'2015-07-02 04:28:31',1435811311,NULL),(1839590663,1961392,1,909265,1,1,1,'S',1,0.986963,652,913521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',106.073,123434888,744510,NULL,'2016-04-23 09:14:13',1461402853,NULL),(1841177606,1961392,1,1046630,1,1,1,'S',1,0.995363,647,935670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 647}}',106.085,125919788,755620,NULL,'2016-08-21 13:43:30',1471787010,NULL),(1837268721,1961392,1,553538,1,1,1,'S',1,0.965774,336,857227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',106.174,119663875,379570,NULL,'2015-10-25 09:16:23',1445764583,NULL),(1833611089,1961392,1,553055,1,1,1,'S',1,0.98866,485,903672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',106.284,112630168,588090,NULL,'2014-12-27 13:35:02',1419687302,NULL),(1836546685,1961392,1,572330,1,1,1,'S',1,0.988506,348,910462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',106.287,118457254,372410,NULL,'2015-08-21 18:15:35',1440180935,NULL),(1833735876,1961392,1,276113,1,1,1,'S',1,0.974739,574,841240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',106.295,112981113,635760,NULL,'2015-01-06 13:54:03',1420552443,NULL),(1839410257,1961392,1,443417,0,1,1,'S',1,0.963215,367,826681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',106.356,123190886,384330,NULL,'2016-04-12 08:14:04',1460448844,NULL),(1832889368,1961392,1,223356,1,1,1,'A',1,0.939498,205,677872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 438}}',106.387,111592418,330066,NULL,'2014-10-31 18:10:06',1414779006,NULL),(1830706764,1961392,1,316041,1,1,1,'A',1,0.955556,403,783634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 450}}',106.712,108093250,457310,NULL,'2014-05-20 04:56:43',1400561803,NULL),(1832808592,1961392,1,496762,1,1,1,'A',1,0.931388,406,703072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 634}}',106.718,111540305,568414,NULL,'2014-10-28 15:49:29',1414511369,NULL),(1833533030,1961392,1,454646,0,1,1,'S',1,0.957958,333,831136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',106.822,112911745,413602,NULL,'2015-01-04 13:46:11',1420379171,NULL),(1839396016,1961392,1,132964,1,1,1,'S',1,0.990831,818,903910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',106.854,123305545,945740,NULL,'2016-04-17 09:17:49',1460884669,NULL),(1831419316,1961392,1,75688,1,1,1,'S',1,0.972222,684,862095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 684}}',106.908,109137730,822700,NULL,'2014-07-05 13:09:59',1404565799,NULL),(1832921624,1961392,1,199131,1,1,1,'S',1,0.985915,426,895881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',107,111586423,504420,NULL,'2014-10-31 12:57:11',1414760231,NULL),(1825623874,1961392,1,66563,0,1,1,'A',1,0.934361,389,743379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 876}}',107.048,79569101,841744,NULL,'2013-05-07 08:58:09',1367917089,NULL),(1831967970,1961392,1,272135,0,1,1,'A',1,0.981089,902,837738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1044, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',107.186,110194001,1052712,NULL,'2014-08-20 10:24:24',1408530264,NULL),(1833088922,1961392,1,396554,1,1,1,'A',1,0.946498,514,785175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',107.201,111936072,593100,NULL,'2014-11-20 09:01:53',1416474113,NULL),(1840787916,1961392,1,1004238,1,1,1,'S',1,0.970219,638,870587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',107.212,125383263,685082,NULL,'2016-07-25 10:40:05',1469443205,NULL),(1849043346,1961392,1,1496707,1,1,1,'A',1,0.954376,437,772221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 537}}',107.378,138222019,498590,NULL,'2018-06-11 06:06:50',1528697210,NULL),(1833106447,1961392,1,208850,1,1,1,'S',1,0.997481,397,948448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 397}}',107.616,111791781,432440,NULL,'2014-11-11 15:06:05',1415718365,NULL),(1834457495,1961392,1,539900,1,1,1,'A',1,0.950169,391,772687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 592}}',107.854,115064300,544952,NULL,'2015-03-10 10:09:43',1425982183,NULL),(1844565175,1961392,1,1272258,1,1,1,'S',1,0.985423,343,903097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',107.94,131379039,370040,NULL,'2017-06-22 15:02:33',1498143753,NULL),(1843864953,1961392,1,1241048,1,1,1,'S',1,0.985437,412,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',107.958,130192032,474280,NULL,'2017-04-19 07:43:00',1492587780,NULL),(1833102313,1961392,1,193641,1,1,1,'A',1,0.938135,657,719092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',108.366,111935772,1049686,NULL,'2014-11-20 08:30:31',1416472231,NULL),(1831414927,1961392,1,358358,1,1,1,'A',1,0.941685,494,740683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 926}}',108.383,109058323,980764,NULL,'2014-07-02 02:03:34',1404266614,NULL),(1833619378,1961392,1,556160,1,1,1,'A',1,0.9642,643,799614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',108.383,112608805,875158,NULL,'2014-12-26 13:21:11',1419600071,NULL),(1837332384,1961392,1,522647,1,1,1,'S',1,0.969666,989,847110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 929}, \"maximum_statistics\": {\"great\": 989}}',108.544,119664602,1149450,NULL,'2015-10-25 09:54:04',1445766844,NULL),(1838210646,1961392,1,512332,1,1,1,'S',1,0.99124,742,919349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 742}}',108.619,121156527,907280,NULL,'2016-01-08 19:06:33',1452279993,NULL),(1844701234,1961392,1,1173117,1,1,1,'S',1,0.98289,263,855595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',108.626,131488356,242430,NULL,'2017-06-28 08:45:24',1498639524,NULL),(1836921493,1961392,1,350402,0,1,1,'S',1,0.993069,505,930432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',108.657,119224584,590060,NULL,'2015-10-02 09:04:49',1443776689,NULL),(1832963008,1961392,1,105177,1,1,1,'S',1,0.98494,498,892202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',108.684,111726167,627710,NULL,'2014-11-08 05:34:24',1415424864,NULL),(1832974655,1961392,1,157856,1,1,1,'A',1,0.951053,494,796795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 950}}',108.841,111635297,1044502,NULL,'2014-11-02 14:26:44',1414938404,NULL),(1842963978,1961392,1,1175980,1,1,1,'S',1,0.965144,416,829187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387}, \"maximum_statistics\": {\"great\": 416}}',109.051,128742388,447534,NULL,'2017-01-29 14:58:57',1485701937,NULL),(1836926587,1961392,1,409572,1,1,1,'S',1,0.966102,590,847170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',109.079,119224438,623770,NULL,'2015-10-02 08:54:33',1443776073,NULL),(1840784046,1961392,1,756445,1,1,1,'A',1,0.946429,398,771320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',109.089,125285023,431682,NULL,'2016-07-20 05:19:41',1468991981,NULL),(1839758772,1961392,1,943989,1,1,1,'S',1,0.980535,411,871867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',109.169,123758638,426940,NULL,'2016-05-07 19:12:20',1462648340,NULL),(1830680660,1961392,1,168104,1,1,1,'S',1,0.968903,611,857178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 573}, \"maximum_statistics\": {\"great\": 611}}',109.271,108055364,677260,NULL,'2014-05-18 07:54:31',1400399671,NULL),(1834644287,1961392,1,661750,1,1,1,'S',1,0.995108,511,911733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',109.478,115400628,592140,NULL,'2015-03-26 16:32:44',1427387564,NULL),(1834251319,1961392,1,601377,1,1,1,'A',1,0.977685,373,856544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',109.499,114765377,811400,NULL,'2015-02-23 11:37:04',1424691424,NULL),(1841127217,1961392,1,289310,1,1,1,'A',1,0.973029,473,838841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 482}}',109.594,125861397,521380,NULL,'2016-08-18 15:49:03',1471535343,NULL),(1831692725,1961392,1,372169,1,1,1,'A',1,0.962963,733,825414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',109.645,109482428,871630,NULL,'2014-07-20 10:23:17',1405851797,NULL),(1832759080,1961392,1,45544,1,1,1,'A',1,0.934343,1001,754361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1485}}',109.861,111371489,1430356,NULL,'2014-10-19 06:39:53',1413700793,NULL),(1831539640,1961392,1,92761,1,1,1,'S',1,0.984657,554,895121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',109.94,109245860,667150,NULL,'2014-07-10 08:53:06',1404982386,NULL),(1835076436,1961392,1,521226,1,1,1,'S',1,0.978587,467,844485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',110.039,116145959,505770,NULL,'2015-04-30 14:30:44',1430404244,NULL),(1830701215,1961392,1,241088,1,1,1,'S',1,0.988467,737,899198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 720}, \"maximum_statistics\": {\"great\": 737}}',110.062,108151244,983550,NULL,'2014-05-23 03:36:12',1400816172,NULL),(1833172929,1961392,1,425916,1,1,1,'A',1,0.930564,572,696609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 66, \"great\": 2906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3298}}',110.332,112137565,3011050,NULL,'2014-12-01 11:52:37',1417434757,NULL),(1833225455,1961392,1,369596,0,1,1,'S',1,0.9825,400,906824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',110.486,112137818,440500,NULL,'2014-12-01 12:09:37',1417435777,NULL),(1833119063,1961392,1,408817,1,1,1,'S',1,0.97216,449,850714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',110.571,111994982,497870,NULL,'2014-11-23 09:04:57',1416733497,NULL),(1833195914,1961392,1,208936,1,1,1,'S',1,0.985944,747,885641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 726, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',110.633,112118090,893620,NULL,'2014-11-30 08:40:48',1417336848,NULL),(1825666880,1961392,1,86484,0,1,1,'S',1,0.97168,512,854797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 512}}',110.691,79570473,578102,NULL,'2013-05-07 09:18:59',1367918339,NULL),(1833759171,1961392,1,250102,1,1,1,'S',1,0.992742,620,907546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',110.705,113381551,741800,NULL,'2015-01-17 10:53:41',1421492021,NULL),(1832850731,1961392,1,515942,1,1,1,'A',1,0.957286,365,814960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',110.766,111539837,415170,NULL,'2014-10-28 15:20:12',1414509612,NULL),(1837074971,1961392,1,738560,1,1,1,'A',1,0.964126,404,825612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',110.779,119413679,437860,NULL,'2015-10-12 18:08:29',1444673309,NULL),(1839844165,1961392,1,338646,1,1,1,'A',1,0.951952,469,770773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',110.835,123838502,673392,NULL,'2016-05-11 17:38:05',1462988285,NULL),(1833120829,1961392,1,254627,0,1,1,'A',1,0.983516,500,834374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 886, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 910}}',110.951,112118220,895722,NULL,'2014-11-30 08:48:31',1417337311,NULL),(1834196925,1961392,1,534997,1,1,1,'S',1,0.973888,517,865345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',111,114821958,568260,NULL,'2015-02-26 14:15:29',1424960129,NULL),(1834143099,1961392,1,549289,1,1,1,'S',1,0.986811,417,887968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 417}}',111.06,114822222,438820,NULL,'2015-02-26 14:30:29',1424961029,NULL),(1836622419,1961392,1,737330,1,1,1,'S',1,0.962607,468,820048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 433}, \"maximum_statistics\": {\"great\": 468}}',111.19,118629807,454390,NULL,'2015-08-30 04:43:41',1440909821,NULL),(1833200007,1961392,1,357966,1,1,1,'S',1,0.951336,524,810898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 473}, \"maximum_statistics\": {\"great\": 524}}',111.21,112137377,555010,NULL,'2014-12-01 11:39:01',1417433941,NULL),(1826279684,1961392,1,194232,0,1,1,'S',1,0.991252,743,922895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 730}, \"maximum_statistics\": {\"great\": 743}}',111.246,84041548,864260,NULL,'2013-06-21 07:52:05',1371801125,NULL),(1825527863,1961392,1,232449,0,1,1,'S',1,0.989467,807,914207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 790}, \"maximum_statistics\": {\"great\": 807}}',111.267,78608979,908530,NULL,'2013-04-27 15:45:20',1367077520,NULL),(1836050881,1961392,1,732362,1,1,1,'S',1,0.971678,459,839742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',111.442,117648570,500450,NULL,'2015-07-15 08:06:59',1436947619,NULL),(1834409542,1961392,1,291257,0,1,1,'S',1,0.99495,297,921068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',111.734,115064742,343290,NULL,'2015-03-10 10:41:06',1425984066,NULL),(1838143982,1961392,1,629027,1,1,1,'A',1,0.970141,776,816428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',111.794,121115178,1090388,NULL,'2016-01-06 15:12:53',1452093173,NULL),(1828632323,1961392,1,245496,0,1,1,'A',1,0.96063,850,825089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 821}, \"maximum_statistics\": {\"great\": 889}}',112.045,100645332,971760,NULL,'2013-12-05 15:17:06',1386256626,NULL),(1825814133,1961392,1,182856,0,1,1,'A',1,0.939873,474,755927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 417}, \"maximum_statistics\": {\"great\": 474}}',112.185,81744674,509340,NULL,'2013-05-29 10:23:07',1369822987,NULL),(1834639552,1961392,1,619429,1,1,1,'S',1,0.980337,534,855619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',112.321,115449659,649900,NULL,'2015-03-28 18:43:42',1427568222,NULL),(1839836950,1961392,1,862686,1,1,1,'S',1,0.997093,344,936797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',112.345,123958174,376570,NULL,'2016-05-17 08:31:54',1463473914,NULL),(1839383042,1961392,1,920625,1,1,1,'S',1,0.992021,940,920585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',112.347,123093408,1108360,NULL,'2016-04-08 06:33:59',1460097239,NULL),(1832201114,1961392,1,233148,1,1,1,'A',1,0.958967,564,763259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',112.578,110465694,710744,NULL,'2014-09-01 11:32:38',1409571158,NULL),(1836746587,1961392,1,388433,1,1,1,'A',1,0.970129,469,819298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1033, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1088}}',112.601,118894045,1042370,NULL,'2015-09-13 14:20:08',1442154008,NULL),(1833213263,1961392,1,181155,1,1,1,'A',1,0.978003,329,863862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',112.669,112120177,660336,NULL,'2014-11-30 10:46:18',1417344378,NULL),(1836934539,1961392,1,474564,1,1,1,'S',1,0.985323,511,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 496}, \"maximum_statistics\": {\"great\": 511}}',112.847,119036733,553230,NULL,'2015-09-21 15:42:39',1442850159,NULL),(1831454461,1961392,1,172115,1,1,1,'S',1,0.992025,627,916510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',112.904,109365538,776840,NULL,'2014-07-15 11:49:21',1405424961,NULL),(1823956001,1961392,1,178882,0,1,1,'S',1,0.974874,796,841373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 756}, \"maximum_statistics\": {\"great\": 796}}',112.922,66825607,810714,NULL,'2012-12-21 16:28:10',1356107290,NULL),(1831189383,1961392,1,148812,1,1,1,'A',1,0.941116,484,797544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',113.09,109016188,521900,NULL,'2014-06-30 04:08:56',1404101336,NULL),(1838111792,1961392,1,83123,1,1,1,'S',1,0.970497,322,859565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 322}}',113.256,121219041,408724,NULL,'2016-01-11 12:47:30',1452516450,NULL),(1826287088,1961392,1,195785,0,1,1,'A',1,0.981087,591,835611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 815}, \"maximum_statistics\": {\"great\": 846}}',113.261,84031831,810444,NULL,'2013-06-21 05:17:13',1371791833,NULL),(1825657452,1961392,1,219784,0,1,1,'A',1,0.966194,551,791071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 917}}',113.265,79852671,810016,NULL,'2013-05-10 11:23:38',1368185018,NULL),(1833490883,1961392,1,553689,1,1,1,'A',1,0.95986,538,814722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 573}}',113.362,112548676,601070,NULL,'2014-12-23 12:14:48',1419336888,NULL),(1834859870,1961392,1,85738,0,1,1,'A',1,0.965026,275,774638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',113.499,115804090,396008,NULL,'2015-04-13 12:44:32',1428929072,NULL),(1839567522,1961392,1,899144,1,1,1,'S',1,0.969978,916,825795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 861, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',113.533,123461506,1046370,NULL,'2016-04-24 08:13:05',1461485585,NULL),(1838182820,1961392,1,711103,1,1,1,'A',1,0.971464,336,841775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',113.642,121112122,393990,NULL,'2016-01-06 12:15:01',1452082501,NULL),(1836051273,1961392,1,737580,1,1,1,'S',1,0.969318,440,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',113.714,117756172,488970,NULL,'2015-07-20 09:43:11',1437385391,NULL),(1836936252,1961392,1,137575,0,1,1,'A',1,0.947964,316,753528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',113.789,119182734,950384,NULL,'2015-09-29 14:04:50',1443535490,NULL),(1834259960,1961392,1,644255,1,1,1,'A',1,0.985169,471,877498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 472}}',113.993,114822634,515700,NULL,'2015-02-26 14:51:32',1424962292,NULL),(1837198886,1961392,1,557817,0,1,1,'S',1,0.989305,748,925115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 732, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',114.003,119469489,879690,NULL,'2015-10-16 09:24:09',1444987449,NULL),(1827029706,1961392,1,254659,0,1,1,'S',1,0.985507,345,912748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',114.01,89075121,371230,NULL,'2013-08-06 07:22:32',1375773752,NULL),(1831704461,1961392,1,153632,1,1,1,'S',1,0.983287,718,865358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',114.047,109847101,839360,NULL,'2014-08-05 03:36:30',1407209790,NULL),(1839498359,1961392,1,567200,1,1,1,'A',1,0.965097,821,812200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1232}}',114.276,123305353,1290568,NULL,'2016-04-17 09:09:49',1460884189,NULL),(1825873159,1961392,1,242372,0,1,1,'A',1,0.950441,389,774161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',114.297,81578241,416236,NULL,'2013-05-27 11:52:50',1369655570,NULL),(1831483866,1961392,1,257084,1,1,1,'S',1,0.996144,778,869885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',114.578,109335213,798918,NULL,'2014-07-14 03:23:23',1405308203,NULL),(1838187107,1961392,1,106890,1,1,1,'S',1,0.96179,458,828088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',114.668,121219216,495840,NULL,'2016-01-11 12:57:55',1452517075,NULL),(1832761799,1961392,1,187829,1,1,1,'S',1,0.97066,409,862035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',114.707,111355327,448630,NULL,'2014-10-18 13:31:56',1413639116,NULL),(1838741531,1961392,1,872657,1,1,1,'S',1,0.969291,635,842013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 596, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 635}}',114.802,121999174,773710,NULL,'2016-02-17 09:09:44',1455700184,NULL),(1833512974,1961392,1,522773,1,1,1,'S',1,0.967532,462,857270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',114.981,112912375,493640,NULL,'2015-01-04 14:02:19',1420380139,NULL),(1832002756,1961392,1,450117,1,1,1,'A',1,0.953233,490,760036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 797}, \"maximum_statistics\": {\"great\": 866}}',115.281,110194826,926218,NULL,'2014-08-20 11:09:06',1408532946,NULL),(1830779755,1961392,1,371870,1,1,1,'S',1,0.987723,448,880592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 448}}',115.323,108074857,493410,NULL,'2014-05-19 04:03:31',1400472211,NULL),(1833198173,1961392,1,357388,1,1,1,'S',1,0.991358,810,920141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',115.424,112155514,931560,NULL,'2014-12-02 15:03:50',1417532630,NULL),(1832839823,1961392,1,102264,1,1,1,'S',1,0.966967,333,806201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',115.443,111344976,400270,NULL,'2014-10-18 04:16:33',1413605793,NULL),(1831055739,1961392,1,418958,0,1,1,'S',1,0.979827,347,883412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',116.13,108584399,390360,NULL,'2014-06-10 15:32:03',1402414323,NULL),(1832888621,1961392,1,325409,1,1,1,'S',1,0.970975,913,871718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',116.157,111726124,1047960,NULL,'2014-11-08 05:31:44',1415424704,NULL),(1843864430,1961392,1,1226344,1,1,1,'S',1,0.976471,935,878490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',116.196,130192010,1045250,NULL,'2017-04-19 07:40:13',1492587613,NULL),(1832868725,1961392,1,365746,1,1,1,'S',1,0.965859,454,833780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',116.209,111711340,494760,NULL,'2014-11-07 12:53:30',1415364810,NULL),(1835277336,1961392,1,679815,1,1,1,'S',1,0.984547,453,908926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',116.212,116435589,497580,NULL,'2015-05-14 18:22:47',1431627767,NULL),(1833082145,1961392,1,433441,1,1,1,'S',1,0.976549,1130,868371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1077, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1130}}',116.213,111804235,1322960,NULL,'2014-11-12 12:26:51',1415795211,NULL),(1833339010,1961392,1,530818,1,1,1,'S',1,0.987445,677,880945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',116.228,112342996,785010,NULL,'2014-12-13 06:40:09',1418452809,NULL),(1834947497,1961392,1,240136,1,1,1,'A',1,0.973144,479,837062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',116.258,116037534,671826,NULL,'2015-04-25 05:41:04',1429940464,NULL),(1827969845,1961392,1,282103,0,1,1,'S',1,0.97551,735,870784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 699}, \"maximum_statistics\": {\"great\": 735}}',116.363,95537201,883390,NULL,'2013-10-11 05:18:23',1381468703,NULL),(1830663325,1961392,1,359961,1,1,1,'S',1,0.987903,496,893633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',116.588,107849496,546620,NULL,'2014-05-08 17:29:17',1399570157,NULL),(1843832236,1961392,1,1183612,1,1,1,'S',1,0.988732,355,906369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',116.645,130208184,396460,NULL,'2017-04-20 07:58:55',1492675135,NULL),(1838113396,1961392,1,599419,1,1,1,'S',1,0.979216,1275,868416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1275}}',116.649,121166002,1494650,NULL,'2016-01-09 06:19:39',1452320379,NULL),(1838836443,1961392,1,685262,1,1,1,'A',1,0.962334,596,822437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 677}}',116.693,122209376,720156,NULL,'2016-02-27 12:38:34',1456576714,NULL),(1831325415,1961392,1,151271,1,1,1,'A',1,0.971049,471,822168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',116.909,109058132,909490,NULL,'2014-07-02 01:48:14',1404265694,NULL),(1825676730,1961392,1,221949,0,1,1,'S',1,0.981971,416,854623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',117.587,79847749,387914,NULL,'2013-05-10 10:36:35',1368182195,NULL),(1833107450,1961392,1,136893,1,1,1,'A',1,0.936458,371,678349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 858}, \"maximum_statistics\": {\"great\": 960}}',118.003,112120299,811680,NULL,'2014-11-30 10:54:50',1417344890,NULL),(1838153331,1961392,1,409133,0,1,1,'S',1,0.989311,421,904749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',118.07,121203816,462010,NULL,'2016-01-10 16:55:11',1452444911,NULL),(1830683876,1961392,1,210570,1,1,1,'A',1,0.971953,728,844603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 881}, \"maximum_statistics\": {\"great\": 927}}',118.157,108055545,982774,NULL,'2014-05-18 08:02:48',1400400168,NULL),(1832863274,1961392,1,363297,1,1,1,'A',1,0.945915,580,734759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 1210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',118.161,111635396,1180394,NULL,'2014-11-02 14:31:41',1414938701,NULL),(1836929080,1961392,1,202828,1,1,1,'S',1,0.996179,916,948892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 916}}',118.176,119224835,1117710,NULL,'2015-10-02 09:24:58',1443777898,NULL),(1826077019,1961392,1,73817,0,1,1,'S',1,0.98219,758,853628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 731}, \"maximum_statistics\": {\"great\": 758}}',118.26,83002398,689666,NULL,'2013-06-10 16:05:01',1370880301,NULL),(1838230635,1961392,1,843833,1,1,1,'S',1,0.978555,443,870692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',118.315,121112541,472060,NULL,'2016-01-06 12:41:03',1452084063,NULL),(1834189885,1961392,1,453901,1,1,1,'S',1,0.981481,972,886718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',118.344,114741145,1132170,NULL,'2015-02-22 08:38:27',1424594307,NULL),(1833610243,1961392,1,552498,1,1,1,'A',1,0.964041,544,831910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',118.755,112630247,616450,NULL,'2014-12-27 13:37:48',1419687468,NULL),(1844607668,1961392,1,1237071,1,1,1,'A',1,0.96962,582,830825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 790}}',118.83,131379174,834540,NULL,'2017-06-22 15:09:40',1498144180,NULL),(1825886126,1961392,1,234984,0,1,1,'S',1,0.990044,452,874369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443}, \"maximum_statistics\": {\"great\": 452}}',118.855,81575821,427024,NULL,'2013-05-27 11:31:04',1369654264,NULL),(1831808300,1961392,1,149429,1,1,1,'S',1,0.991275,745,914720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',118.904,109846915,827610,NULL,'2014-08-05 03:22:54',1407208974,NULL),(1838993321,1961392,1,808360,1,1,1,'S',1,0.983133,415,890550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',119.154,122416243,445150,NULL,'2016-03-08 14:04:59',1457445899,NULL),(1832902104,1961392,1,225778,0,1,1,'S',1,0.986301,365,875283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',119.235,111592400,388240,NULL,'2014-10-31 18:08:27',1414778907,NULL),(1838231229,1961392,1,851811,1,1,1,'S',1,0.952214,429,770233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',119.453,121112852,470010,NULL,'2016-01-06 13:00:33',1452085233,NULL),(1830150354,1961392,1,175528,0,1,1,'S',1,0.955172,435,825944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',119.629,106997318,449890,NULL,'2014-03-28 12:07:26',1396008446,NULL),(1831017316,1961392,1,357033,1,1,1,'S',1,0.98176,466,867204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',119.877,108421031,528810,NULL,'2014-06-03 10:17:00',1401790620,NULL),(1838093796,1961392,1,799111,1,1,1,'S',1,0.971132,433,844227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',119.92,121096117,461466,NULL,'2016-01-05 14:54:29',1452005669,NULL),(1835630214,1961392,1,684326,1,1,1,'A',1,0.960766,486,803846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',119.993,117033945,520998,NULL,'2015-06-14 05:01:42',1434258102,NULL),(1831514636,1961392,1,238438,0,1,1,'S',1,0.988095,336,911728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',120.026,109277156,350460,NULL,'2014-07-11 14:29:44',1405088984,NULL),(1840533631,1961392,1,974142,1,1,1,'S',1,0.979478,804,882073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 771}, \"maximum_statistics\": {\"great\": 804}}',120.087,124825009,938210,NULL,'2016-06-26 10:08:42',1466935722,NULL),(1831539131,1961392,1,242001,1,1,1,'S',1,0.988263,426,855235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',120.125,109365133,468460,NULL,'2014-07-15 11:30:43',1405423843,NULL),(1832977298,1961392,1,56870,1,1,1,'S',1,0.96583,717,811315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',120.152,111711412,829060,NULL,'2014-11-07 12:57:25',1415365045,NULL),(1839785429,1961392,1,456267,1,1,1,'A',1,0.97807,442,847835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',120.23,123838343,578394,NULL,'2016-05-11 17:28:49',1462987729,NULL),(1833358884,1961392,1,187821,1,1,1,'S',1,0.966887,453,815321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',120.244,112200490,492970,NULL,'2014-12-05 13:39:51',1417786791,NULL),(1825565260,1961392,1,171062,0,1,1,'A',1,0.970822,355,845653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',120.357,79568276,388756,NULL,'2013-05-07 08:45:02',1367916302,NULL),(1833041172,1961392,1,122989,1,1,1,'A',1,0.97193,530,832404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',120.393,111935726,655860,NULL,'2014-11-20 08:26:27',1416471987,NULL),(1836873089,1961392,1,55517,1,1,1,'A',1,0.938628,554,731863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 486}, \"maximum_statistics\": {\"great\": 554}}',120.394,119183879,569930,NULL,'2015-09-29 15:15:34',1443539734,NULL),(1831643592,1961392,1,214250,0,1,1,'S',1,0.988056,921,877784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',120.454,109510555,919200,NULL,'2014-07-21 13:59:39',1405951179,NULL),(1833232077,1961392,1,522024,1,1,1,'S',1,0.996859,955,946572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',120.622,111995149,1130980,NULL,'2014-11-23 09:15:36',1416734136,NULL),(1828960456,1961392,1,306538,0,1,1,'S',1,0.978824,425,888945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 425}}',120.763,102738891,466960,NULL,'2013-12-27 05:42:51',1388122971,NULL),(1825912007,1961392,1,127426,0,1,1,'A',1,0.934369,265,689768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 882}, \"maximum_statistics\": {\"great\": 998}}',120.836,80958723,763542,NULL,'2013-05-21 10:05:32',1369130732,NULL),(1835332482,1961392,1,654696,1,1,1,'A',1,0.975746,795,848186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',120.895,116637504,882230,NULL,'2015-05-24 13:55:59',1432475759,NULL),(1833253320,1961392,1,340624,1,1,1,'S',1,0.96381,1202,844649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1202}}',120.964,112184633,1386500,NULL,'2014-12-04 13:46:43',1417700803,NULL),(1840915680,1961392,1,978013,1,1,1,'S',1,0.970821,1011,868241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',120.988,125442953,1118490,NULL,'2016-07-28 13:06:52',1469711212,NULL),(1825773151,1961392,1,243499,0,1,1,'S',1,0.991094,393,883512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',121.611,80780827,431160,NULL,'2013-05-19 11:18:58',1368962338,NULL),(1842201432,1961392,1,1111086,1,1,1,'S',1,0.993174,586,934277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 586}}',121.836,127510976,750210,NULL,'2016-11-20 04:19:57',1479615597,NULL),(1834651298,1961392,1,540748,1,1,1,'S',1,0.98927,699,915193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',121.9,115481145,744010,NULL,'2015-03-30 02:34:05',1427682845,NULL),(1833606693,1961392,1,435821,0,1,1,'S',1,0.988912,947,906116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.077,112910717,1111810,NULL,'2015-01-04 13:21:29',1420377689,NULL),(1833107633,1961392,1,37806,1,1,1,'S',1,0.975275,546,846863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',122.48,112153785,614570,NULL,'2014-12-02 13:27:27',1417526847,NULL),(1831999819,1961392,1,311074,0,1,1,'S',1,0.997059,510,940843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510}}',122.639,110196496,616330,NULL,'2014-08-20 12:33:52',1408538032,NULL),(1840469190,1961392,1,949456,1,1,1,'S',1,0.969171,519,841291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 487}, \"maximum_statistics\": {\"great\": 519}}',122.954,124824453,556240,NULL,'2016-06-26 09:36:41',1466933801,NULL),(1840532654,1961392,1,973427,1,1,1,'S',1,0.99066,803,915743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',123.287,124824834,932300,NULL,'2016-06-26 09:59:04',1466935144,NULL),(1831396933,1961392,1,316395,1,1,1,'S',1,0.981153,451,887347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',123.378,109058428,474260,NULL,'2014-07-02 02:13:47',1404267227,NULL),(1830690372,1961392,1,286705,1,1,1,'A',1,0.964286,393,794747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 966}, \"maximum_statistics\": {\"great\": 1022}}',123.393,108082200,1126782,NULL,'2014-05-19 13:07:36',1400504856,NULL),(1841611215,1961392,1,535486,1,1,1,'A',1,0.958018,702,793596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1191}}',123.484,126672860,1170126,NULL,'2016-10-02 03:04:16',1475377456,NULL),(1832812601,1961392,1,499159,1,1,1,'S',1,0.979391,558,891412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 558}}',123.524,111520336,605360,NULL,'2014-10-27 11:13:05',1414408385,NULL),(1831521564,1961392,1,164603,1,1,1,'A',1,0.978667,519,837186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 2}}',123.569,109344836,848350,NULL,'2014-07-14 12:57:27',1405342647,NULL),(1844761991,1961392,1,1301935,1,1,1,'S',1,0.982105,475,904226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',123.655,131488256,540374,NULL,'2017-06-28 08:37:34',1498639054,NULL),(1843790607,1961392,1,1145941,1,1,1,'S',1,0.997312,372,456047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',123.807,130208310,277020,NULL,'2017-04-20 08:11:15',1492675875,NULL),(1833343212,1961392,1,533332,1,1,1,'S',1,0.963014,730,784564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',124.384,112343042,805140,NULL,'2014-12-13 06:43:00',1418452980,NULL),(1830137650,1961392,1,345626,1,1,1,'S',1,0.987395,476,871133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 476}}',124.484,107075892,550870,NULL,'2014-03-31 15:21:05',1396279265,NULL),(1830583092,1961392,1,341042,0,1,1,'S',1,0.989989,899,923344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 881}, \"maximum_statistics\": {\"great\": 899}}',124.552,107849368,1080750,NULL,'2014-05-08 17:16:53',1399569413,NULL),(1832916821,1961392,1,43184,1,1,1,'A',1,0.930877,619,686443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 10, \"great\": 1238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1425}}',125.182,111635172,1347062,NULL,'2014-11-02 14:20:44',1414938044,NULL),(1841302491,1961392,1,984755,1,1,1,'S',1,0.979761,1087,885151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1087}}',125.281,126139683,1270620,NULL,'2016-09-02 09:18:05',1472807885,NULL),(1831643497,1961392,1,214249,0,1,1,'A',1,0.954175,305,769067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 905, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 982}}',125.622,109482147,1077434,NULL,'2014-07-20 10:10:42',1405851042,NULL),(1832735230,1961392,1,163117,1,1,1,'S',1,0.993685,871,921162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 860, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871}}',125.627,111429553,1040950,NULL,'2014-10-22 15:50:54',1413993054,NULL),(1840877889,1961392,1,765121,1,1,1,'A',1,0.980488,891,849583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',125.736,125535842,1103852,NULL,'2016-08-02 05:35:18',1470116118,NULL),(1830540673,1961392,1,307310,0,1,1,'A',1,0.973753,407,838906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 762}}',126.086,107723461,708210,NULL,'2014-05-02 13:28:03',1399037283,NULL),(1838975224,1961392,1,825779,1,1,1,'S',1,0.991706,422,913295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',126.505,122512927,458530,NULL,'2016-03-13 05:20:42',1457846442,NULL),(1833004565,1961392,1,251475,1,1,1,'A',1,0.966604,487,793496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 999, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1063}}',126.984,111936000,1278672,NULL,'2014-11-20 08:54:55',1416473695,NULL),(1834002409,1961392,1,593569,1,1,1,'S',1,0.975532,470,875335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 447}, \"maximum_statistics\": {\"great\": 470}}',127.3,113970899,506930,NULL,'2015-02-01 10:32:18',1422786738,NULL),(1835277225,1961392,1,679759,1,1,1,'S',1,0.981859,441,893978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',127.343,116435779,471080,NULL,'2015-05-14 18:39:32',1431628772,NULL),(1839353077,1961392,1,875660,1,1,1,'S',1,0.981175,1089,896295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',127.861,123093495,1262030,NULL,'2016-04-08 06:42:36',1460097756,NULL),(1844300873,1961392,1,272580,1,1,1,'A',1,0.966763,683,805808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1038}}',127.988,130887826,1015356,NULL,'2017-05-27 08:02:54',1495872174,NULL),(1838166079,1961392,1,793277,1,1,1,'S',1,0.994083,338,888361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',128.558,121203618,360640,NULL,'2016-01-10 16:44:17',1452444257,NULL),(1832940073,1961392,1,74959,1,1,1,'S',1,0.972257,793,857840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',128.802,111634758,862610,NULL,'2014-11-02 14:02:54',1414936974,NULL),(1833194941,1961392,1,473912,1,1,1,'S',1,0.986348,586,911958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 586}}',128.917,112073411,708880,NULL,'2014-11-28 06:56:25',1417157785,NULL),(1834000297,1961392,1,456506,1,1,1,'A',1,0.980983,512,841644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',129.092,113971315,670890,NULL,'2015-02-01 10:44:20',1422787460,NULL),(1834407919,1961392,1,529107,1,1,1,'A',1,0.971154,567,855881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 572}}',129.451,115064496,618700,NULL,'2015-03-10 10:24:19',1425983059,NULL),(1832060825,1961392,1,130541,1,1,1,'S',1,0.969714,908,850457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 853, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',129.661,110280599,975030,NULL,'2014-08-24 06:32:56',1408861976,NULL),(1838231407,1961392,1,853166,1,1,1,'S',1,0.972588,456,855113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 431}, \"maximum_statistics\": {\"great\": 456}}',129.772,121112595,483010,NULL,'2016-01-06 12:44:49',1452084289,NULL),(1843585499,1961392,1,1140045,1,1,1,'S',1,0.975969,1290,890067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1290}}',129.857,129811762,1459440,NULL,'2017-03-29 11:17:49',1490786269,NULL),(1830703435,1961392,1,315776,1,1,1,'S',1,0.992574,1010,892919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 995}, \"maximum_statistics\": {\"great\": 1010}}',130.031,108075271,1233300,NULL,'2014-05-19 04:46:51',1400474811,NULL),(1831553061,1961392,1,54282,1,1,1,'A',1,0.945055,728,809112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 648}, \"maximum_statistics\": {\"great\": 728}}',130.054,109365030,738160,NULL,'2014-07-15 11:25:11',1405423511,NULL),(1833154208,1961392,1,493755,1,1,1,'S',1,0.986401,1103,918080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1073, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',130.25,111994691,1259320,NULL,'2014-11-23 08:47:57',1416732477,NULL),(1843610898,1961392,1,1225108,1,1,1,'S',1,0.995752,824,946487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 817, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 824}}',130.593,129809572,1005210,NULL,'2017-03-29 07:49:13',1490773753,NULL),(1832929388,1961392,1,96973,1,1,1,'A',1,0.940273,573,740873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',130.917,111726344,598790,NULL,'2014-11-08 05:45:11',1415425511,NULL),(1833738248,1961392,1,293193,1,1,1,'A',1,0.939795,457,724441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 1653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1852}}',130.974,113162769,1639604,NULL,'2015-01-11 10:10:52',1420971052,NULL),(1833112625,1961392,1,321506,1,1,1,'S',1,0.976126,1110,880144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1110}}',131.066,112155303,1329360,NULL,'2014-12-02 14:52:39',1417531959,NULL),(1845047787,1961392,1,1254676,1,1,1,'S',1,0.988728,621,921252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',131.203,132040586,692130,NULL,'2017-07-27 13:46:29',1501163189,NULL),(1845009315,1961392,1,1319575,1,1,1,'S',1,0.988062,712,926610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',131.319,131846761,804976,NULL,'2017-07-17 06:20:39',1500272439,NULL),(1838948563,1961392,1,686629,1,1,1,'S',1,0.992284,972,935995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 957, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',131.824,122429037,1249750,NULL,'2016-03-09 08:10:53',1457511053,NULL),(1834241395,1961392,1,596169,1,1,1,'S',1,0.971289,923,861907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',131.988,114742035,1060260,NULL,'2015-02-22 09:25:21',1424597121,NULL),(1829594966,1961392,1,244118,0,1,1,'S',1,0.977074,916,892268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 874}, \"maximum_statistics\": {\"great\": 916}}',132.333,106059740,1022610,NULL,'2014-02-12 12:46:00',1392209160,NULL),(1836049468,1961392,1,727969,1,1,1,'S',1,0.987302,945,887735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',132.483,117592738,1079520,NULL,'2015-07-12 13:32:13',1436707933,NULL),(1844723542,1961392,1,667687,1,1,1,'A',1,0.957004,503,810783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1128}}',132.5,131583227,1146210,NULL,'2017-07-03 09:34:30',1499074470,NULL),(1836719318,1961392,1,556162,1,1,1,'A',1,0.962302,795,815228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',132.574,118906278,1076032,NULL,'2015-09-14 10:42:05',1442227325,NULL),(1833538286,1961392,1,499344,1,1,1,'A',1,0.966346,1003,809196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1144}}',132.785,112629781,1230332,NULL,'2014-12-27 13:16:51',1419686211,NULL),(1836989942,1961392,1,674080,1,1,1,'A',1,0.957983,800,793695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1309}}',132.946,119404559,1362410,NULL,'2015-10-12 06:10:23',1444630223,NULL),(1833434722,1961392,1,533591,1,1,1,'A',1,0.980869,943,860751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',133.449,112395626,1141380,NULL,'2014-12-15 15:50:21',1418658621,NULL),(1829950843,1961392,1,229810,1,1,1,'S',1,0.981343,670,893742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 645}, \"maximum_statistics\": {\"great\": 670}}',133.485,106721427,770230,NULL,'2014-03-15 13:30:19',1394890219,NULL),(1834825346,1961392,1,378247,0,1,1,'S',1,0.970793,719,862673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',133.804,115883999,811498,NULL,'2015-04-17 16:20:38',1429287638,NULL),(1833874893,1961392,1,563266,1,1,1,'S',1,0.978846,780,867509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 747}, \"maximum_statistics\": {\"great\": 780}}',134.004,113765521,913450,NULL,'2015-01-27 09:16:05',1422350165,NULL),(1837185137,1961392,1,222885,0,1,1,'S',1,0.992118,1015,885127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',134.041,119469334,1033584,NULL,'2015-10-16 09:09:47',1444986587,NULL),(1834241338,1961392,1,596161,1,1,1,'A',1,0.942843,767,768353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',134.324,114765211,1044978,NULL,'2015-02-23 11:25:17',1424690717,NULL),(1831463511,1961392,1,173537,1,1,1,'A',1,0.951585,436,778136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',134.371,109365840,549748,NULL,'2014-07-15 12:01:19',1405425679,NULL),(1830645031,1961392,1,222777,1,1,1,'A',1,0.971103,911,792815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1142}}',134.407,107906099,1317848,NULL,'2014-05-11 07:01:28',1399791688,NULL),(1833161452,1961392,1,388463,0,1,1,'S',1,0.986301,876,909785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',134.552,112118608,1120980,NULL,'2014-11-30 09:10:33',1417338633,NULL),(1832889458,1961392,1,143855,1,1,1,'S',1,0.967199,564,818985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',134.798,111711591,561910,NULL,'2014-11-07 13:05:27',1415365527,NULL),(1842199094,1961392,1,1099216,1,1,1,'S',1,0.983571,913,888365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',135.917,127493437,1030000,NULL,'2016-11-19 09:08:29',1479546509,NULL),(1844118546,1961392,1,1230171,1,1,1,'S',1,0.993023,430,935558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 430}}',135.989,130432523,461310,NULL,'2017-05-02 08:46:32',1493714792,NULL),(1834982920,1961392,1,486455,1,1,1,'S',1,0.988889,630,905662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',136.013,116025303,754390,NULL,'2015-04-24 15:55:31',1429890931,NULL),(1832930491,1961392,1,153631,1,1,1,'A',1,0.951832,598,771224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',136.442,111678093,867940,NULL,'2014-11-05 10:27:07',1415183227,NULL),(1832047729,1961392,1,230562,1,1,1,'S',1,0.989139,1289,889040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1289}}',136.709,110280709,1488530,NULL,'2014-08-24 06:38:11',1408862291,NULL),(1833630078,1961392,1,366622,0,1,1,'A',1,0.97879,1258,884590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',137.155,113346311,1556014,NULL,'2015-01-16 15:04:06',1421420646,NULL),(1833166646,1961392,1,94845,0,1,1,'S',1,0.982123,923,896471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 890}, \"maximum_statistics\": {\"great\": 923}}',137.419,112118455,1005940,NULL,'2014-11-30 09:02:32',1417338152,NULL),(1836945873,1961392,1,768085,1,1,1,'S',1,0.975419,895,867433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 851}, \"maximum_statistics\": {\"great\": 895}}',138.144,119036605,1029130,NULL,'2015-09-21 15:33:56',1442849636,NULL),(1830775540,1961392,1,201814,1,1,1,'A',1,0.927607,272,682588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 716}, \"maximum_statistics\": {\"great\": 815}}',138.785,108082422,701276,NULL,'2014-05-19 13:17:12',1400505432,NULL),(1844408609,1961392,1,1175839,1,1,1,'A',1,0.935132,305,725228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 769}, \"maximum_statistics\": {\"great\": 871}}',140.286,131093730,759350,NULL,'2017-06-07 08:30:37',1496824237,NULL),(1839199905,1961392,1,798793,1,1,1,'S',1,0.989524,1050,902955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1028, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050}}',141.134,122836661,1228520,NULL,'2016-03-27 18:05:49',1459101949,NULL),(1839365328,1961392,1,882397,1,1,1,'S',1,0.969974,1149,830289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',141.37,123093710,1317510,NULL,'2016-04-08 07:06:20',1460099180,NULL),(1835393093,1961392,1,635069,1,1,1,'A',1,0.951271,434,726504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',141.648,116637606,867220,NULL,'2015-05-24 14:00:03',1432476003,NULL),(1844731951,1961392,1,1279292,1,1,1,'S',1,0.987119,854,911051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 832, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',142.118,131468523,967610,NULL,'2017-06-27 06:31:48',1498545108,NULL),(1835002784,1961392,1,578269,1,1,1,'S',1,0.98615,1083,889745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',142.386,116037327,1290180,NULL,'2015-04-25 05:30:24',1429939824,NULL),(1831539655,1961392,1,92762,1,1,1,'S',1,0.953947,760,822235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 690}, \"maximum_statistics\": {\"great\": 760}}',142.979,109245920,843740,NULL,'2014-07-10 08:56:00',1404982560,NULL),(1834134203,1961392,1,293291,1,1,1,'A',1,0.9735,987,859294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',143.025,114741244,1139450,NULL,'2015-02-22 08:44:14',1424594654,NULL),(1831873131,1961392,1,378348,1,1,1,'S',1,0.987265,903,877533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 880}, \"maximum_statistics\": {\"great\": 903}}',143.226,109992316,1097310,NULL,'2014-08-11 08:14:16',1407744856,NULL),(1832837303,1961392,1,506991,1,1,1,'S',1,0.962541,614,850807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 568}, \"maximum_statistics\": {\"great\": 614}}',143.555,111540162,658530,NULL,'2014-10-28 15:40:16',1414510816,NULL),(1838202415,1961392,1,243848,1,1,1,'S',1,0.965157,1148,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1148}}',143.702,121156773,1313170,NULL,'2016-01-08 19:24:50',1452281090,NULL),(1836711545,1961392,1,140886,0,1,1,'A',1,0.940443,531,761388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 967}, \"maximum_statistics\": {\"great\": 1083}}',144.945,118898686,1140468,NULL,'2015-09-13 19:13:14',1442171594,NULL),(1837310223,1961392,1,559372,1,1,1,'A',1,0.953502,300,764410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 828}}',147.944,119664311,805210,NULL,'2015-10-25 09:39:02',1445765942,NULL),(1841201405,1961392,1,943940,1,1,1,'S',1,0.964554,1199,847249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',150.655,126094566,1389310,NULL,'2016-08-30 13:38:03',1472564283,NULL),(1831555675,1961392,1,303215,1,1,1,'S',1,0.964463,1210,837366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1210}}',151.544,109245315,1378490,NULL,'2014-07-10 08:28:11',1404980891,NULL),(1844493651,1961392,1,1071616,1,1,1,'S',1,0.991228,570,916337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',152.758,131093850,635910,NULL,'2017-06-07 08:40:44',1496824844,NULL),(1844693301,1961392,1,1170444,1,1,1,'S',1,0.984956,1263,904646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1263}}',153.052,131468485,1458910,NULL,'2017-06-27 06:28:08',1498544888,NULL),(1843457167,1961392,1,993217,1,1,1,'S',1,0.9777,1278,875820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1278}}',158.706,129512391,1505710,NULL,'2017-03-12 15:06:45',1489331205,NULL),(1830261779,1961392,1,86324,0,1,1,'A',1,0.929348,996,765441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 3, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1380}}',159.539,107306367,1340630,NULL,'2014-04-12 05:35:38',1397280938,NULL),(1834163254,1961392,1,556909,1,1,1,'A',1,0.944009,594,781096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1402}}',188.719,114765805,1466558,NULL,'2015-02-23 12:02:37',1424692957,NULL),(1871341627,1970641,1,3533415,1,1,1,'B',1,0.872396,192,649121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',14.854,172131713,172468,NULL,'2022-05-24 20:22:29',1653423749,NULL),(1871382152,1970641,1,2305814,1,1,1,'B',1,0.824013,119,454777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 304}}',16.3024,172167361,168462,NULL,'2022-05-26 12:08:57',1653566937,NULL),(1871203120,1970641,1,3533376,1,1,1,'B',1,0.881232,111,560111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',22.3412,171830080,233766,NULL,'2022-05-12 09:45:45',1652348745,NULL),(1875746267,1970641,1,3653081,1,1,1,'A',1,0.922101,217,710731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',26.5983,178531500,223524,NULL,'2023-04-22 18:34:41',1682188481,NULL),(1856075740,1970641,1,738568,1,1,1,'A',1,0.943114,240,730263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',27.9276,148931004,294705,NULL,'2020-02-28 11:37:10',1582889830,NULL),(1871243604,1970641,1,1888714,0,1,1,'A',1,0.90678,127,561133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 413}}',28.2314,171944438,228920,NULL,'2022-05-16 20:55:36',1652734536,NULL),(1871164402,1970641,1,1946258,1,1,1,'A',1,0.976804,308,811305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 372, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 388}}',38.8845,171942965,402113,NULL,'2022-05-16 19:24:12',1652729052,NULL),(1873933568,1977606,1,106875,1,1,1,'S',1,0.999486,973,953595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',NULL,175961613,1174940,NULL,'2022-11-30 08:16:08',1669796168,NULL),(1873933573,1977606,1,106875,1,1,1,'X',1,1,973,955064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',NULL,175961676,1175600,NULL,'2022-11-30 08:22:14',1669796534,NULL),(1873940344,1977606,1,118970,1,1,1,'X',1,1,999,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,175928721,1151360,NULL,'2022-11-28 05:41:36',1669614096,NULL),(1842949816,1977606,1,158447,1,1,1,'X',1,1,1147,960473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1147}}',NULL,128648240,1363820,NULL,'2017-01-24 14:02:00',1485266520,NULL),(1856477554,1977606,1,159367,1,1,1,'X',1,1,2215,957304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2215, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2215}}',NULL,149586693,2896520,NULL,'2020-03-28 22:47:33',1585435653,NULL),(1873882785,1977606,1,197824,1,1,1,'A',1,0.999038,1034,1010331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1040}}',NULL,175869043,1250364,NULL,'2022-11-25 04:55:19',1669352119,NULL),(1873374561,1977606,1,197824,1,1,1,'X',1,1,1040,959941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040}, \"maximum_statistics\": {\"great\": 1040}}',NULL,175070008,1213740,NULL,'2022-10-13 12:56:16',1665665776,NULL),(1873374569,1977606,1,197824,1,1,1,'X',1,1,1040,959941,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040}, \"maximum_statistics\": {\"great\": 1040}}',NULL,175070270,1213740,NULL,'2022-10-13 13:12:34',1665666754,NULL),(1875275861,1977606,1,197824,1,1,1,'X',1,1,1040,1014730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040}, \"maximum_statistics\": {\"great\": 1040}}',NULL,178073146,1257276,NULL,'2023-03-27 12:28:09',1679920089,NULL),(1855237308,1977606,1,300030,1,1,1,'A',1,0.998918,1324,951954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 2308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2311}}',NULL,147709874,2720030,NULL,'2019-12-17 17:56:49',1576605409,NULL),(1844397763,1977606,1,328085,1,1,1,'A',1,0.998874,887,956819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 887}, \"maximum_statistics\": {\"great\": 888}}',NULL,131118762,986800,NULL,'2017-06-08 16:52:31',1496940751,NULL),(1875455579,1977606,1,328085,1,1,1,'SH',1,0.999437,888,1013292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',NULL,178234392,1022634,NULL,'2023-04-05 13:30:00',1680701400,NULL),(1874963437,1977606,1,371761,1,1,1,'S',1,0.99978,2271,912297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2271}}',NULL,177476900,2291958,NULL,'2023-02-21 09:33:04',1676971984,NULL),(1842890482,1977606,1,418120,1,1,1,'SH',1,0.992901,986,993353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',NULL,128803334,1201314,NULL,'2017-02-02 00:42:48',1485996168,NULL),(1842890496,1977606,1,418120,1,1,1,'SH',1,0.998479,986,1010315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',NULL,128803394,1209522,NULL,'2017-02-02 00:50:13',1485996613,NULL),(1875351528,1977606,1,427932,1,1,1,'X',1,1,1155,959082,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1155}}',NULL,177992842,1402060,NULL,'2023-03-23 02:41:42',1679539302,NULL),(1875873903,1977606,1,430804,1,1,1,'S',1,0.999198,1870,957087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1870}}',NULL,178686779,2336004,NULL,'2023-05-02 14:35:23',1683038123,NULL),(1875230162,1977606,1,432725,1,1,1,'A',1,0.947333,608,760443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 1394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1500}}',NULL,177768813,1425322,NULL,'2023-03-10 05:01:31',1678424491,NULL),(1846614234,1977606,1,463330,1,1,1,'S',1,0.999723,1805,957171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1805}}',NULL,134353908,2263520,NULL,'2017-11-30 15:04:34',1512054274,NULL),(1846614239,1977606,1,463330,1,1,1,'X',1,1,1805,958203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1805}}',NULL,134354422,2265680,NULL,'2017-11-30 15:33:44',1512056024,NULL),(1876141215,1977606,1,463330,1,1,1,'X',1,1,1805,958203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1805}}',NULL,179101949,2265680,NULL,'2023-05-28 09:19:16',1685265556,NULL),(1850024848,1977606,1,524961,1,1,1,'SH',1,0.998518,1012,1007947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1012}}',NULL,139777584,1222120,NULL,'2018-08-26 18:44:11',1535309051,NULL),(1843570997,1977606,1,666515,1,1,1,'X',1,1,1563,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1563, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1563}}',NULL,129761127,1938080,NULL,'2017-03-26 09:58:19',1490522299,NULL),(1875156767,1977606,1,667989,1,1,1,'X',1,1,1414,944026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1414, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,177836449,1900208,NULL,'2023-03-13 18:23:53',1678731833,NULL),(1850046401,1977606,1,707099,1,1,1,'S',1,0.99515,2165,944631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2144}, \"maximum_statistics\": {\"great\": 2165}}',NULL,139778043,2520610,NULL,'2018-08-26 19:12:44',1535310764,NULL),(1875295841,1977606,1,738870,1,1,1,'A',1,0.990132,622,948791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',NULL,177912048,946606,NULL,'2023-03-18 09:31:25',1679131885,NULL),(1848449655,1977606,1,738870,1,1,1,'XH',1,1,912,1014975,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',NULL,137197533,1073472,NULL,'2018-04-22 06:51:25',1524379885,NULL),(1853668139,1977606,1,743086,1,1,1,'A',1,0.996915,923,996552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,145355546,1917838,NULL,'2019-07-15 13:10:53',1563196253,NULL),(1850081870,1977606,1,749081,1,1,1,'S',1,0.999544,1097,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',NULL,139778369,1308380,NULL,'2018-08-26 19:31:29',1535311889,NULL),(1875181224,1977606,1,749081,1,1,1,'S',1,0.999544,1097,1012955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',NULL,177768680,1355766,NULL,'2023-03-10 04:51:17',1678423877,NULL),(1875183264,1977606,1,758831,1,1,1,'XH',1,1,1034,1015038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1034}}',NULL,177836287,1229304,NULL,'2023-03-13 18:09:23',1678730963,NULL),(1875214129,1977606,1,851490,1,1,1,'X',1,1,2314,957830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2314}}',NULL,177834909,2780240,NULL,'2023-03-13 16:27:03',1678724823,NULL),(1875863443,1977606,1,870443,1,1,1,'X',1,1,1359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,178686368,1663408,NULL,'2023-05-02 14:05:10',1683036310,NULL),(1853502877,1977606,1,890966,1,1,1,'A',1,0.921986,362,697610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 1375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,145062968,1355282,NULL,'2019-06-27 08:55:19',1561625719,NULL),(1875985964,1977606,1,890966,1,1,1,'S',1,0.999678,1551,1052530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1551}}',NULL,178971354,1997074,NULL,'2023-05-20 07:52:56',1684569176,NULL),(1875985971,1977606,1,890966,1,1,1,'X',1,1,1551,1053525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1551}}',NULL,178971417,1997674,NULL,'2023-05-20 07:59:55',1684569595,NULL),(1845809946,1977606,1,921055,1,1,1,'A',1,0.972924,567,859064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',NULL,133317805,1092560,NULL,'2017-10-04 17:48:52',1507139332,NULL),(1843472350,1977606,1,921055,1,1,1,'SH',1,0.997744,1108,1008213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1108}}',NULL,129488387,1265826,NULL,'2017-03-11 14:19:58',1489241998,NULL),(1875380691,1977606,1,996176,1,1,1,'S',1,0.999576,1179,957085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',NULL,178104939,1400370,NULL,'2023-03-29 11:25:25',1680089125,NULL),(1848127007,1977606,1,1012367,1,1,1,'X',1,1,1195,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',NULL,136865333,1471800,NULL,'2018-04-05 15:41:13',1522942873,NULL),(1843019529,1977606,1,1027526,1,1,1,'X',1,1,2011,887795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2011, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,129032810,2711020,NULL,'2017-02-14 10:52:15',1487069535,NULL),(1848405007,1977606,1,1052295,1,1,1,'D',1,0.668067,44,193251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',NULL,137225180,93186,NULL,'2018-04-23 13:43:57',1524491037,NULL),(1844481194,1977606,1,1064913,1,1,1,'S',1,0.999065,535,1050079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',NULL,131066196,670642,NULL,'2017-06-05 16:27:43',1496680063,NULL),(1855233052,1977606,1,1088295,1,1,1,'X',1,1,2232,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2232}}',NULL,147709759,2626040,NULL,'2019-12-17 17:50:14',1576605014,NULL),(1875917705,1977606,1,1122348,1,1,1,'SH',1,0.999255,1342,1012026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1342}}',NULL,179014093,1669914,NULL,'2023-05-22 19:52:41',1684785161,NULL),(1847894656,1977606,1,1125321,1,1,1,'S',1,0.988711,1063,927138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1063}}',NULL,136413681,1386252,NULL,'2018-03-13 15:06:47',1520953607,NULL),(1844463755,1977606,1,1134302,1,1,1,'X',1,1,500,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',NULL,131066496,587500,NULL,'2017-06-05 16:46:27',1496681187,NULL),(1844469113,1977606,1,1138401,1,1,1,'S',1,0.998178,549,954197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',NULL,131066461,642260,NULL,'2017-06-05 16:44:18',1496681058,NULL),(1846840118,1977606,1,1149263,1,1,1,'A',1,0.995724,1390,938264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1624, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1637}}',NULL,134728104,1942360,NULL,'2017-12-19 12:18:20',1513685900,NULL),(1848051892,1977606,1,1170748,1,1,1,'X',1,1,898,960096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',NULL,136518753,1045100,NULL,'2018-03-18 15:25:49',1521386749,NULL),(1875291162,1977606,1,1184250,1,1,1,'A',1,0.991137,1142,926411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1636}}',NULL,177912002,1788578,NULL,'2023-03-18 09:27:45',1679131665,NULL),(1875291168,1977606,1,1184250,1,1,1,'X',1,1,1636,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1636}, \"maximum_statistics\": {\"great\": 1636}}',NULL,177912424,1854640,NULL,'2023-03-18 10:00:35',1679133635,NULL),(1875826938,1977606,1,1208864,1,1,1,'S',1,0.99961,2565,1013993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2565}}',NULL,178779590,2929200,NULL,'2023-05-08 07:48:29',1683532109,NULL),(1875197313,1977606,1,1262601,1,1,1,'X',1,1,1047,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',NULL,177846417,1206480,NULL,'2023-03-14 11:43:44',1678794224,NULL),(1875315116,1977606,1,1263999,1,1,1,'X',1,1,796,955512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',NULL,177938453,919580,NULL,'2023-03-19 15:38:37',1679240317,NULL),(1850046882,1977606,1,1264450,1,1,1,'S',1,0.997162,881,951936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 876}, \"maximum_statistics\": {\"great\": 881}}',NULL,139778511,1005580,NULL,'2018-08-26 19:40:38',1535312438,NULL),(1847213681,1977606,1,1264450,1,1,1,'X',1,1,881,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881}, \"maximum_statistics\": {\"great\": 881}}',NULL,135326152,1008612,NULL,'2018-01-17 02:53:59',1516157639,NULL),(1875199940,1977606,1,1267191,1,1,1,'X',1,1,777,955863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',NULL,177846544,904920,NULL,'2023-03-14 11:54:21',1678794861,NULL),(1875202108,1977606,1,1271696,1,1,1,'X',1,1,894,956304,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',NULL,177846501,1038660,NULL,'2023-03-14 11:50:12',1678794612,NULL),(1850056552,1977606,1,1274388,1,1,1,'X',1,1,1889,957456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1889}}',NULL,139689147,2334340,NULL,'2018-08-22 14:32:30',1534948350,NULL),(1875321441,1977606,1,1280615,1,1,1,'S',1,0.999371,795,916064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795, \"legacy_combo_increase\": 1}}',NULL,177938381,939960,NULL,'2023-03-19 15:35:02',1679240102,NULL),(1875321446,1977606,1,1280615,1,1,1,'X',1,1,795,918043,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795, \"legacy_combo_increase\": 1}}',NULL,177938416,941340,NULL,'2023-03-19 15:36:49',1679240209,NULL),(1875857187,1977606,1,1317625,1,1,1,'S',1,0.997235,904,952073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,178825827,1049140,NULL,'2023-05-11 09:54:52',1683798892,NULL),(1875461182,1977606,1,1317689,1,1,1,'S',1,0.998558,1040,955580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',NULL,178106547,1229100,NULL,'2023-03-29 13:16:17',1680095777,NULL),(1875215713,1977606,1,1336655,1,1,1,'X',1,1,864,955228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',NULL,177846470,1000140,NULL,'2023-03-14 11:47:09',1678794429,NULL),(1875337619,1977606,1,1352729,1,1,1,'S',1,0.999021,1021,954143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',NULL,177918808,1186450,NULL,'2023-03-18 16:10:08',1679155808,NULL),(1848826474,1977606,1,1354418,1,1,1,'S',1,0.992735,1927,937485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1927}}',NULL,137800267,2301918,NULL,'2018-05-21 12:17:39',1526905059,NULL),(1848826574,1977606,1,1354418,1,1,1,'S',1,0.998184,1927,952834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1927}}',NULL,137800513,2314898,NULL,'2018-05-21 12:30:51',1526905851,NULL),(1852288237,1977606,1,1411524,1,1,1,'X',1,1,968,953143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',NULL,143125993,1086040,NULL,'2019-03-09 15:57:09',1552147029,NULL),(1875237893,1977606,1,1416106,1,1,1,'X',1,1,2128,959664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2128, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2128}}',NULL,177847810,2705000,NULL,'2023-03-14 13:27:33',1678800453,NULL),(1875922588,1977606,1,1523103,1,1,1,'X',1,1,1076,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076}, \"maximum_statistics\": {\"great\": 1076}}',NULL,178881504,1217480,NULL,'2023-05-14 11:57:17',1684065437,NULL),(1875284514,1977606,1,1526618,1,1,1,'S',1,0.998747,1996,956245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1996}}',NULL,177912861,2237830,NULL,'2023-03-18 10:36:53',1679135813,NULL),(1848221325,1977606,1,1539352,1,1,1,'S',1,0.999678,1551,959092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1551}}',NULL,136826709,1781230,NULL,'2018-04-03 13:37:26',1522762646,NULL),(1848221332,1977606,1,1539352,1,1,1,'S',1,0.999678,1551,959072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1551}}',NULL,136826865,1781120,NULL,'2018-04-03 13:45:45',1522763145,NULL),(1856083987,1977606,1,1549622,1,1,1,'A',1,0.996728,1543,942235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1672, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1681}}',NULL,149051618,2085830,NULL,'2020-03-06 13:04:06',1583499846,NULL),(1875167008,1977606,1,1549622,1,1,1,'X',1,1,1681,958926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1681}}',NULL,177821033,2142100,NULL,'2023-03-12 18:51:55',1678647115,NULL),(1855212617,1977606,1,1561432,1,1,1,'S',1,0.998779,1228,956510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1228}}',NULL,147709645,1482800,NULL,'2019-12-17 17:42:33',1576604553,NULL),(1875181266,1977606,1,1584249,1,1,1,'S',1,0.999483,1935,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1935}}',NULL,177848179,2408470,NULL,'2023-03-14 13:52:50',1678801970,NULL),(1851667768,1977606,1,1584306,1,1,1,'S',1,0.997229,1624,951718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,142143079,1900110,NULL,'2019-01-10 05:34:43',1547098483,NULL),(1875944180,1977606,1,1588162,1,1,1,'X',1,1,826,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',NULL,178885632,942960,NULL,'2023-05-14 16:13:10',1684080790,NULL),(1875976594,1977606,1,1673979,1,1,1,'S',1,0.999417,857,958353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 856}, \"maximum_statistics\": {\"great\": 857}}',NULL,178942277,960610,NULL,'2023-05-18 13:20:15',1684416015,NULL),(1875976604,1977606,1,1673979,1,1,1,'X',1,1,857,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',NULL,178942307,961160,NULL,'2023-05-18 13:22:38',1684416158,NULL),(1851563835,1977606,1,1677212,1,1,1,'S',1,0.993738,1038,940558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',NULL,142029011,1225490,NULL,'2019-01-03 16:10:24',1546531824,NULL),(1851563858,1977606,1,1677218,1,1,1,'S',1,0.998856,874,953824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',NULL,142126482,1014760,NULL,'2019-01-09 02:45:58',1547001958,NULL),(1875465726,1977606,1,1689102,1,1,1,'S',1,0.999698,1656,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',NULL,178203318,1952180,NULL,'2023-04-03 16:54:31',1680540871,NULL),(1860250724,1977606,1,1700898,1,1,1,'X',1,1,804,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804}, \"maximum_statistics\": {\"great\": 804}}',NULL,155235916,934780,NULL,'2020-10-18 03:38:39',1602992319,NULL),(1874478900,1977606,1,1722235,1,1,1,'A',1,0.968203,472,818833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 1634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1714}}',NULL,176595260,1603532,NULL,'2023-01-03 06:25:52',1672727152,NULL),(1875236357,1977606,1,1745206,1,1,1,'X',1,1,637,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',NULL,177822011,715160,NULL,'2023-03-12 19:56:58',1678651018,NULL),(1875236401,1977606,1,1745207,1,1,1,'X',1,1,733,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',NULL,177821943,819300,NULL,'2023-03-12 19:52:19',1678650739,NULL),(1875236480,1977606,1,1745350,1,1,1,'X',1,1,790,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',NULL,177821919,860240,NULL,'2023-03-12 19:50:49',1678650649,NULL),(1875237352,1977606,1,1746351,1,1,1,'X',1,1,750,954762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',NULL,177821908,855140,NULL,'2023-03-12 19:49:18',1678650558,NULL),(1875876857,1977606,1,1747293,1,1,1,'X',1,1,1766,959354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1766, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1766}}',NULL,178686493,2156140,NULL,'2023-05-02 14:15:04',1683036904,NULL),(1875237866,1977606,1,1747785,1,1,1,'X',1,1,722,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',NULL,177821988,824360,NULL,'2023-03-12 19:55:16',1678650916,NULL),(1856140915,1977606,1,1764422,1,1,1,'A',1,0.978031,1447,886755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 1742, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1798}}',NULL,148974915,2066270,NULL,'2020-03-01 14:58:00',1583074680,NULL),(1875487471,1977606,1,1764422,1,1,1,'X',1,1,1798,959457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1798}}',NULL,178127363,2196780,NULL,'2023-03-30 16:54:22',1680195262,NULL),(1875812037,1977606,1,1828608,1,1,1,'S',1,0.995995,749,946752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',NULL,178825843,911220,NULL,'2023-05-11 09:56:44',1683799004,NULL),(1876200004,1977606,1,1837751,1,1,1,'S',1,0.998876,1334,1047627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179246620,1785948,NULL,'2023-06-06 08:10:59',1686039059,NULL),(1856900181,1977606,1,1971187,1,1,1,'SH',1,0.998902,911,1008772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,150097006,1083120,NULL,'2020-04-13 21:54:31',1586814871,NULL),(1856468072,1977606,1,1971980,1,1,1,'S',1,0.983153,831,997927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',NULL,149586957,1005472,NULL,'2020-03-28 23:03:40',1585436620,NULL),(1872122254,1977606,1,2033466,1,1,1,'S',1,0.999302,1433,917797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1433}}',NULL,173322316,1745540,NULL,'2022-07-15 13:28:31',1657891711,NULL),(1875319094,1977606,1,2033466,1,1,1,'X',1,1,1433,919759,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1433}}',NULL,177913075,1746860,NULL,'2023-03-18 10:53:49',1679136829,NULL),(1875319242,1977606,1,2033557,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564}, \"maximum_statistics\": {\"great\": 564}}',NULL,177992437,618640,NULL,'2023-03-23 01:58:49',1679536729,NULL),(1872122672,1977606,1,2034236,1,1,1,'X',1,1,640,959329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640}, \"maximum_statistics\": {\"great\": 640}}',NULL,173322392,706800,NULL,'2022-07-15 13:33:00',1657891980,NULL),(1875221597,1977606,1,2053465,1,1,1,'S',1,0.999518,1038,958614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,177819146,1195040,NULL,'2023-03-12 16:46:19',1678639579,NULL),(1875221603,1977606,1,2053465,1,1,1,'X',1,1,1038,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,177819170,1195700,NULL,'2023-03-12 16:48:13',1678639693,NULL),(1855267493,1977606,1,2055436,1,1,1,'S',1,0.999743,1944,959274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1944}}',NULL,147646453,2189810,NULL,'2019-12-13 17:46:57',1576259217,NULL),(1855267502,1977606,1,2055436,1,1,1,'X',1,1,1944,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1944}}',NULL,147646673,2190360,NULL,'2019-12-13 18:02:25',1576260145,NULL),(1875148156,1977606,1,2166033,1,1,1,'S',1,0.999423,867,919280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 867}}',NULL,177835834,1030730,NULL,'2023-03-13 17:33:40',1678728820,NULL),(1875148276,1977606,1,2166033,1,1,1,'X',1,1,867,920878,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 867}}',NULL,177835899,1031280,NULL,'2023-03-13 17:38:43',1678729123,NULL),(1875151167,1977606,1,2176441,1,1,1,'A',1,0.994762,1794,935472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 1897, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1909}}',NULL,177816465,2321536,NULL,'2023-03-12 14:08:09',1678630089,NULL),(1875906202,1977606,1,2221529,1,1,1,'S',1,0.999459,924,1050878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',NULL,178882813,1171892,NULL,'2023-05-14 13:26:03',1684070763,NULL),(1875906207,1977606,1,2221529,1,1,1,'X',1,1,924,1052586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924}, \"maximum_statistics\": {\"great\": 924}}',NULL,178882918,1172612,NULL,'2023-05-14 13:32:01',1684071121,NULL),(1875907767,1977606,1,2221530,1,1,1,'X',1,1,903,958372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,178881681,1053640,NULL,'2023-05-14 12:10:24',1684066224,NULL),(1875908858,1977606,1,2222848,1,1,1,'X',1,1,972,952460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',NULL,179014665,1178580,NULL,'2023-05-22 20:46:56',1684788416,NULL),(1875911079,1977606,1,2223750,1,1,1,'X',1,1,1022,950223,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',NULL,179014714,1245840,NULL,'2023-05-22 20:52:18',1684788738,NULL),(1855391703,1977606,1,2235538,1,1,1,'S',1,0.998401,938,907679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,147737959,1093500,NULL,'2019-12-19 17:19:18',1576775958,NULL),(1875178116,1977606,1,2264800,1,1,1,'S',1,0.999765,2123,956324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',NULL,177846929,2685430,NULL,'2023-03-14 12:25:00',1678796700,NULL),(1875178131,1977606,1,2264800,1,1,1,'X',1,1,2123,956981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',NULL,177847065,2685980,NULL,'2023-03-14 12:34:21',1678797261,NULL),(1875178176,1977606,1,2264801,1,1,1,'X',1,1,2121,956978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2121}}',NULL,177846832,2683340,NULL,'2023-03-14 12:16:50',1678796210,NULL),(1875178193,1977606,1,2264802,1,1,1,'X',1,1,1485,954948,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',NULL,177847183,1840660,NULL,'2023-03-14 12:42:50',1678797770,NULL),(1875178241,1977606,1,2264803,1,1,1,'X',1,1,576,948795,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',NULL,177846869,709000,NULL,'2023-03-14 12:20:04',1678796404,NULL),(1870548421,1977606,1,2467167,1,1,1,'X',1,1,881,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 881}}',NULL,171043532,1023980,NULL,'2022-04-08 14:19:52',1649427592,NULL),(1870812485,1977606,1,2602256,1,1,1,'X',1,1,1092,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',NULL,171280615,1277800,NULL,'2022-04-18 13:17:33',1650287853,NULL),(1876239787,1977606,1,2745548,1,1,1,'X',1,1,852,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',NULL,179246917,1031608,NULL,'2023-06-06 08:43:37',1686041017,NULL),(1875475588,1977606,1,2767410,1,1,1,'S',1,0.998905,1370,914444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',NULL,178214844,1622270,NULL,'2023-04-04 11:06:45',1680606405,NULL),(1870815504,1977606,1,2858741,1,1,1,'S',1,0.998103,1318,953680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1318}}',NULL,171282006,1548374,NULL,'2022-04-18 14:28:52',1650292132,NULL),(1870815512,1977606,1,2858741,1,1,1,'S',1,0.998862,1318,955862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1318}}',NULL,171282060,1549694,NULL,'2022-04-18 14:31:37',1650292297,NULL),(1876037156,1977606,1,3227097,1,1,1,'S',1,0.998817,1268,874809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1268}}',NULL,179100685,1454680,NULL,'2023-05-28 07:33:59',1685259239,NULL),(1873960979,1977606,1,3245513,1,1,1,'A',1,0.952221,270,861802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 1113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175887494,1226791,NULL,'2022-11-26 04:01:44',1669435304,NULL),(1873961038,1977606,1,3245513,1,1,1,'SH',1,0.999581,1193,1013057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175908934,1461654,NULL,'2022-11-27 04:34:53',1669523693,NULL),(1875198314,1977606,1,3288266,1,1,1,'S',1,0.999654,1444,959008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177822050,1724080,NULL,'2023-03-12 19:59:54',1678651194,NULL),(1875407682,1977606,1,3288266,1,1,1,'X',1,1,1444,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178127247,1724740,NULL,'2023-03-30 16:47:17',1680194837,NULL),(1875920495,1977606,1,3288270,1,1,1,'X',1,1,1444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178881822,1724740,NULL,'2023-05-14 12:21:42',1684066902,NULL),(1876006131,1977606,1,3494002,1,1,1,'S',1,0.997989,1243,954288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178882166,1563740,NULL,'2023-05-14 12:44:46',1684068286,NULL),(1876006147,1977606,1,3494003,1,1,1,'S',1,0.999196,1243,957712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178882246,1565720,NULL,'2023-05-14 12:49:26',1684068566,NULL),(1876759211,1977606,1,3494006,1,1,1,'S',1,0.998793,1243,956569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',NULL,180039379,1565060,NULL,'2023-07-27 17:35:48',1690479348,NULL),(1875654766,1977606,1,3529591,1,1,1,'X',1,1,1951,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178559361,2356940,NULL,'2023-04-24 10:48:22',1682333302,NULL),(1875553394,1977606,1,3529592,1,1,1,'S',1,0.999744,1951,959252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1950, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178277037,2356390,NULL,'2023-04-07 19:25:06',1680895506,NULL),(1875553403,1977606,1,3529592,1,1,1,'X',1,1,1951,959970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178277082,2356940,NULL,'2023-04-07 19:28:41',1680895721,NULL),(1875825309,1977606,1,3577196,1,1,1,'X',1,1,1321,957233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,178820516,1594080,NULL,'2023-05-10 22:59:30',1683759570,NULL),(1848402099,1977606,1,1181187,0,1,1,'D',1,0.636364,14,258940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',0.776881,137225743,30492,NULL,'2018-04-23 14:07:46',1524492466,NULL),(1848419615,1977606,1,189581,0,1,1,'D',1,0.639738,31,165743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',1.12201,137224745,69600,NULL,'2018-04-23 13:25:18',1524489918,NULL),(1848408410,1977606,1,181777,0,1,1,'C',1,0.787129,22,387830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',4.34101,137224675,86634,NULL,'2018-04-23 13:22:24',1524489744,NULL),(1831252202,1977606,1,385047,1,1,1,'XH',1,1,24,356178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',7.32505,108877391,165624,NULL,'2014-06-23 15:02:40',1403535760,NULL),(1848418512,1977606,1,1072335,0,1,1,'B',1,0.8125,31,470391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',7.80032,137225454,101129,NULL,'2018-04-23 13:56:12',1524491772,NULL),(1848428030,1977606,1,1209258,0,1,1,'C',1,0.768939,51,292161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',8.44102,137225543,95972,NULL,'2018-04-23 13:59:57',1524491997,NULL),(1828243693,1977606,1,147371,1,1,1,'X',1,1,12,1020532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',8.49477,98248691,136500,NULL,'2013-11-09 03:08:13',1383966493,NULL),(1827660183,1977606,1,200737,1,1,1,'XH',1,1,10,1212949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',9.62372,93716955,132420,NULL,'2013-09-21 13:13:29',1379769209,NULL),(1848366762,1977606,1,1260712,1,1,1,'B',1,0.895349,82,543443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',10.5498,137225347,93484,NULL,'2018-04-23 13:51:12',1524491472,NULL),(1828115912,1977606,1,47326,1,1,1,'XH',1,1,18,1076624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',10.7965,97142127,52642,NULL,'2013-10-27 13:28:39',1382880519,NULL),(1833826153,1977606,1,107875,1,1,1,'C',1,0.715385,169,41443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 169, \"great\": 533}, \"maximum_statistics\": {\"great\": 845}}',11.9961,113698525,205806,NULL,'2015-01-25 11:32:56',1422185576,NULL),(1848464227,1977606,1,877780,1,1,1,'B',1,0.85307,65,430581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',12.7252,137225655,81957,NULL,'2018-04-23 14:04:25',1524492265,NULL),(1828303993,1977606,1,213833,1,1,1,'X',1,1,46,978826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',13.6682,98202160,357440,NULL,'2013-11-08 15:10:51',1383923451,NULL),(1848413979,1977606,1,1465040,0,1,1,'B',1,0.867647,36,455157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',13.7393,137225818,60550,NULL,'2018-04-23 14:11:25',1524492685,NULL),(1843611186,1977606,1,1229603,1,1,1,'X',1,1,39,898455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',15.1274,129700857,44078,NULL,'2017-03-23 09:04:59',1490259899,NULL),(1828136250,1977606,1,83583,1,1,1,'XH',1,1,34,1059755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.6813,97141634,100920,NULL,'2013-10-27 13:24:26',1382880266,NULL),(1843611189,1977606,1,1229603,1,1,1,'XH',1,1,39,1067346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',16.1733,129700866,44684,NULL,'2017-03-23 09:05:42',1490259942,NULL),(1848427922,1977606,1,1209257,1,1,1,'A',1,0.932927,47,671840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',16.5952,137225500,96211,NULL,'2018-04-23 13:58:08',1524491888,NULL),(1831384838,1977606,1,205683,1,1,1,'X',1,1,50,1022900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',17.2056,109195775,398300,NULL,'2014-07-08 03:49:30',1404791370,NULL),(1848464059,1977606,1,877778,1,1,1,'S',1,0.957447,94,742986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',17.5661,137225611,102988,NULL,'2018-04-23 14:02:31',1524492151,NULL),(1828159307,1977606,1,53977,1,1,1,'XH',1,1,37,1045026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.6575,97553454,99127,NULL,'2013-11-01 15:04:21',1383318261,NULL),(1831279734,1977606,1,52649,1,1,1,'X',1,1,47,988083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',17.6935,108877024,208950,NULL,'2014-06-23 14:46:01',1403534761,NULL),(1827685016,1977606,1,206846,1,1,1,'X',1,1,31,901458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',17.8155,93730966,177420,NULL,'2013-09-21 15:06:04',1379775964,NULL),(1828158518,1977606,1,149770,1,1,1,'SH',1,0.990909,55,1035076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',18.3181,97550291,169702,NULL,'2013-11-01 14:39:13',1383316753,NULL),(1831271745,1977606,1,319544,1,1,1,'XH',1,1,54,1133198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',18.8352,108970360,152824,NULL,'2014-06-28 06:08:20',1403935700,NULL),(1829736079,1977606,1,253447,1,1,1,'XH',1,1,45,1041430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',19.0463,106446758,172827,NULL,'2014-03-02 09:55:52',1393754152,NULL),(1830808647,1977606,1,1146,0,1,1,'B',1,0.872642,152,549554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 48, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',19.3128,108193424,424724,NULL,'2014-05-24 15:08:47',1400944127,NULL),(1828176162,1977606,1,208643,1,1,1,'XH',1,1,40,1106139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5005,97154220,171186,NULL,'2013-10-27 15:28:18',1382887698,NULL),(1827606253,1977606,1,96302,0,1,1,'X',1,1,85,896948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',20.0331,93470810,135160,NULL,'2013-09-19 06:45:50',1379573150,NULL),(1828178375,1977606,1,230239,1,1,1,'XH',1,1,71,1048844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',20.5619,97082291,251216,NULL,'2013-10-27 03:06:08',1382843168,NULL),(1831361914,1977606,1,311071,1,1,1,'XH',1,1,72,1066571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',20.9046,109119204,177928,NULL,'2014-07-04 17:48:10',1404496090,NULL),(1827875319,1977606,1,123869,1,1,1,'XH',1,1,63,1008368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.9846,95669344,188702,NULL,'2013-10-12 10:07:12',1381572432,NULL),(1828205901,1977606,1,76230,1,1,1,'XH',1,1,63,1033087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',21.4144,97662180,154391,NULL,'2013-11-02 14:06:38',1383401198,NULL),(1831347485,1977606,1,279371,1,1,1,'XH',1,1,49,1117575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 49}}',21.5188,109141638,220738,NULL,'2014-07-05 15:44:56',1404575096,NULL),(1828138986,1977606,1,165937,1,1,1,'XH',1,1,75,1055614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',22.1732,97081864,212868,NULL,'2013-10-27 03:00:25',1382842825,NULL),(1831376213,1977606,1,381843,1,1,1,'XH',1,1,68,1095561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68}}',22.3797,109093424,139166,NULL,'2014-07-03 14:56:44',1404399404,NULL),(1828377726,1977606,1,65419,1,1,1,'XH',1,1,74,1080143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.4278,99003947,191047,NULL,'2013-11-16 20:08:52',1384632532,NULL),(1828190207,1977606,1,134806,1,1,1,'X',1,1,81,990194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',22.4684,97011887,204580,NULL,'2013-10-26 12:09:42',1382789382,NULL),(1829773089,1977606,1,352862,1,1,1,'XH',1,1,72,1054711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',22.7912,106271010,224517,NULL,'2014-02-22 13:32:33',1393075953,NULL),(1829937260,1977606,1,323494,1,1,1,'XH',1,1,112,1097287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',22.871,106725901,332006,NULL,'2014-03-15 16:27:45',1394900865,NULL),(1827684418,1977606,1,242938,1,1,1,'X',1,1,72,995047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',22.9648,93720886,189480,NULL,'2013-09-21 13:44:30',1379771070,NULL),(1828132456,1977606,1,144418,1,1,1,'X',1,1,114,1005268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',23.4248,96992839,457490,NULL,'2013-10-26 09:02:09',1382778129,NULL),(1828467283,1977606,1,314687,1,1,1,'XH',1,1,62,1080165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',23.4943,99002348,197236,NULL,'2013-11-16 19:39:42',1384630782,NULL),(1875841604,1977606,1,4062831,1,1,1,'X',1,1,45,905660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',23.5159,178798568,31595,NULL,'2023-05-09 13:22:32',1683638552,NULL),(1828074289,1977606,1,232951,1,1,1,'XH',1,1,73,1059745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',23.517,96832314,131121,NULL,'2013-10-24 16:53:07',1382633587,NULL),(1828247402,1977606,1,148132,1,1,1,'X',1,1,57,998050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',24.1483,97850763,159930,NULL,'2013-11-04 10:44:45',1383561885,NULL),(1827635572,1977606,1,194123,1,1,1,'X',1,1,83,974131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',24.3138,93618849,171460,NULL,'2013-09-20 16:11:49',1379693509,NULL),(1827755496,1977606,1,124079,1,1,1,'S',1,0.993976,83,925176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',24.5569,94914350,177130,NULL,'2013-10-04 15:12:30',1380899550,NULL),(1830029895,1977606,1,361836,1,1,1,'X',1,1,79,1000055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.3344,106738482,179630,NULL,'2014-03-16 06:09:47',1394950187,NULL),(1827669022,1977606,1,41098,1,1,1,'X',1,1,79,986594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.5156,93522527,103930,NULL,'2013-09-19 16:49:31',1379609371,NULL),(1831309384,1977606,1,398617,1,1,1,'XH',1,1,86,1056841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',25.5502,108876829,230962,NULL,'2014-06-23 14:36:31',1403534191,NULL),(1831239902,1977606,1,408835,1,1,1,'XH',1,1,111,1049176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',25.5791,108876682,189314,NULL,'2014-06-23 14:29:54',1403533794,NULL),(1828021962,1977606,1,201059,1,1,1,'SH',1,0.99569,116,1021045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',25.5824,96485062,85582,NULL,'2013-10-20 15:33:21',1382283201,NULL),(1831227113,1977606,1,106346,1,1,1,'XH',1,1,61,1030852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',25.5929,108928410,137454,NULL,'2014-06-26 07:27:03',1403767623,NULL),(1831559074,1977606,1,425075,1,1,1,'XH',1,1,94,945975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',25.999,109414303,105670,NULL,'2014-07-17 14:11:50',1405606310,NULL),(1828155014,1977606,1,85977,1,1,1,'XH',1,1,68,1034301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',26.0473,96994320,91120,NULL,'2013-10-26 09:17:19',1382779039,NULL),(1832261595,1977606,1,453122,1,1,1,'XH',1,1,83,1058101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',26.3073,110572144,199698,NULL,'2014-09-07 01:03:26',1410051806,NULL),(1829774831,1977606,1,357469,1,1,1,'XH',1,1,99,1055536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',26.353,106298879,189392,NULL,'2014-02-23 14:16:01',1393164961,NULL),(1875847550,1977606,1,1276748,1,1,1,'X',1,1,94,951341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',26.4544,178779955,165840,NULL,'2023-05-08 08:34:03',1683534843,NULL),(1832027318,1977606,1,225186,1,1,1,'XH',1,1,89,1049999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',26.6918,110115092,232371,NULL,'2014-08-16 17:20:47',1408209647,NULL),(1828024615,1977606,1,148717,1,1,1,'XH',1,1,100,1007993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',26.7939,96483567,188773,NULL,'2013-10-20 15:16:12',1382282172,NULL),(1827634467,1977606,1,125651,1,1,1,'X',1,1,106,987293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',26.974,93719572,218150,NULL,'2013-09-21 13:34:41',1379770481,NULL),(1827695050,1977606,1,75653,1,1,1,'X',1,1,85,937808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',27.1837,93514344,133310,NULL,'2013-09-19 15:18:04',1379603884,NULL),(1831790259,1977606,1,308491,1,1,1,'XH',1,1,119,1023068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',27.2773,109673200,190999,NULL,'2014-07-28 13:06:40',1406552800,NULL),(1828191695,1977606,1,232721,1,1,1,'XH',1,1,134,989413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',27.3817,97662777,148027,NULL,'2013-11-02 14:10:43',1383401443,NULL),(1827774863,1977606,1,239992,1,1,1,'XH',1,1,87,1018344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.4951,94480993,154213,NULL,'2013-09-29 13:07:21',1380460041,NULL);
INSERT INTO `scores` VALUES (1831753879,1977606,1,369147,1,1,1,'XH',1,1,81,1060717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',27.7721,109715636,270159,NULL,'2014-07-30 11:36:32',1406720192,NULL),(1827598843,1977606,1,158004,1,1,1,'X',1,1,122,957052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',27.9438,93621485,186890,NULL,'2013-09-20 16:43:23',1379695403,NULL),(1829830967,1977606,1,303460,1,1,1,'X',1,1,158,1054653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',28.2632,106540875,292128,NULL,'2014-03-07 04:53:13',1394167993,NULL),(1828232972,1977606,1,245616,1,1,1,'X',1,1,133,983944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',28.3834,96966628,182250,NULL,'2013-10-26 04:15:04',1382760904,NULL),(1828178249,1977606,1,230198,1,1,1,'SH',1,0.996403,139,1019428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',28.5925,97081604,261896,NULL,'2013-10-27 02:57:19',1382842639,NULL),(1848359052,1977606,1,1435283,1,1,1,'A',1,0.901869,79,547328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 177, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 214}}',28.6614,137225876,133079,NULL,'2018-04-23 14:14:21',1524492861,NULL),(1828211688,1977606,1,77018,1,1,1,'XH',1,1,138,1056299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',28.6678,97081141,236306,NULL,'2013-10-27 02:51:11',1382842271,NULL),(1831502905,1977606,1,355991,1,1,1,'SH',1,0.996528,144,984280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',28.8654,109396417,244843,NULL,'2014-07-16 18:10:44',1405534244,NULL),(1827972727,1977606,1,246308,1,1,1,'XH',1,1,110,1057940,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',28.9788,95407224,180529,NULL,'2013-10-09 15:25:58',1381332358,NULL),(1827660290,1977606,1,54660,1,1,1,'X',1,1,114,986511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',29.2091,93724010,300880,NULL,'2013-09-21 14:09:22',1379772562,NULL),(1829948272,1977606,1,229351,1,1,1,'X',1,1,86,967469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',29.4626,106741111,213100,NULL,'2014-03-16 08:23:28',1394958208,NULL),(1838205329,1977606,1,309623,1,1,1,'X',1,1,40,1100824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',30.2707,121293204,176791,NULL,'2016-01-15 11:26:12',1452857172,NULL),(1831368977,1977606,1,230433,1,1,1,'XH',1,1,124,1073571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 124}}',30.2714,109118389,265472,NULL,'2014-07-04 16:59:05',1404493145,NULL),(1831280274,1977606,1,141941,1,1,1,'XH',1,1,150,1080841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',30.2872,108934581,313225,NULL,'2014-06-26 13:10:22',1403788222,NULL),(1829995039,1977606,1,315046,1,1,1,'XH',1,1,56,1136847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',30.4958,106877397,273888,NULL,'2014-03-22 15:13:43',1395501223,NULL),(1831214746,1977606,1,277538,1,1,1,'XH',1,1,172,1032476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 172}}',30.5879,108877660,187692,NULL,'2014-06-23 15:15:27',1403536527,NULL),(1838316573,1977606,1,155276,1,1,1,'X',1,1,155,958507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',30.6117,121389877,217720,NULL,'2016-01-19 18:01:35',1453226495,NULL),(1876089738,1977606,1,4103586,0,1,1,'B',1,0.807087,161,421569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 381}}',30.621,179038823,208882,NULL,'2023-05-24 14:29:32',1684938572,NULL),(1827696851,1977606,1,46001,0,1,1,'S',1,0.991228,57,1075331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',30.6442,93523157,126528,NULL,'2013-09-19 16:58:02',1379609882,NULL),(1848384798,1977606,1,1165073,1,1,1,'A',1,0.964912,155,771515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',30.6734,137225406,130496,NULL,'2018-04-23 13:53:46',1524491626,NULL),(1829978374,1977606,1,261482,1,1,1,'X',1,1,87,921681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',30.7363,106723737,185000,NULL,'2014-03-15 14:51:52',1394895112,NULL),(1828140822,1977606,1,180665,1,1,1,'X',1,1,193,1019864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',30.892,96993738,474840,NULL,'2013-10-26 09:11:38',1382778698,NULL),(1831351331,1977606,1,176292,1,1,1,'XH',1,1,111,942754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',31.0425,109119555,176829,NULL,'2014-07-04 18:10:24',1404497424,NULL),(1874388186,1977606,1,46803,1,1,1,'X',1,1,126,1012957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.892,176659499,141426,NULL,'2023-01-06 16:22:36',1673022156,NULL),(1876128783,1977606,1,1382496,1,1,1,'B',1,0.843173,94,466874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',32.0731,179040502,143584,NULL,'2023-05-24 16:24:25',1684945465,NULL),(1831306773,1977606,1,243493,1,1,1,'XH',1,1,59,1180098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',32.4652,108878626,146172,NULL,'2014-06-23 16:06:43',1403539603,NULL),(1831281389,1977606,1,292234,1,1,1,'XH',1,1,119,1058186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',32.7574,108875877,194684,NULL,'2014-06-23 13:54:50',1403531690,NULL),(1829719369,1977606,1,166633,1,1,1,'XH',1,1,156,1033725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',32.8864,106269987,197425,NULL,'2014-02-22 12:53:18',1393073598,NULL),(1876121258,1977606,1,1936439,1,1,1,'X',1,1,75,985203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',32.9073,179150013,57300,NULL,'2023-05-31 09:17:19',1685524639,NULL),(1843672837,1977606,1,1200449,0,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',33.2585,129879335,25290,NULL,'2017-04-02 03:58:18',1491105498,NULL),(1831728850,1977606,1,107808,1,1,1,'XH',1,1,156,1093830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',33.4579,109674759,149628,NULL,'2014-07-28 14:13:10',1406556790,NULL),(1828142906,1977606,1,166278,1,1,1,'X',1,1,137,965520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',33.7076,97557052,298620,NULL,'2013-11-01 15:33:09',1383319989,NULL),(1828148762,1977606,1,103392,1,1,1,'X',1,1,143,1007757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',33.8258,97656841,222370,NULL,'2013-11-02 13:28:59',1383398939,NULL),(1875943801,1977606,1,2631209,1,1,1,'X',1,1,41,1115768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',33.8563,178890626,21075,NULL,'2023-05-14 23:01:11',1684105271,NULL),(1828148753,1977606,1,85419,1,1,1,'XH',1,1,108,1025544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',34.0138,97006112,111736,NULL,'2013-10-26 11:19:17',1382786357,NULL),(1843224257,1977606,1,1175100,1,1,1,'X',1,1,161,1000725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',34.2868,129154157,216830,NULL,'2017-02-20 19:12:41',1487617961,NULL),(1829718971,1977606,1,62392,0,1,1,'S',1,0.95,50,871392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',34.3065,106268445,64298,NULL,'2014-02-22 11:54:42',1393070082,NULL),(1827980391,1977606,1,297451,1,1,1,'X',1,1,96,937204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.3747,95405531,171460,NULL,'2013-10-09 15:08:45',1381331325,NULL),(1832021407,1977606,1,95432,1,1,1,'XH',1,1,125,1052034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',34.5982,110264849,148555,NULL,'2014-08-23 13:38:11',1408801091,NULL),(1875157389,1977606,1,2506048,1,1,1,'X',1,1,74,1112902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',34.6911,177846072,44520,NULL,'2023-03-14 11:17:13',1678792633,NULL),(1828117213,1977606,1,163195,1,1,1,'X',1,1,121,1007487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',34.8367,96969084,233650,NULL,'2013-10-26 04:41:24',1382762484,NULL),(1831234659,1977606,1,408136,1,1,1,'XH',1,1,126,1047981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',34.9658,108875606,223139,NULL,'2014-06-23 13:43:04',1403530984,NULL),(1828035775,1977606,1,243236,1,1,1,'X',1,1,113,1010385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.0311,96831651,214090,NULL,'2013-10-24 16:41:41',1382632901,NULL),(1827726302,1977606,1,284260,0,1,1,'X',1,1,68,1081649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',35.6609,93519461,145357,NULL,'2013-09-19 16:11:23',1379607083,NULL),(1830273904,1977606,1,346508,1,1,1,'SH',1,0.996774,155,1048599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',35.7149,107155020,216841,NULL,'2014-04-04 14:59:38',1396623578,NULL),(1831646793,1977606,1,215214,1,1,1,'XH',1,1,130,1054603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',35.9779,109550328,207177,NULL,'2014-07-23 08:22:26',1406103746,NULL),(1827654177,1977606,1,147805,1,1,1,'X',1,1,206,999432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',36.0536,93521601,275570,NULL,'2013-09-19 16:36:45',1379608605,NULL),(1875887676,1977606,1,2788762,1,1,1,'X',1,1,46,1060493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',36.0663,178688912,23100,NULL,'2023-05-02 17:20:01',1683048001,NULL),(1848392946,1977606,1,172906,1,1,1,'X',1,1,100,922660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',36.2132,137224479,203028,NULL,'2018-04-23 13:13:39',1524489219,NULL),(1843672869,1977606,1,1200449,1,1,1,'X',1,1,40,1001002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',36.4297,129879358,25950,NULL,'2017-04-02 04:00:50',1491105650,NULL),(1875943813,1977606,1,2631209,1,1,1,'XH',1,1,41,1184521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',36.5344,178890635,21480,NULL,'2023-05-14 23:02:01',1684105321,NULL),(1843478179,1977606,1,1181187,1,1,1,'X',1,1,33,992466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',36.7143,129437384,47756,NULL,'2017-03-08 14:31:50',1488983510,NULL),(1828116243,1977606,1,47329,1,1,1,'XH',1,1,69,1069061,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',36.7797,97142992,80192,NULL,'2013-10-27 13:36:35',1382880995,NULL),(1827625411,1977606,1,285484,0,1,1,'X',1,1,118,1014600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',36.9037,93519546,106906,NULL,'2013-09-19 16:12:19',1379607139,NULL),(1875808818,1977606,1,3282557,1,1,1,'XH',1,1,62,1184538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',37.3158,178703214,32720,NULL,'2023-05-03 17:29:23',1683134963,NULL),(1875861162,1977606,1,116942,1,1,1,'X',1,1,96,974374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',37.5116,178800555,186350,NULL,'2023-05-09 15:28:44',1683646124,NULL),(1875883661,1977606,1,2444387,1,1,1,'XH',1,1,46,1060496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',37.6427,178688868,22875,NULL,'2023-05-02 17:16:44',1683047804,NULL),(1828160545,1977606,1,225491,1,1,1,'X',1,1,157,997964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',37.7368,97080690,228360,NULL,'2013-10-27 02:45:25',1382841925,NULL),(1843995425,1977606,1,1267088,1,1,1,'XH',1,1,81,1163027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',37.9601,130342113,75188,NULL,'2017-04-27 13:52:32',1493301152,NULL),(1828205396,1977606,1,240255,1,1,1,'S',1,0.998246,285,1003032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',38.2708,97007118,414650,NULL,'2013-10-26 11:29:23',1382786963,NULL),(1827726611,1977606,1,301239,1,1,1,'X',1,1,170,972061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',38.6042,93725003,179570,NULL,'2013-09-21 14:17:22',1379773042,NULL),(1827641635,1977606,1,254098,1,1,1,'X',1,1,170,981847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',38.9279,93620070,223390,NULL,'2013-09-20 16:26:39',1379694399,NULL),(1829771539,1977606,1,347009,1,1,1,'X',1,1,132,1018287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',39.5777,106298511,324758,NULL,'2014-02-23 14:01:04',1393164064,NULL),(1828113369,1977606,1,289705,1,1,1,'X',1,1,169,980283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 3}}',39.5872,96967439,285490,NULL,'2013-10-26 04:23:38',1382761418,NULL),(1874383147,1977606,1,3205421,1,1,1,'X',1,1,178,1014170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178}}',39.9762,176659583,208056,NULL,'2023-01-06 16:28:06',1673022486,NULL),(1828243727,1977606,1,147372,1,1,1,'X',1,1,107,1018814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',39.9923,97850621,157448,NULL,'2013-11-04 10:43:07',1383561787,NULL),(1875351685,1977606,1,3585881,1,1,1,'X',1,1,93,1081939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',40.1048,177992397,70005,NULL,'2023-03-23 01:53:43',1679536423,NULL),(1843665088,1977606,1,1200448,1,1,1,'XH',1,1,68,1021523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',40.2949,129879304,48904,NULL,'2017-04-02 03:55:36',1491105336,NULL),(1843820994,1977606,1,1167564,1,1,1,'X',1,1,74,1090182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',40.414,130163150,139388,NULL,'2017-04-17 13:16:00',1492434960,NULL),(1827896049,1977606,1,252781,1,1,1,'S',1,0.997797,227,980774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',40.7519,95668734,550524,NULL,'2013-10-12 10:01:37',1381572097,NULL),(1875841592,1977606,1,4062831,1,1,1,'X',1,1,45,983149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',41.1489,178798554,30990,NULL,'2023-05-09 13:21:43',1683638503,NULL),(1843672892,1977606,1,1200449,1,1,1,'XH',1,1,40,1198960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',41.3336,129879414,27300,NULL,'2017-04-02 04:05:14',1491105914,NULL),(1875958429,1977606,1,2673515,1,1,1,'XH',1,1,56,1113691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',41.4366,178890795,32475,NULL,'2023-05-14 23:17:33',1684106253,NULL),(1829710616,1977606,1,45652,1,1,1,'XH',1,1,158,1009386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',41.5743,106390072,245667,NULL,'2014-02-28 09:53:49',1393581229,NULL),(1875867815,1977606,1,3632525,1,1,1,'X',1,1,55,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',41.6821,178825574,28250,NULL,'2023-05-11 09:33:24',1683797604,NULL),(1827844568,1977606,1,283638,1,1,1,'X',1,1,153,974939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',42.0238,94337467,258140,NULL,'2013-09-28 08:52:03',1380358323,NULL),(1831232047,1977606,1,156179,1,1,1,'XH',1,1,95,1035047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',42.0854,108909688,184228,NULL,'2014-06-25 08:29:50',1403684990,NULL),(1828183580,1977606,1,270312,1,1,1,'X',1,1,245,1001604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',42.5354,97008776,363130,NULL,'2013-10-26 11:44:01',1382787841,NULL),(1827669316,1977606,1,41101,1,1,1,'S',1,0.996667,150,992830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',42.781,93522716,172256,NULL,'2013-09-19 16:51:57',1379609517,NULL),(1874456830,1977606,1,3877380,1,1,1,'X',1,1,183,1000246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',43.268,176659839,204600,NULL,'2023-01-06 16:42:37',1673023357,NULL),(1828204056,1977606,1,26727,1,1,1,'X',1,1,154,984028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',43.3087,97007832,257950,NULL,'2013-10-26 11:35:45',1382787345,NULL),(1837426196,1977606,1,792711,1,1,1,'X',1,1,44,1080045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',43.561,119877298,80560,NULL,'2015-11-05 16:31:12',1446741072,NULL),(1828365718,1977606,1,145289,1,1,1,'X',1,1,214,978294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',44.1476,98247806,272660,NULL,'2013-11-09 02:58:20',1383965900,NULL),(1827615250,1977606,1,190866,1,1,1,'X',1,1,150,991036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',44.2994,93619383,211789,NULL,'2013-09-20 16:18:27',1379693907,NULL),(1827699472,1977606,1,76097,1,1,1,'X',1,1,162,986433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',44.4424,93712305,179044,NULL,'2013-09-21 12:33:59',1379766839,NULL),(1828306253,1977606,1,154554,1,1,1,'S',1,0.998264,288,1005135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',44.9652,98206187,431170,NULL,'2013-11-08 15:43:56',1383925436,NULL),(1829718677,1977606,1,166631,1,1,1,'XH',1,1,198,1057282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',45.0779,106270055,267341,NULL,'2014-02-22 12:56:15',1393073775,NULL),(1876079320,1977606,1,1593563,1,1,1,'X',1,1,91,1035608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',45.3311,179062205,103680,NULL,'2023-05-26 03:19:05',1685071145,NULL),(1875958438,1977606,1,2673515,1,1,1,'XH',1,1,56,1180718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',45.3549,178890810,33196,NULL,'2023-05-14 23:19:12',1684106352,NULL),(1830896628,1977606,1,167424,1,1,1,'X',1,1,222,1004433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',45.4024,108193951,274980,NULL,'2014-05-24 15:27:54',1400945274,NULL),(1831713648,1977606,1,413371,1,1,1,'XH',1,1,94,1093807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',45.5279,109770072,139128,NULL,'2014-08-01 17:49:57',1406915397,NULL),(1875959115,1977606,1,2674753,1,1,1,'X',1,1,50,1111316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',45.6885,178890079,28436,NULL,'2023-05-14 21:57:44',1684101464,NULL),(1875857557,1977606,1,3789747,1,1,1,'X',1,1,82,1112056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',45.6917,178688732,61335,NULL,'2023-05-02 17:07:01',1683047221,NULL),(1838486231,1977606,1,850503,1,1,1,'X',1,1,102,1062276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',45.7652,121709096,95610,NULL,'2016-02-03 11:58:11',1454500691,NULL),(1831356628,1977606,1,176939,1,1,1,'XH',1,1,102,1111033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',45.8366,109139579,160704,NULL,'2014-07-05 14:22:42',1404570162,NULL),(1875827068,1977606,1,2966558,1,1,1,'X',1,1,68,1032674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',45.8569,178703788,54861,NULL,'2023-05-03 18:16:59',1683137819,NULL),(1828194185,1977606,1,232955,1,1,1,'X',1,1,161,993249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',46.2235,96911856,200891,NULL,'2013-10-25 14:39:02',1382711942,NULL),(1828231574,1977606,1,140483,1,1,1,'X',1,1,216,1008219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',46.397,97651378,701560,NULL,'2013-11-02 12:42:39',1383396159,NULL),(1831215304,1977606,1,310053,1,1,1,'XH',1,1,137,1009525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',46.45,108878068,247652,NULL,'2014-06-23 15:37:33',1403537853,NULL),(1828196392,1977606,1,44000,1,1,1,'S',1,0.997024,168,956991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',46.5903,96913866,165377,NULL,'2013-10-25 14:52:15',1382712735,NULL),(1875765635,1977606,1,480685,1,1,1,'XH',1,1,66,988754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',46.7129,178703548,47280,NULL,'2023-05-03 17:57:36',1683136656,NULL),(1827644861,1977606,1,101728,1,1,1,'X',1,1,144,990974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',47.229,93558505,164700,NULL,'2013-09-20 05:39:55',1379655595,NULL),(1827650751,1977606,1,240267,0,1,1,'S',1,0.994286,175,963959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',47.6781,93515965,205541,NULL,'2013-09-19 15:33:06',1379604786,NULL),(1831696744,1977606,1,408046,1,1,1,'X',1,1,85,1075128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',47.7286,109555276,161256,NULL,'2014-07-23 12:11:43',1406117503,NULL),(1875886760,1977606,1,2786849,1,1,1,'XH',1,1,70,1060500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',47.7544,178688350,37500,NULL,'2023-05-02 16:35:01',1683045301,NULL),(1832318649,1977606,1,371521,1,1,1,'XH',1,1,109,1171814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',48.3509,110566535,162432,NULL,'2014-09-06 17:37:22',1410025042,NULL),(1827704272,1977606,1,291929,1,1,1,'X',1,1,116,1003545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',48.6931,93559188,110172,NULL,'2013-09-20 05:50:47',1379656247,NULL),(1875837357,1977606,1,3776814,1,1,1,'X',1,1,96,965587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',48.8302,178704891,74539,NULL,'2023-05-03 19:46:20',1683143180,NULL),(1875194255,1977606,1,2955638,1,1,1,'X',1,1,92,1019934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',48.9617,177833876,131545,NULL,'2023-03-13 15:18:48',1678720728,NULL),(1827845451,1977606,1,138548,1,1,1,'S',1,0.990385,156,942673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',49.0157,94916167,237668,NULL,'2013-10-04 15:26:17',1380900377,NULL),(1875828034,1977606,1,3880836,1,1,1,'X',1,1,83,1008939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',49.0637,178703061,80520,NULL,'2023-05-03 17:18:06',1683134286,NULL),(1838391045,1977606,1,747026,1,1,1,'X',1,1,104,1027911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',49.0724,121688868,91137,NULL,'2016-02-02 11:07:51',1454411271,NULL),(1831508520,1977606,1,409157,1,1,1,'X',1,1,85,1094501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',49.1778,109406118,160075,NULL,'2014-07-17 07:39:56',1405582796,NULL),(1828191093,1977606,1,232719,1,1,1,'XH',1,1,187,1040096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',49.2111,97663070,216904,NULL,'2013-11-02 14:12:41',1383401561,NULL),(1831544594,1977606,1,401277,1,1,1,'XH',1,1,114,1149311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',49.2149,109406088,166152,NULL,'2014-07-17 07:37:47',1405582667,NULL),(1875796790,1977606,1,1084693,1,1,1,'XH',1,1,57,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',49.2389,178704087,33975,NULL,'2023-05-03 18:42:03',1683139323,NULL),(1827983963,1977606,1,140775,1,1,1,'X',1,1,228,996238,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',49.3774,96147032,243070,NULL,'2013-10-17 14:29:35',1382020175,NULL),(1827794073,1977606,1,181378,1,1,1,'X',1,1,163,986264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',49.4197,94478237,278798,NULL,'2013-09-29 12:43:52',1380458632,NULL),(1876042419,1977606,1,2519222,1,1,1,'B',1,0.890244,102,533170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',49.5069,179039089,200512,NULL,'2023-05-24 14:45:09',1684939509,NULL),(1843610165,1977606,1,1220014,1,1,1,'S',1,0.99697,165,978359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',49.5163,129720167,130950,NULL,'2017-03-24 12:41:33',1490359293,NULL),(1875852615,1977606,1,829037,1,1,1,'XH',1,1,74,1111157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',49.7447,178705018,49935,NULL,'2023-05-03 19:55:14',1683143714,NULL),(1831929566,1977606,1,458173,1,1,1,'XH',1,1,105,1185202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',49.7775,110046875,174444,NULL,'2014-08-13 16:15:45',1407946545,NULL),(1838446192,1977606,1,570995,1,1,1,'X',1,1,112,1062581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',50.1071,121688601,93870,NULL,'2016-02-02 10:49:09',1454410149,NULL),(1875886328,1977606,1,2786452,1,1,1,'XH',1,1,94,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',50.4862,178688277,73048,NULL,'2023-05-02 16:28:35',1683044915,NULL),(1828117071,1977606,1,163192,1,1,1,'X',1,1,172,955611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 10}}',50.8266,97659441,377080,NULL,'2013-11-02 13:47:27',1383400047,NULL),(1828294660,1977606,1,210984,1,1,1,'S',1,0.997619,210,1016345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',51.321,98203187,488678,NULL,'2013-11-08 15:18:08',1383923888,NULL),(1875993890,1977606,1,3928463,1,1,1,'XH',1,1,65,1125602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',51.487,178970827,39348,NULL,'2023-05-20 07:02:42',1684566162,NULL),(1876121310,1977606,1,1936440,1,1,1,'X',1,1,110,1037241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',51.7246,179150000,102225,NULL,'2023-05-31 09:16:01',1685524561,NULL),(1840228275,1977606,1,261184,1,1,1,'XH',1,1,109,1008680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',52.0213,124533215,78200,NULL,'2016-06-12 06:33:27',1465713207,NULL),(1875283402,1977606,1,2509131,1,1,1,'XH',1,1,116,1074587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',52.1734,177999310,103725,NULL,'2023-03-23 13:21:39',1679577699,NULL),(1876086225,1977606,1,2063165,1,1,1,'X',1,1,112,1113541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',52.2214,179062664,95760,NULL,'2023-05-26 04:15:03',1685074503,NULL),(1829979515,1977606,1,261704,1,1,1,'X',1,1,140,979435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',52.418,106723862,223057,NULL,'2014-03-15 14:56:23',1394895383,NULL),(1874361377,1977606,1,509357,1,1,1,'X',1,1,200,944846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',52.4845,176660152,191883,NULL,'2023-01-06 16:59:04',1673024344,NULL),(1828403815,1977606,1,303141,1,1,1,'X',1,1,493,952952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493}, \"maximum_statistics\": {\"great\": 493}}',52.6861,98864594,557848,NULL,'2013-11-15 15:12:00',1384528320,NULL),(1828272763,1977606,1,206338,0,1,1,'S',1,0.995017,301,970268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',52.7215,98361019,349954,NULL,'2013-11-10 00:32:33',1384043553,NULL),(1875478397,1977606,1,3958164,1,1,1,'X',1,1,111,1049798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',52.722,178254968,113580,NULL,'2023-04-06 15:48:25',1680796105,NULL),(1876101251,1977606,1,1266767,1,1,1,'XH',1,1,101,1060290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',52.7289,179040070,89580,NULL,'2023-05-24 15:51:32',1684943492,NULL),(1838366115,1977606,1,692011,1,1,1,'X',1,1,116,1022718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',52.7326,121689359,113828,NULL,'2016-02-02 11:39:38',1454413178,NULL),(1874437040,1977606,1,3551870,1,1,1,'X',1,1,207,1014704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',52.8857,176660470,227577,NULL,'2023-01-06 17:14:26',1673025266,NULL),(1838465834,1977606,1,458736,1,1,1,'X',1,1,103,1052195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',52.8897,121689195,83115,NULL,'2016-02-02 11:29:03',1454412543,NULL),(1838438113,1977606,1,447389,1,1,1,'X',1,1,99,940981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',52.9622,121689078,88260,NULL,'2016-02-02 11:22:01',1454412121,NULL),(1838360501,1977606,1,689166,1,1,1,'X',1,1,111,1113420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',53.1632,121726540,96735,NULL,'2016-02-04 09:22:05',1454577725,NULL),(1827953011,1977606,1,75656,1,1,1,'SH',1,0.993421,152,1002373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',53.2236,95671952,203259,NULL,'2013-10-12 10:33:16',1381573996,NULL),(1875814378,1977606,1,4054521,1,1,1,'X',1,1,54,1076707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',53.2455,178779822,34596,NULL,'2023-05-08 08:12:34',1683533554,NULL),(1875882789,1977606,1,466435,1,1,1,'XH',1,1,79,1097147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',53.3206,178702995,58752,NULL,'2023-05-03 17:12:11',1683133931,NULL),(1840263992,1977606,1,743840,1,1,1,'X',1,1,118,1004185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',53.4419,124532992,108869,NULL,'2016-06-12 06:19:53',1465712393,NULL),(1830158656,1977606,1,372871,1,1,1,'X',1,1,117,1092560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',53.4884,106923249,181412,NULL,'2014-03-24 15:41:35',1395675695,NULL),(1875771435,1977606,1,505094,1,1,1,'X',1,1,93,1065806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',53.5267,178704639,71085,NULL,'2023-05-03 19:27:43',1683142063,NULL),(1875934540,1977606,1,3581118,1,1,1,'XH',1,1,71,1139948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',53.6258,178891002,51020,NULL,'2023-05-14 23:40:49',1684107649,NULL),(1838420151,1977606,1,177849,1,1,1,'X',1,1,162,1046460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',53.7974,121726792,132580,NULL,'2016-02-04 09:39:38',1454578778,NULL),(1875281442,1977606,1,3493242,1,1,1,'X',1,1,215,1052392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',54.0436,177971481,218226,NULL,'2023-03-21 17:27:23',1679419643,NULL),(1876048422,1977606,1,625573,1,1,1,'X',1,1,106,1078856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',54.1897,179100934,113955,NULL,'2023-05-28 07:56:30',1685260590,NULL),(1827725651,1977606,1,284248,1,1,1,'X',1,1,215,994062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',54.2377,93520640,223460,NULL,'2013-09-19 16:24:47',1379607887,NULL),(1875832110,1977606,1,280624,1,1,1,'X',1,1,57,1110714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',54.2641,178703847,32115,NULL,'2023-05-03 18:21:55',1683138115,NULL),(1831983050,1977606,1,184214,1,1,1,'X',1,1,129,1044973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',54.2986,110243429,158012,NULL,'2014-08-22 15:08:21',1408720101,NULL),(1838121173,1977606,1,262969,1,1,1,'X',1,1,111,1034051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',54.4488,121291912,101653,NULL,'2016-01-15 10:00:40',1452852040,NULL),(1875797614,1977606,1,652437,1,1,1,'X',1,1,93,1113820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',54.5483,178704591,62025,NULL,'2023-05-03 19:24:04',1683141844,NULL),(1875959927,1977606,1,2676784,1,1,1,'XH',1,1,72,1112995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',54.7045,178890914,41535,NULL,'2023-05-14 23:31:04',1684107064,NULL),(1827616410,1977606,1,285483,0,1,1,'X',1,1,163,969964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',54.8011,93524220,166501,NULL,'2013-09-19 17:12:50',1379610770,NULL),(1874366891,1977606,1,1020316,1,1,1,'X',1,1,172,989583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',54.8021,176659770,221669,NULL,'2023-01-06 16:39:14',1673023154,NULL),(1876115638,1977606,1,1928145,1,1,1,'X',1,1,126,1047806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',54.8665,179149981,120825,NULL,'2023-05-31 09:14:40',1685524480,NULL),(1875446111,1977606,1,3940583,1,1,1,'X',1,1,122,1026303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',55.2628,178254824,128445,NULL,'2023-04-06 15:40:09',1680795609,NULL),(1833001712,1977606,1,405588,1,1,1,'SH',1,0.992701,137,1104486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',55.4122,111828660,161124,NULL,'2014-11-14 03:01:51',1415934111,NULL),(1875795311,1977606,1,3707843,1,1,1,'X',1,1,130,1006663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',55.4788,178798046,118729,NULL,'2023-05-09 12:43:35',1683636215,NULL),(1875273095,1977606,1,1955157,1,1,1,'X',1,1,120,965364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',55.5013,177992487,110572,NULL,'2023-03-23 02:04:43',1679537083,NULL),(1831248566,1977606,1,232877,1,1,1,'XH',1,1,158,1134621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',55.8914,109007633,196620,NULL,'2014-06-29 15:59:54',1404057594,NULL),(1875321860,1977606,1,3551698,1,1,1,'XH',1,1,130,1062881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',56.1184,177972403,125490,NULL,'2023-03-21 18:41:30',1679424090,NULL),(1827701904,1977606,1,291928,1,1,1,'X',1,1,207,1002399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',56.1361,93559369,200370,NULL,'2013-09-20 05:53:38',1379656418,NULL),(1874417060,1977606,1,1873525,1,1,1,'X',1,1,193,1006820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',56.1971,176660354,213432,NULL,'2023-01-06 17:08:19',1673024899,NULL),(1875793438,1977606,1,4044250,1,1,1,'XH',1,1,131,1159996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',56.4615,178798388,112104,NULL,'2023-05-09 13:11:09',1683637869,NULL),(1828112955,1977606,1,289688,1,1,1,'S',1,0.997845,232,988190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 9}}',56.6005,96967719,425298,NULL,'2013-10-26 04:26:46',1382761606,NULL),(1832576107,1977606,1,311156,1,1,1,'X',1,1,105,1031494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',56.8948,110943479,80018,NULL,'2014-09-26 18:11:41',1411755101,NULL),(1843994955,1977606,1,1262271,1,1,1,'X',1,1,126,1096776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',56.8953,130314840,194196,NULL,'2017-04-25 18:44:57',1493145897,NULL),(1828262199,1977606,1,150117,1,1,1,'X',1,1,322,956877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',57.3365,98247317,338796,NULL,'2013-11-09 02:52:58',1383965578,NULL),(1828150106,1977606,1,52404,1,1,1,'X',1,1,166,985694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',57.3505,97658398,135818,NULL,'2013-11-02 13:39:59',1383399599,NULL),(1831279867,1977606,1,52652,1,1,1,'X',1,1,239,999298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',57.8268,108877080,276001,NULL,'2014-06-23 14:48:46',1403534926,NULL),(1876146807,1977606,1,4128335,1,1,1,'X',1,1,140,1053257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',58.0509,179061907,144792,NULL,'2023-05-26 02:51:15',1685069475,NULL),(1827775634,1977606,1,240009,1,1,1,'X',1,1,280,1005414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',58.4526,94495593,344100,NULL,'2013-09-29 15:26:29',1380468389,NULL),(1827653804,1977606,1,147769,1,1,1,'S',1,0.998525,339,998043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339}}',58.4662,93521889,384064,NULL,'2013-09-19 16:40:51',1379608851,NULL),(1843339229,1977606,1,905522,1,1,1,'X',1,1,134,922878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',58.503,129346766,186518,NULL,'2017-03-03 16:12:27',1488557547,NULL),(1875886090,1977606,1,2450521,1,1,1,'XH',1,1,60,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',58.503,178688856,35140,NULL,'2023-05-02 17:16:17',1683047777,NULL),(1875675913,1977606,1,3729740,1,1,1,'X',1,1,118,1117407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',58.6162,178588414,107190,NULL,'2023-04-26 10:34:53',1682505293,NULL),(1875808019,1977606,1,3279258,1,1,1,'X',1,1,98,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',58.6194,178703178,71736,NULL,'2023-05-03 17:26:31',1683134791,NULL),(1839235775,1977606,1,813389,1,1,1,'X',1,1,136,982267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136}}',58.9502,122894924,155573,NULL,'2016-03-30 13:28:17',1459344497,NULL),(1831600124,1977606,1,391578,1,1,1,'X',1,1,149,1083584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',58.9544,109561951,202996,NULL,'2014-07-23 17:15:26',1406135726,NULL),(1831663501,1977606,1,402974,1,1,1,'X',1,1,132,1072978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',59.077,109561976,174735,NULL,'2014-07-23 17:17:03',1406135823,NULL),(1831661420,1977606,1,333374,1,1,1,'X',1,1,119,1074865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',59.1272,109562057,237869,NULL,'2014-07-23 17:22:10',1406136130,NULL),(1828228343,1977606,1,161374,1,1,1,'S',1,0.992038,314,954953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',59.2864,97558488,460188,NULL,'2013-11-01 15:45:34',1383320734,NULL),(1875887607,1977606,1,2788751,1,1,1,'X',1,1,72,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',59.3648,178688902,47088,NULL,'2023-05-02 17:19:29',1683047969,NULL),(1876038711,1977606,1,1486544,1,1,1,'X',1,1,134,983677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',59.5105,179040210,141878,NULL,'2023-05-24 16:01:02',1684944062,NULL),(1875959937,1977606,1,2676784,1,1,1,'XH',1,1,72,1180477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',59.6143,178890932,42764,NULL,'2023-05-14 23:32:23',1684107143,NULL),(1875853833,1977606,1,1927761,1,1,1,'X',1,1,137,963799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',59.9272,178688218,143074,NULL,'2023-05-02 16:22:38',1683044558,NULL),(1832377702,1977606,1,181314,1,1,1,'X',1,1,184,1017062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',59.9509,110855085,319221,NULL,'2014-09-21 09:26:04',1411291564,NULL),(1831278123,1977606,1,358323,1,1,1,'X',1,1,116,1101343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',60.0744,108856196,166211,NULL,'2014-06-22 14:20:38',1403446838,NULL),(1828231925,1977606,1,140486,1,1,1,'X',1,1,481,1012012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',60.0809,97769861,784282,NULL,'2013-11-03 12:12:29',1383480749,NULL),(1875838939,1977606,1,3778103,1,1,1,'X',1,1,72,1116479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',60.2218,178825528,42656,NULL,'2023-05-11 09:29:51',1683797391,NULL),(1839893631,1977606,1,828177,1,1,1,'X',1,1,128,979726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',60.3352,123854643,116374,NULL,'2016-05-12 15:31:16',1463067076,NULL),(1874450979,1977606,1,2422426,1,1,1,'X',1,1,200,1010136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',60.3894,176660019,252083,NULL,'2023-01-06 16:52:04',1673023924,NULL),(1844090989,1977606,1,289248,1,1,1,'X',1,1,110,1141565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',60.5421,130422455,178909,NULL,'2017-05-01 15:50:03',1493653803,NULL),(1828306700,1977606,1,154556,1,1,1,'X',1,1,381,957141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',60.9202,98246682,525539,NULL,'2013-11-09 02:45:58',1383965158,NULL),(1827697570,1977606,1,46004,1,1,1,'S',1,0.996466,283,999860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',61.3228,93557678,321420,NULL,'2013-09-20 05:26:31',1379654791,NULL),(1875839825,1977606,1,2342295,1,1,1,'X',1,1,103,1034031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',61.658,178704535,73500,NULL,'2023-05-03 19:19:19',1683141559,NULL),(1843995424,1977606,1,1267088,1,1,1,'S',1,0.962963,81,1024246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',61.8134,130342086,65314,NULL,'2017-04-27 13:51:03',1493301063,NULL),(1876100787,1977606,1,1883519,1,1,1,'X',1,1,161,1091449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',62.0774,179149788,174975,NULL,'2023-05-31 08:55:24',1685523324,NULL),(1875372177,1977606,1,3613952,1,1,1,'X',1,1,201,981974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',62.5448,177992766,205144,NULL,'2023-03-23 02:35:09',1679538909,NULL),(1828236960,1977606,1,252182,1,1,1,'X',1,1,358,996990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',62.5626,97652913,701550,NULL,'2013-11-02 12:56:39',1383396999,NULL),(1830855534,1977606,1,85925,1,1,1,'X',1,1,298,999732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',62.7992,108191877,437435,NULL,'2014-05-24 14:17:48',1400941068,NULL),(1831646590,1977606,1,215058,1,1,1,'X',1,1,196,1005057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',62.8345,109550407,275586,NULL,'2014-07-23 08:25:29',1406103929,NULL),(1875988042,1977606,1,4103585,1,1,1,'XH',1,1,126,1181099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',62.9168,178880697,113232,NULL,'2023-05-14 10:56:26',1684061786,NULL),(1875339114,1977606,1,116326,1,1,1,'X',1,1,286,1052542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',63.0804,177980892,488164,NULL,'2023-03-22 09:18:34',1679476714,NULL),(1827989204,1977606,1,288037,1,1,1,'S',1,0.997738,221,992139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',63.2807,96635321,298820,NULL,'2013-10-22 12:36:36',1382445396,NULL),(1875779846,1977606,1,173558,1,1,1,'XH',1,1,77,1159485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',63.4499,178704213,56180,NULL,'2023-05-03 18:53:35',1683140015,NULL),(1875808025,1977606,1,3279258,1,1,1,'XH',1,1,98,1184531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',63.5211,178703197,74400,NULL,'2023-05-03 17:28:14',1683134894,NULL),(1828463224,1977606,1,314669,0,1,1,'S',1,0.991497,294,989072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',63.8178,99002639,291412,NULL,'2013-11-16 19:45:04',1384631104,NULL),(1843863626,1977606,1,1221800,1,1,1,'X',1,1,155,1006525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',64.1647,130150692,183492,NULL,'2017-04-16 18:36:25',1492367785,NULL),(1875773454,1977606,1,514688,1,1,1,'X',1,1,141,1114219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',64.2092,178704000,129255,NULL,'2023-05-03 18:34:32',1683138872,NULL),(1876131649,1977606,1,1949538,1,1,1,'X',1,1,124,1061048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',64.21,179106450,116490,NULL,'2023-05-28 14:16:29',1685283389,NULL),(1874458711,1977606,1,1946495,1,1,1,'X',1,1,207,998948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',64.3076,176660077,235596,NULL,'2023-01-06 16:55:14',1673024114,NULL),(1875151031,1977606,1,3462283,1,1,1,'X',1,1,148,1053545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',64.3165,177834308,154660,NULL,'2023-03-13 15:47:17',1678722437,NULL),(1827599035,1977606,1,158005,1,1,1,'S',1,0.995122,205,989197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',64.5217,93707023,258102,NULL,'2013-09-21 11:46:57',1379764017,NULL),(1875828391,1977606,1,2320817,1,1,1,'X',1,1,118,1053654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',64.6936,178825731,112702,NULL,'2023-05-11 09:46:50',1683798410,NULL),(1828023591,1977606,1,181862,0,1,1,'X',1,1,210,931185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',64.7561,96635909,300540,NULL,'2013-10-22 12:41:55',1382445715,NULL),(1830014490,1977606,1,188895,1,1,1,'X',1,1,242,945996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',64.9574,106725616,270072,NULL,'2014-03-15 16:15:22',1394900122,NULL),(1876103727,1977606,1,1897364,1,1,1,'XH',1,1,127,1114561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',65.2829,179106555,119704,NULL,'2023-05-28 14:23:22',1685283802,NULL),(1843994716,1977606,1,1261691,1,1,1,'X',1,1,158,1067134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',65.369,130314857,212076,NULL,'2017-04-25 18:46:12',1493145972,NULL),(1827684702,1977606,1,242940,1,1,1,'S',1,0.996198,263,991848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 263}}',65.4245,93721233,287438,NULL,'2013-09-21 13:47:26',1379771246,NULL),(1875463810,1977606,1,3882955,1,1,1,'X',1,1,157,1052993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',65.7207,178255064,179772,NULL,'2023-04-06 15:53:06',1680796386,NULL),(1875269187,1977606,1,3889873,1,1,1,'X',1,1,170,1018067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',65.9197,177998835,168238,NULL,'2023-03-23 12:49:11',1679575751,NULL),(1875159721,1977606,1,3814475,1,1,1,'X',1,1,140,1041099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',65.9304,177834072,151455,NULL,'2023-03-13 15:32:22',1678721542,NULL),(1876044070,1977606,1,3875600,1,1,1,'XH',1,1,127,1134983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',65.9965,179062936,124356,NULL,'2023-05-26 04:50:30',1685076630,NULL),(1831564759,1977606,1,437070,1,1,1,'X',1,1,186,1086896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',66.1988,109414056,144900,NULL,'2014-07-17 14:01:10',1405605670,NULL),(1828178557,1977606,1,230240,1,1,1,'X',1,1,246,1008443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',66.4013,97082486,372338,NULL,'2013-10-27 03:08:50',1382843330,NULL),(1832300905,1977606,1,458074,1,1,1,'X',1,1,116,1100602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',66.7498,110539619,200233,NULL,'2014-09-05 16:08:35',1409933315,NULL),(1875428527,1977606,1,3931551,1,1,1,'X',1,1,161,1053555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',66.7683,178197295,174995,NULL,'2023-04-03 10:39:26',1680518366,NULL),(1843477684,1977606,1,1180882,1,1,1,'SH',1,0.960526,76,1067929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',66.9251,129437195,60285,NULL,'2017-03-08 14:22:29',1488982949,NULL),(1827695845,1977606,1,75667,1,1,1,'S',1,0.993289,149,1041853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',66.9515,93712091,155922,NULL,'2013-09-21 12:31:59',1379766719,NULL),(1875893238,1977606,1,2503984,1,1,1,'XH',1,1,127,1028438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',66.9947,178980868,118275,NULL,'2023-05-20 18:20:15',1684606815,NULL),(1831332655,1977606,1,276753,1,1,1,'X',1,1,231,990566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 231}}',67.0086,109141693,340033,NULL,'2014-07-05 15:47:10',1404575230,NULL),(1876012968,1977606,1,3839546,1,1,1,'X',1,1,149,1024573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',67.0809,178881651,157553,NULL,'2023-05-14 12:08:21',1684066101,NULL),(1874409864,1977606,1,2610693,1,1,1,'X',1,1,320,1008034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',67.2249,176659938,343596,NULL,'2023-01-06 16:47:56',1673023676,NULL),(1827695259,1977606,1,208762,1,1,1,'S',1,0.998148,270,1001355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',67.4719,93613536,323413,NULL,'2013-09-20 15:19:16',1379690356,NULL),(1839143457,1977606,1,91067,1,1,1,'X',1,1,384,940355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 384}}',67.7105,122915947,490600,NULL,'2016-03-31 14:16:27',1459433787,NULL),(1875184833,1977606,1,2564658,1,1,1,'XH',1,1,186,1061038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',68.2422,177834591,201855,NULL,'2023-03-13 16:05:31',1678723531,NULL),(1875157285,1977606,1,2506047,1,1,1,'X',1,1,126,1061054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',68.3664,177846056,100590,NULL,'2023-03-14 11:15:57',1678792557,NULL),(1828221493,1977606,1,191662,1,1,1,'S',1,0.962745,255,993158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',68.7821,97010364,237937,NULL,'2013-10-26 11:57:17',1382788637,NULL),(1876050993,1977606,1,3261101,1,1,1,'X',1,1,146,1114779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',68.839,179039870,169014,NULL,'2023-05-24 15:37:17',1684942637,NULL),(1875351623,1977606,1,3585880,1,1,1,'X',1,1,139,1051771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',68.8672,177992386,125820,NULL,'2023-03-23 01:52:39',1679536359,NULL),(1843665062,1977606,1,1200448,1,1,1,'X',1,1,68,993451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',68.9707,129879298,47704,NULL,'2017-04-02 03:54:40',1491105280,NULL),(1831236014,1977606,1,108008,1,1,1,'X',1,1,99,1089138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',69.1489,108808494,192930,NULL,'2014-06-20 15:42:33',1403278953,NULL),(1848269660,1977606,1,1492016,1,1,1,'X',1,1,109,966495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',69.9688,137048410,79140,NULL,'2018-04-14 18:25:51',1523730351,NULL),(1843692484,1977606,1,1201410,1,1,1,'X',1,1,255,1000256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',70.1031,129957504,274472,NULL,'2017-04-06 16:59:01',1491497941,NULL),(1831780283,1977606,1,433977,1,1,1,'X',1,1,327,1068205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',70.1081,109855734,334788,NULL,'2014-08-05 11:50:15',1407239415,NULL),(1831535634,1977606,1,398012,1,1,1,'X',1,1,133,1082048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',70.1762,109370938,178810,NULL,'2014-07-15 15:27:19',1405438039,NULL),(1875772722,1977606,1,513248,1,1,1,'X',1,1,126,1113631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',70.3686,178704707,103110,NULL,'2023-05-03 19:33:21',1683142401,NULL),(1838532377,1977606,1,418907,1,1,1,'X',1,1,147,1000290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',70.5042,121893854,146544,NULL,'2016-02-12 05:31:51',1455255111,NULL),(1875840305,1977606,1,3890666,1,1,1,'X',1,1,130,1052770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',70.5115,178704781,117786,NULL,'2023-05-03 19:38:43',1683142723,NULL),(1876145679,1977606,1,4046381,1,1,1,'X',1,1,218,1102457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',70.5816,179095809,249240,NULL,'2023-05-27 23:38:17',1685230697,NULL),(1875842037,1977606,1,1261511,1,1,1,'X',1,1,223,977607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',70.9209,178779945,290463,NULL,'2023-05-08 08:32:13',1683534733,NULL),(1875945110,1977606,1,4094971,1,1,1,'X',1,1,214,1053723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',71.1602,179014870,226567,NULL,'2023-05-22 21:09:09',1684789749,NULL),(1876042502,1977606,1,2519311,1,1,1,'X',1,1,160,1055716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',71.3218,179039414,154560,NULL,'2023-05-24 15:07:21',1684940841,NULL),(1875796762,1977606,1,1084690,1,1,1,'XH',1,1,98,1116482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',71.5685,178704067,83192,NULL,'2023-05-03 18:40:39',1683139239,NULL),(1876104822,1977606,1,830625,1,1,1,'X',1,1,198,1103772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',72.1031,179062802,188452,NULL,'2023-05-26 04:31:38',1685075498,NULL),(1831908102,1977606,1,454537,1,1,1,'X',1,1,176,1058906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',72.69,109971297,215673,NULL,'2014-08-10 10:08:07',1407665287,NULL),(1876137592,1977606,1,4120423,1,1,1,'X',1,1,178,1046416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',72.8133,179149461,183441,NULL,'2023-05-31 08:14:36',1685520876,NULL),(1827697188,1977606,1,46002,0,1,1,'X',1,1,344,958540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',72.8509,93558190,421200,NULL,'2013-09-20 05:34:37',1379655277,NULL),(1876115916,1977606,1,4029678,1,1,1,'XH',1,1,179,1060908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',73.1942,179130644,182115,NULL,'2023-05-30 02:44:53',1685414693,NULL),(1843629527,1977606,1,1180311,1,1,1,'XH',1,1,73,1132472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',73.5243,129938523,60388,NULL,'2017-04-05 14:15:05',1491401705,NULL),(1831551857,1977606,1,402960,1,1,1,'X',1,1,153,1090948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',73.6177,109406063,198155,NULL,'2014-07-17 07:36:14',1405582574,NULL),(1831223842,1977606,1,131750,1,1,1,'X',1,1,171,927134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 171}}',74.1305,108886890,214084,NULL,'2014-06-24 04:28:14',1403584094,NULL),(1827983843,1977606,1,140754,1,1,1,'X',1,1,326,1000795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',74.1355,96147849,366888,NULL,'2013-10-17 14:37:03',1382020623,NULL),(1827844877,1977606,1,284024,1,1,1,'X',1,1,308,975973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',74.6107,94338014,455586,NULL,'2013-09-28 08:58:15',1380358695,NULL),(1831370063,1977606,1,158977,1,1,1,'X',1,1,224,1073081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 224}}',74.6843,109173169,278933,NULL,'2014-07-07 03:48:29',1404704909,NULL),(1827980002,1977606,1,295563,1,1,1,'S',1,0.998264,288,974822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',74.8669,95405715,348596,NULL,'2013-10-09 15:10:40',1381331440,NULL),(1875782177,1977606,1,1489218,1,1,1,'XH',1,1,74,1076477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',74.8686,178704347,61092,NULL,'2023-05-03 19:04:33',1683140673,NULL),(1831264709,1977606,1,317950,1,1,1,'X',1,1,325,1043729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',75.0642,109007519,299650,NULL,'2014-06-29 15:54:28',1404057268,NULL),(1876147483,1977606,1,4139963,1,1,1,'X',1,1,164,1026260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',75.1703,179062086,188785,NULL,'2023-05-26 03:06:17',1685070377,NULL),(1875904963,1977606,1,3957357,1,1,1,'X',1,1,204,1002452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',75.297,178988381,205891,NULL,'2023-05-21 05:30:31',1684647031,NULL),(1831276787,1977606,1,165664,0,1,1,'A',1,0.948387,270,836276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',75.4901,108936819,360606,NULL,'2014-06-26 14:49:26',1403794166,NULL),(1830451229,1977606,1,357933,1,1,1,'S',1,0.983871,155,1023438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',75.6961,107725293,250205,NULL,'2014-05-02 14:34:35',1399041275,NULL),(1828023992,1977606,1,148512,1,1,1,'S',1,0.996575,292,952358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',76.0772,96483897,342265,NULL,'2013-10-20 15:19:49',1382282389,NULL),(1830904326,1977606,1,94457,1,1,1,'X',1,1,192,942555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',76.1485,108193554,267824,NULL,'2014-05-24 15:13:25',1400944405,NULL),(1876145768,1977606,1,4046381,1,1,1,'XH',1,1,218,1170359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',76.2746,179106246,260012,NULL,'2023-05-28 14:03:15',1685282595,NULL),(1874479424,1977606,1,3887023,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',76.661,176659419,341300,NULL,'2023-01-06 16:17:07',1673021827,NULL),(1832515795,1977606,1,441089,1,1,1,'SH',1,0.981595,163,1116783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',76.9075,111070430,172890,NULL,'2014-10-03 13:24:13',1412342653,NULL),(1876103376,1977606,1,3042629,1,1,1,'X',1,1,202,1030758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',77.009,179151446,247497,NULL,'2023-05-31 11:20:05',1685532005,NULL),(1843665099,1977606,1,1200448,1,1,1,'X',1,1,68,1062351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',77.0304,129879310,49784,NULL,'2017-04-02 03:56:34',1491105394,NULL),(1875825837,1977606,1,252053,1,1,1,'X',1,1,115,1078174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',77.5136,178704288,89850,NULL,'2023-05-03 18:59:48',1683140388,NULL),(1828160602,1977606,1,225493,1,1,1,'S',1,0.993386,378,931137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',77.6183,97561790,425794,NULL,'2013-11-01 16:23:05',1383322985,NULL),(1838437943,1977606,1,447387,1,1,1,'X',1,1,155,980861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',77.6875,121689059,154673,NULL,'2016-02-02 11:20:54',1454412054,NULL),(1828213752,1977606,1,235314,1,1,1,'S',1,0.992958,497,989307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',77.8023,97076264,521628,NULL,'2013-10-27 01:56:09',1382838969,NULL),(1830150570,1977606,1,192181,1,1,1,'A',1,0.905299,259,628049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 767}, \"maximum_statistics\": {\"great\": 887}}',78.0434,106941672,703380,NULL,'2014-03-25 15:06:27',1395759987,NULL),(1828146071,1977606,1,85079,0,1,1,'S',1,0.983333,210,889956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',78.0484,97598521,225310,NULL,'2013-11-02 03:12:46',1383361966,NULL),(1876048406,1977606,1,625505,1,1,1,'XH',1,1,177,1048541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',78.708,179100899,205635,NULL,'2023-05-28 07:52:54',1685260374,NULL),(1827749412,1977606,1,234605,1,1,1,'S',1,0.997347,377,998603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',79.3716,94495927,404479,NULL,'2013-09-29 15:30:04',1380468604,NULL),(1875867683,1977606,1,3632524,1,1,1,'X',1,1,91,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',79.3856,178825562,61986,NULL,'2023-05-11 09:32:52',1683797572,NULL),(1831790627,1977606,1,308495,1,1,1,'S',1,0.997549,204,1021252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',79.5785,109673533,258723,NULL,'2014-07-28 13:21:01',1406553661,NULL),(1875882929,1977606,1,466437,1,1,1,'XH',1,1,135,1058184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',79.6238,178702923,121290,NULL,'2023-05-03 17:07:04',1683133624,NULL),(1828066564,1977606,1,284200,1,1,1,'X',1,1,308,1005154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',79.7175,96154802,340793,NULL,'2013-10-17 15:52:21',1382025141,NULL),(1876100714,1977606,1,1265894,1,1,1,'X',1,1,174,998408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',79.7464,179040054,186789,NULL,'2023-05-24 15:50:13',1684943413,NULL),(1843992283,1977606,1,1235730,1,1,1,'A',1,0.954023,99,716456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',79.9884,130341863,102200,NULL,'2017-04-27 13:38:35',1493300315,NULL),(1828140153,1977606,1,180452,1,1,1,'X',1,1,550,1012615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550}, \"maximum_statistics\": {\"great\": 550}}',80.3382,97077468,703965,NULL,'2013-10-27 02:09:32',1382839772,NULL),(1830029550,1977606,1,360787,1,1,1,'S',1,0.986559,186,1053153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',81.4169,106770962,222490,NULL,'2014-03-17 17:03:07',1395075787,NULL),(1830163258,1977606,1,34208,1,1,1,'S',1,0.998457,324,945980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 324}}',81.8846,107181591,544820,NULL,'2014-04-05 15:29:20',1396711760,NULL),(1830882001,1977606,1,90442,1,1,1,'A',1,0.981742,345,898180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',82.0683,108194264,397810,NULL,'2014-05-24 15:39:45',1400945985,NULL),(1876079248,1977606,1,1593562,1,1,1,'X',1,1,151,1076632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',82.2428,179062168,209853,NULL,'2023-05-26 03:15:14',1685070914,NULL),(1843477704,1977606,1,1180882,1,1,1,'SH',1,0.993421,76,1192672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',82.4948,129437290,63135,NULL,'2017-03-08 14:27:00',1488983220,NULL),(1831296759,1977606,1,270517,1,1,1,'X',1,1,728,999273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 728}}',82.5413,108877938,896708,NULL,'2014-06-23 15:29:52',1403537392,NULL),(1828207958,1977606,1,76513,1,1,1,'S',1,0.995349,215,1016885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',82.9082,97661809,244778,NULL,'2013-11-02 14:04:07',1383401047,NULL),(1876270970,1977606,1,4102978,1,1,1,'X',1,1,276,1051926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',83.1887,179246691,296864,NULL,'2023-06-06 08:18:48',1686039528,NULL),(1827720218,1977606,1,157230,1,1,1,'S',1,0.981429,350,899047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 350}}',83.4526,93730016,466396,NULL,'2013-09-21 14:59:10',1379775550,NULL),(1843665111,1977606,1,1200448,1,1,1,'XH',1,1,68,1129030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',83.5707,129879321,51200,NULL,'2017-04-02 03:57:33',1491105453,NULL),(1875765619,1977606,1,480684,1,1,1,'XH',1,1,102,1025271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',83.6598,178703538,78705,NULL,'2023-05-03 17:56:53',1683136613,NULL),(1838465169,1977606,1,458735,1,1,1,'X',1,1,156,1001970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',83.8944,121689145,143244,NULL,'2016-02-02 11:26:24',1454412384,NULL),(1828116090,1977606,1,47327,1,1,1,'S',1,0.978022,182,883622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',83.9915,97143248,163430,NULL,'2013-10-27 13:38:51',1382881131,NULL),(1875839406,1977606,1,4062830,1,1,1,'X',1,1,78,1033723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',84.103,178798539,65894,NULL,'2023-05-09 13:20:45',1683638445,NULL),(1830158950,1977606,1,373230,1,1,1,'X',1,1,205,1033843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',84.1842,106923294,242319,NULL,'2014-03-24 15:43:47',1395675827,NULL),(1853548459,1977606,1,406790,0,1,1,'B',1,0.89267,195,592839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 382}}',84.4804,145062581,273084,NULL,'2019-06-27 08:12:27',1561623147,NULL),(1832586686,1977606,1,312798,1,1,1,'X',1,1,177,996297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',85.04,110943517,170987,NULL,'2014-09-26 18:15:13',1411755313,NULL),(1828247368,1977606,1,148125,1,1,1,'S',1,0.988924,316,928205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',85.1301,97850487,332430,NULL,'2013-11-04 10:41:27',1383561687,NULL),(1831166804,1977606,1,398152,1,1,1,'S',1,0.990196,153,973747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',85.2232,108672797,250930,NULL,'2014-06-14 13:55:28',1402754128,NULL),(1843477724,1977606,1,1180882,1,1,1,'XH',1,1,76,1215659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',86.04,129437363,63330,NULL,'2017-03-08 14:30:41',1488983441,NULL),(1874425084,1977606,1,3303859,1,1,1,'X',1,1,413,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',86.086,176659656,459588,NULL,'2023-01-06 16:33:00',1673022780,NULL),(1875825853,1977606,1,748674,1,1,1,'XH',1,1,102,1070563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',87.0569,178703612,90793,NULL,'2023-05-03 18:02:57',1683136977,NULL),(1831351339,1977606,1,176293,1,1,1,'S',1,0.989691,194,1030332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',87.1873,109139402,261471,NULL,'2014-07-05 14:15:02',1404569702,NULL),(1831365135,1977606,1,312286,1,1,1,'X',1,1,166,1032651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',87.5026,109119231,246229,NULL,'2014-07-04 17:49:58',1404496198,NULL),(1831321206,1977606,1,367011,1,1,1,'X',1,1,266,1112205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',88.2324,109233364,355023,NULL,'2014-07-09 16:49:21',1404924561,NULL),(1843629125,1977606,1,1180209,1,1,1,'X',1,1,146,946985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',88.8873,129877616,135784,NULL,'2017-04-02 01:28:19',1491096499,NULL),(1831806619,1977606,1,97242,0,1,1,'X',1,1,276,930475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',89.0934,109675286,319800,NULL,'2014-07-28 14:36:58',1406558218,NULL),(1831371394,1977606,1,201104,1,1,1,'S',1,0.998008,502,1012235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 502}}',89.1771,109119093,729072,NULL,'2014-07-04 17:42:14',1404495734,NULL),(1875808000,1977606,1,3279252,1,1,1,'XH',1,1,131,1184534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',89.4313,178703151,117300,NULL,'2023-05-03 17:25:14',1683134714,NULL),(1830837943,1977606,1,63411,1,1,1,'S',1,0.98329,389,900147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',89.7307,108193719,608750,NULL,'2014-05-24 15:19:09',1400944749,NULL),(1875886635,1977606,1,2786848,1,1,1,'XH',1,1,117,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',89.8981,178688326,94620,NULL,'2023-05-02 16:33:11',1683045191,NULL),(1831234243,1977606,1,408134,1,1,1,'S',1,0.983254,209,1044114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',90.0258,108855789,287533,NULL,'2014-06-22 14:03:08',1403445788,NULL),(1838577185,1977606,1,850502,1,1,1,'X',1,1,176,1104961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',90.2848,121757270,212402,NULL,'2016-02-05 18:19:14',1454696354,NULL),(1831227252,1977606,1,106347,1,1,1,'X',1,1,145,1090999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',90.3656,108928448,214320,NULL,'2014-06-26 07:29:08',1403767748,NULL),(1832214017,1977606,1,375051,1,1,1,'X',1,1,217,1106527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',90.7505,110566568,226710,NULL,'2014-09-06 17:40:15',1410025215,NULL),(1876118297,1977606,1,1932082,1,1,1,'X',1,1,194,1080483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',91.2119,179149957,234826,NULL,'2023-05-31 09:12:41',1685524361,NULL),(1838442216,1977606,1,570994,1,1,1,'X',1,1,174,1093852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',91.2806,121688628,194317,NULL,'2016-02-02 10:51:14',1454410274,NULL),(1876124877,1977606,1,3928468,1,1,1,'X',1,1,106,1097318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',91.3915,179031528,112485,NULL,'2023-05-24 01:34:27',1684892067,NULL),(1829914441,1977606,1,318618,1,1,1,'S',1,0.981481,270,1009020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',91.4035,106711083,460447,NULL,'2014-03-15 05:33:13',1394861593,NULL),(1832257191,1977606,1,453094,1,1,1,'SH',1,0.992683,205,1083069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',91.4777,110592873,266106,NULL,'2014-09-07 18:39:24',1410115164,NULL),(1875838926,1977606,1,3778102,1,1,1,'X',1,1,89,1116481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',92.3241,178825519,59788,NULL,'2023-05-11 09:29:15',1683797355,NULL),(1832091007,1977606,1,159585,1,1,1,'X',1,1,220,1085714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',92.329,110353268,205464,NULL,'2014-08-27 12:47:57',1409143677,NULL),(1875931947,1977606,1,3577281,1,1,1,'XH',1,1,118,1082256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',92.4564,178890966,104568,NULL,'2023-05-14 23:35:32',1684107332,NULL),(1827605651,1977606,1,96160,0,1,1,'S',1,0.997475,396,880943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 396}}',92.7644,93615729,392680,NULL,'2013-09-20 15:39:24',1379691564,NULL),(1875832639,1977606,1,280626,1,1,1,'X',1,1,88,1113330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',92.8467,178703837,68988,NULL,'2023-05-03 18:21:12',1683138072,NULL),(1875943656,1977606,1,2631175,1,1,1,'X',1,1,83,1116488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',93.7305,178890619,61870,NULL,'2023-05-14 23:00:32',1684105232,NULL),(1875771399,1977606,1,505093,1,1,1,'X',1,1,158,1105397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',93.9865,178704625,172333,NULL,'2023-05-03 19:26:40',1683142000,NULL),(1830028867,1977606,1,358012,1,1,1,'S',1,0.992925,212,1011261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',94.0682,106771136,267512,NULL,'2014-03-17 17:14:02',1395076442,NULL),(1875882937,1977606,1,466437,1,1,1,'XH',1,1,135,1122699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',94.1098,178702954,126040,NULL,'2023-05-03 17:09:18',1683133758,NULL),(1875321881,1977606,1,3551870,1,1,1,'XH',1,1,207,1114857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',94.2646,177972348,245829,NULL,'2023-03-21 18:36:50',1679423810,NULL),(1875959863,1977606,1,2676782,1,1,1,'X',1,1,131,1053367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',94.5043,178890908,114646,NULL,'2023-05-14 23:30:21',1684107021,NULL),(1875862365,1977606,1,2719855,1,1,1,'XH',1,1,88,1070321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',94.8038,178688844,62434,NULL,'2023-05-02 17:15:39',1683047739,NULL),(1837422954,1977606,1,792192,1,1,1,'X',1,1,168,1091888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',94.8438,119877278,157050,NULL,'2015-11-05 16:29:55',1446740995,NULL),(1831096459,1977606,1,200735,1,1,1,'X',1,1,185,1077906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',95.1421,108674563,197595,NULL,'2014-06-14 14:53:09',1402757589,NULL),(1875791653,1977606,1,4044249,1,1,1,'X',1,1,222,1106941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',95.2363,178798351,243392,NULL,'2023-05-09 13:08:01',1683637681,NULL),(1876131635,1977606,1,1949537,1,1,1,'A',1,0.99005,200,1079768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',95.6272,179105494,238508,NULL,'2023-05-28 13:20:52',1685280052,NULL),(1876103500,1977606,1,1897363,1,1,1,'X',1,1,176,1104908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',95.6325,179106521,199450,NULL,'2023-05-28 14:21:07',1685283667,NULL),(1838142632,1977606,1,219278,1,1,1,'X',1,1,175,1049531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',95.8049,121291894,174315,NULL,'2016-01-15 09:59:26',1452851966,NULL),(1831151793,1977606,1,31621,1,1,1,'S',1,0.997967,246,994902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',95.8591,108754237,339409,NULL,'2014-06-18 06:19:59',1403072399,NULL),(1831018728,1977606,1,144420,1,1,1,'S',1,0.994012,501,1009725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',97.2126,108580235,617350,NULL,'2014-06-10 12:24:38',1402403078,NULL),(1829838773,1977606,1,45361,1,1,1,'S',1,0.988487,304,1055873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',97.3124,106652218,365730,NULL,'2014-03-12 07:21:10',1394608870,NULL),(1828235725,1977606,1,250062,1,1,1,'S',1,0.99867,376,949430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',98.0873,97598018,473710,NULL,'2013-11-02 03:06:11',1383361571,NULL),(1828184155,1977606,1,230967,1,1,1,'B',1,0.872647,513,581205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 654}, \"maximum_statistics\": {\"great\": 797}}',98.1003,97654667,678248,NULL,'2013-11-02 13:11:27',1383397887,NULL),(1831267171,1977606,1,418030,1,1,1,'X',1,1,229,1092067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',98.1178,108909584,246435,NULL,'2014-06-25 08:23:05',1403684585,NULL),(1830023896,1977606,1,342228,1,1,1,'S',1,0.982047,557,899492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 557}}',98.6711,106738085,680620,NULL,'2014-03-16 05:48:52',1394948932,NULL),(1830963819,1977606,1,133992,1,1,1,'X',1,1,227,1026927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',98.6717,108578150,235780,NULL,'2014-06-10 10:32:35',1402396355,NULL),(1875824715,1977606,1,2960657,1,1,1,'X',1,1,127,1083141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',98.6724,178703781,140127,NULL,'2023-05-03 18:16:19',1683137779,NULL),(1829999215,1977606,1,266524,1,1,1,'X',1,1,350,1105839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',98.6773,106726040,354152,NULL,'2014-03-15 16:34:51',1394901291,NULL),(1828247347,1977606,1,148098,1,1,1,'S',1,0.987931,290,925174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',99.9475,97850352,307810,NULL,'2013-11-04 10:39:53',1383561593,NULL),(1830157013,1977606,1,361726,1,1,1,'A',1,0.919355,165,706434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 341}}',100.153,107076199,325424,NULL,'2014-03-31 15:40:00',1396280400,NULL),(1827371066,1977606,1,186166,0,1,1,'S',1,0.998551,345,880220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',100.305,92041248,317942,NULL,'2013-09-03 14:28:09',1378218489,NULL),(1829935414,1977606,1,303458,1,1,1,'S',1,0.997191,356,990431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 356}}',100.596,106738221,359578,NULL,'2014-03-16 05:56:04',1394949364,NULL),(1829906804,1977606,1,70941,1,1,1,'S',1,0.99863,365,998889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',100.6,106741039,361912,NULL,'2014-03-16 08:20:01',1394958001,NULL),(1875194127,1977606,1,2955637,1,1,1,'X',1,1,170,1043804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',100.764,177833841,256793,NULL,'2023-03-13 15:17:00',1678720620,NULL),(1838375621,1977606,1,744431,1,1,1,'X',1,1,199,1040964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',100.834,121688881,214794,NULL,'2016-02-02 11:09:03',1454411343,NULL),(1845794163,1977606,1,813300,0,1,1,'B',1,0.864392,221,547476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 889}, \"maximum_statistics\": {\"great\": 1143}}',100.846,133323509,824472,NULL,'2017-10-05 03:18:05',1507173485,NULL),(1831558494,1977606,1,425054,1,1,1,'X',1,1,180,1098788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',101.525,109415624,182280,NULL,'2014-07-17 15:14:30',1405610070,NULL),(1833391390,1977606,1,483291,1,1,1,'X',1,1,501,1052665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',101.722,112566598,546400,NULL,'2014-12-24 10:19:43',1419416383,NULL),(1875943666,1977606,1,2631175,1,1,1,'XH',1,1,83,1184538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',101.825,178890639,64000,NULL,'2023-05-14 23:02:37',1684105357,NULL),(1832030714,1977606,1,225505,1,1,1,'X',1,1,238,1032682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',102.105,110115155,305491,NULL,'2014-08-16 17:24:39',1408209879,NULL),(1875856663,1977606,1,839171,1,1,1,'XH',1,1,145,1115231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',102.223,178705000,159784,NULL,'2023-05-03 19:54:25',1683143665,NULL),(1876108071,1977606,1,1913455,1,1,1,'X',1,1,200,1082352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',102.242,179149941,249330,NULL,'2023-05-31 09:11:01',1685524261,NULL),(1828082383,1977606,1,285122,0,1,1,'S',1,0.99373,319,948246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',102.326,96155048,319850,NULL,'2013-10-17 15:55:15',1382025315,NULL),(1831795994,1977606,1,309531,1,1,1,'SH',1,0.983957,374,959858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',102.353,109675749,478218,NULL,'2014-07-28 14:59:28',1406559568,NULL),(1875674575,1977606,1,3729739,1,1,1,'X',1,1,198,1117405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',102.439,178588406,219398,NULL,'2023-04-26 10:33:37',1682505217,NULL),(1875958309,1977606,1,2672825,1,1,1,'X',1,1,98,1052558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',102.507,178890066,78817,NULL,'2023-05-14 21:56:30',1684101390,NULL),(1875374445,1977606,1,3426837,1,1,1,'X',1,1,381,1053389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',102.898,177971457,474540,NULL,'2023-03-21 17:25:16',1679419516,NULL),(1875885345,1977606,1,2124231,1,1,1,'X',1,1,198,1076320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',102.985,178704197,271988,NULL,'2023-05-03 18:52:19',1683139939,NULL),(1875289868,1977606,1,2521931,1,1,1,'XH',1,1,212,1098509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',103.011,177999289,250190,NULL,'2023-03-23 13:20:27',1679577627,NULL),(1827657465,1977606,1,240986,1,1,1,'S',1,0.977027,370,891401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 353}, \"maximum_statistics\": {\"great\": 370}}',103.289,93516404,424194,NULL,'2013-09-19 15:37:47',1379605067,NULL),(1827684597,1977606,1,242939,1,1,1,'S',1,0.996032,378,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',103.49,93721501,450130,NULL,'2013-09-21 13:49:39',1379771379,NULL),(1876103572,1977606,1,1897363,1,1,1,'XH',1,1,176,1172384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',103.606,179106637,208060,NULL,'2023-05-28 14:28:05',1685284085,NULL),(1876131642,1977606,1,1949537,1,1,1,'X',1,1,201,1115450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',103.947,179105603,242972,NULL,'2023-05-28 13:26:28',1685280388,NULL),(1831923724,1977606,1,456619,1,1,1,'X',1,1,198,1116696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',103.977,110047037,246990,NULL,'2014-08-13 16:24:03',1407947043,NULL),(1875457752,1977606,1,3946739,1,1,1,'X',1,1,213,1090024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',104.219,178254808,277092,NULL,'2023-04-06 15:38:49',1680795529,NULL),(1875811836,1977606,1,4054520,1,1,1,'X',1,1,97,1061786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',104.271,178779816,80126,NULL,'2023-05-08 08:12:02',1683533522,NULL),(1875773302,1977606,1,514687,1,1,1,'X',1,1,228,1001753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',104.294,178703985,221408,NULL,'2023-05-03 18:33:09',1683138789,NULL),(1838364298,1977606,1,692010,1,1,1,'X',1,1,226,1053749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',104.477,121689300,269876,NULL,'2016-02-02 11:36:25',1454412985,NULL),(1839141720,1977606,1,815327,1,1,1,'X',1,1,224,1036618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 224}}',104.645,122895138,299162,NULL,'2016-03-30 13:39:28',1459345168,NULL),(1846501989,1977606,1,1154292,1,1,1,'A',1,0.971637,498,818376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',104.684,134261584,664818,NULL,'2017-11-25 13:38:00',1511617080,NULL),(1838419989,1977606,1,177848,1,1,1,'X',1,1,294,1061004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',105.065,121726820,309045,NULL,'2016-02-04 09:41:30',1454578890,NULL),(1876069133,1977606,1,1819080,1,1,1,'X',1,1,268,1038555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',105.173,179149775,338193,NULL,'2023-05-31 08:53:33',1685523213,NULL),(1834923359,1977606,1,613235,1,1,1,'X',1,1,97,1052981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',105.256,115928657,88408,NULL,'2015-04-19 11:43:26',1429443806,NULL),(1830912274,1977606,1,34086,1,1,1,'S',1,0.997863,468,907170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',105.506,108244360,558180,NULL,'2014-05-26 14:55:16',1401116116,NULL),(1827608529,1977606,1,159981,1,1,1,'X',1,1,333,1012732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',105.664,93718572,363756,NULL,'2013-09-21 13:26:48',1379770008,NULL),(1832090117,1977606,1,159295,1,1,1,'X',1,1,197,1097973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',105.717,110353212,239145,NULL,'2014-08-27 12:45:08',1409143508,NULL),(1875867941,1977606,1,128282,1,1,1,'X',1,1,231,1035724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',106.091,178704440,260675,NULL,'2023-05-03 19:11:28',1683141088,NULL),(1828117161,1977606,1,163194,1,1,1,'S',1,0.996021,377,950402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 377}}',106.712,97659754,449050,NULL,'2013-11-02 13:49:35',1383400175,NULL),(1875796781,1977606,1,1084692,1,1,1,'XH',1,1,201,969382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',106.728,178779964,235056,NULL,'2023-05-08 08:35:40',1683534940,NULL),(1876084492,1977606,1,2060612,1,1,1,'X',1,1,192,1114937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',106.893,179062655,239642,NULL,'2023-05-26 04:13:52',1685074432,NULL),(1831565167,1977606,1,438873,1,1,1,'SH',1,0.99187,246,1078743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',107.054,109414111,275666,NULL,'2014-07-17 14:03:28',1405605808,NULL),(1875868756,1977606,1,129179,1,1,1,'X',1,1,299,1003391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',107.069,178800514,416148,NULL,'2023-05-09 15:26:30',1683645990,NULL),(1875884413,1977606,1,470342,1,1,1,'X',1,1,193,1061020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',107.634,178704698,181410,NULL,'2023-05-03 19:32:21',1683142341,NULL),(1830554258,1977606,1,1147,1,1,1,'B',1,0.861446,891,569446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 119, \"great\": 959}, \"maximum_statistics\": {\"great\": 1162}}',108.109,107876889,1074570,NULL,'2014-05-10 04:12:12',1399695132,NULL),(1875157421,1977606,1,2506049,1,1,1,'X',1,1,178,1115293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',108.249,177846041,185774,NULL,'2023-03-14 11:14:38',1678792478,NULL),(1830392276,1977606,1,372115,1,1,1,'S',1,0.995556,225,1080924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',108.827,107485094,289363,NULL,'2014-04-20 12:14:44',1397996084,NULL),(1828208850,1977606,1,234672,0,1,1,'X',1,1,470,908370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',108.924,97773343,525560,NULL,'2013-11-03 12:47:19',1383482839,NULL),(1830158615,1977606,1,372114,1,1,1,'X',1,1,402,956003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',108.973,107000157,521780,NULL,'2014-03-28 14:05:51',1396015551,NULL),(1828074662,1977606,1,232952,1,1,1,'S',1,0.965675,437,824990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 407}, \"maximum_statistics\": {\"great\": 437}}',109.043,96632151,463720,NULL,'2013-10-22 12:05:23',1382443523,NULL),(1844090144,1977606,1,288706,1,1,1,'X',1,1,212,1106895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',109.127,130422426,249675,NULL,'2017-05-01 15:47:58',1493653678,NULL),(1831707637,1977606,1,38696,1,1,1,'S',1,0.998674,377,1007435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 14}}',109.746,109719254,661198,NULL,'2014-07-30 14:14:22',1406729662,NULL),(1831522500,1977606,1,395954,1,1,1,'X',1,1,230,1103098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',109.973,109370876,256440,NULL,'2014-07-15 15:24:47',1405437887,NULL),(1827952526,1977606,1,75654,0,1,1,'A',1,0.940068,292,862978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',110.766,95672679,310286,NULL,'2013-10-12 10:40:24',1381574424,NULL),(1875838951,1977606,1,3778104,1,1,1,'X',1,1,108,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',110.951,178825508,82220,NULL,'2023-05-11 09:27:38',1683797258,NULL),(1831569425,1977606,1,75286,1,1,1,'X',1,1,312,1033603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',111.077,109424316,330881,NULL,'2014-07-18 03:42:17',1405654937,NULL),(1875828275,1977606,1,3882152,1,1,1,'X',1,1,157,1091576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',111.129,178703053,196620,NULL,'2023-05-03 17:17:08',1683134228,NULL),(1875478185,1977606,1,3958163,1,1,1,'X',1,1,212,1090470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',111.933,178254924,283596,NULL,'2023-04-06 15:46:17',1680795977,NULL),(1827723370,1977606,1,284181,1,1,1,'S',1,0.990074,403,929356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',112.295,93556313,486200,NULL,'2013-09-20 05:05:45',1379653545,NULL),(1875797610,1977606,1,652436,1,1,1,'X',1,1,159,1115546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',112.46,178704578,155369,NULL,'2023-05-03 19:23:13',1683141793,NULL),(1875837289,1977606,1,3776813,1,1,1,'X',1,1,188,1034308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',113.213,178704882,199332,NULL,'2023-05-03 19:45:25',1683143125,NULL),(1831515867,1977606,1,412607,1,1,1,'X',1,1,273,1035630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 273}}',113.581,109371688,419335,NULL,'2014-07-15 16:07:43',1405440463,NULL),(1875828364,1977606,1,2320816,1,1,1,'X',1,1,204,1053921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',113.585,178825718,219820,NULL,'2023-05-11 09:45:38',1683798338,NULL),(1830911103,1977606,1,169846,0,1,1,'X',1,1,501,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',113.733,108244459,576840,NULL,'2014-05-26 14:58:45',1401116325,NULL),(1828224192,1977606,1,218988,1,1,1,'S',1,0.985,500,910467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',113.849,96968148,657010,NULL,'2013-10-26 04:31:20',1382761880,NULL),(1831668612,1977606,1,168767,1,1,1,'X',1,1,242,999661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',113.987,109561810,234408,NULL,'2014-07-23 17:06:28',1406135188,NULL),(1831684783,1977606,1,346064,1,1,1,'S',1,0.993031,287,1058351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',114.595,109562094,348789,NULL,'2014-07-23 17:24:21',1406136261,NULL),(1875990197,1977606,1,3928461,1,1,1,'XH',1,1,134,1136034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',114.667,178970818,130480,NULL,'2023-05-20 07:01:34',1684566094,NULL),(1875857521,1977606,1,3789726,1,1,1,'X',1,1,155,1114334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',115.122,178688720,172677,NULL,'2023-05-02 17:06:17',1683047177,NULL),(1831946678,1977606,1,460777,1,1,1,'X',1,1,285,996633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',115.236,109976180,317047,NULL,'2014-08-10 13:56:14',1407678974,NULL),(1840265109,1977606,1,743863,1,1,1,'X',1,1,219,1053349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 219}}',115.305,124533018,273595,NULL,'2016-06-12 06:21:21',1465712481,NULL),(1831805111,1977606,1,407192,1,1,1,'X',1,1,237,1097355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',115.369,109770154,258765,NULL,'2014-08-01 17:55:34',1406915734,NULL),(1829421114,1977606,1,281672,1,1,1,'A',1,0.976809,442,858259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',115.783,105881984,579734,NULL,'2014-02-03 15:46:14',1391442374,NULL),(1827706533,1977606,1,291930,0,1,1,'S',1,0.995455,330,1001132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 330}}',115.791,93559542,377358,NULL,'2013-09-20 05:56:08',1379656568,NULL),(1831751502,1977606,1,421078,1,1,1,'X',1,1,368,1054961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',115.832,109856359,438978,NULL,'2014-08-05 12:19:22',1407241162,NULL),(1875839818,1977606,1,2342214,1,1,1,'X',1,1,166,1098811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',115.883,178704518,162020,NULL,'2023-05-03 19:18:21',1683141501,NULL),(1876038734,1977606,1,1486546,1,1,1,'X',1,1,278,1037044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',115.892,179040188,369753,NULL,'2023-05-24 15:59:44',1684943984,NULL),(1830486159,1977606,1,24733,1,1,1,'S',1,0.981073,317,987412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',116.259,107596833,412856,NULL,'2014-04-26 10:12:25',1398507145,NULL),(1837435245,1977606,1,795108,1,1,1,'X',1,1,283,1009706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',116.333,119877258,310356,NULL,'2015-11-05 16:28:57',1446740937,NULL),(1843891928,1977606,1,972453,1,1,1,'S',1,0.998489,331,1005107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',116.869,130234559,416058,NULL,'2017-04-21 15:44:36',1492789476,NULL),(1827689454,1977606,1,207132,1,1,1,'S',1,0.993766,401,935290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 401}}',116.954,93725483,492580,NULL,'2013-09-21 14:20:57',1379773257,NULL),(1831668269,1977606,1,404719,1,1,1,'S',1,0.994231,260,1086428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',116.996,109561998,270160,NULL,'2014-07-23 17:18:17',1406135897,NULL),(1828278494,1977606,1,207130,0,1,1,'S',1,0.989955,448,922382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 448}}',117.059,98360869,558940,NULL,'2013-11-10 00:30:04',1384043404,NULL),(1827981890,1977606,1,138550,0,1,1,'S',1,0.996084,383,933447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',117.077,95670065,478790,NULL,'2013-10-12 10:14:19',1381572859,NULL),(1843863541,1977606,1,1220460,1,1,1,'X',1,1,280,1052868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',117.528,130150881,298503,NULL,'2017-04-16 18:50:55',1492368655,NULL),(1831552892,1977606,1,403167,1,1,1,'A',1,0.938172,196,698986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 558}}',117.736,109411818,438214,NULL,'2014-07-17 12:27:18',1405600038,NULL),(1875876544,1977606,1,139371,1,1,1,'X',1,1,271,1038657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',118.279,178703748,261300,NULL,'2023-05-03 18:13:28',1683137608,NULL),(1876131633,1977606,1,1749978,1,1,1,'X',1,1,246,1042258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',118.35,179062156,327005,NULL,'2023-05-26 03:13:59',1685070839,NULL),(1875782768,1977606,1,3846360,1,1,1,'X',1,1,240,1031470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',118.75,178798023,284864,NULL,'2023-05-09 12:41:44',1683636104,NULL),(1876056876,1977606,1,2019046,1,1,1,'X',1,1,226,1086292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',119.657,179149911,286464,NULL,'2023-05-31 09:07:34',1685524054,NULL),(1832061404,1977606,1,366578,1,1,1,'X',1,1,282,1049832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',120.367,110218020,388362,NULL,'2014-08-21 12:45:58',1408625158,NULL),(1875266502,1977606,1,1945538,1,1,1,'X',1,1,223,1029649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',120.413,177992481,274319,NULL,'2023-03-23 02:03:35',1679537015,NULL),(1828346379,1977606,1,221167,0,1,1,'S',1,0.999072,539,911393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 539}}',120.72,97936095,568832,NULL,'2013-11-05 11:15:24',1383650124,NULL),(1843904436,1977606,1,809956,1,1,1,'X',1,1,419,1013571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',120.812,130234473,562956,NULL,'2017-04-21 15:39:09',1492789149,NULL),(1876043896,1977606,1,3875599,1,1,1,'X',1,1,188,1081518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',120.963,179062889,226514,NULL,'2023-05-26 04:44:21',1685076261,NULL),(1875883667,1977606,1,2444388,1,1,1,'XH',1,1,113,1070322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',121.013,178688826,91876,NULL,'2023-05-02 17:14:19',1683047659,NULL),(1875972612,1977606,1,2716164,1,1,1,'XH',1,1,139,1114899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',121.062,178890788,131856,NULL,'2023-05-14 23:16:41',1684106201,NULL),(1835975439,1977606,1,652303,1,1,1,'S',1,0.991071,112,1024749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 112}}',121.13,117669576,106722,NULL,'2015-07-16 08:49:43',1437036583,NULL),(1830385860,1977606,1,370524,1,1,1,'S',1,0.992874,842,938341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 842}}',121.381,107483581,1017180,NULL,'2014-04-20 11:08:48',1397992128,NULL),(1875849222,1977606,1,1283691,1,1,1,'X',1,1,408,947655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',121.769,178779921,510740,NULL,'2023-05-08 08:28:38',1683534518,NULL),(1830027922,1977606,1,355580,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',121.804,106876976,455480,NULL,'2014-03-22 14:56:56',1395500216,NULL),(1875887558,1977606,1,2788739,1,1,1,'XH',1,1,111,1116482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',122.048,178688882,91688,NULL,'2023-05-02 17:18:07',1683047887,NULL),(1839868808,1977606,1,819996,1,1,1,'X',1,1,239,1046270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',122.216,123854676,286221,NULL,'2016-05-12 15:32:37',1463067157,NULL),(1828102967,1977606,1,140650,1,1,1,'S',1,0.997802,455,944680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 455}}',122.353,96148670,550690,NULL,'2013-10-17 14:45:22',1382021122,NULL),(1827322491,1977606,1,75183,0,1,1,'S',1,0.997696,434,888695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',122.61,91450762,409168,NULL,'2013-08-28 14:01:05',1377698465,NULL),(1827460280,1977606,1,76510,0,1,1,'S',1,0.98768,487,904727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',122.713,92030420,542846,NULL,'2013-09-03 12:38:30',1378211910,NULL),(1829947459,1977606,1,278263,1,1,1,'S',1,0.984429,289,1066738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',122.759,106681492,348860,NULL,'2014-03-13 18:01:10',1394733670,NULL),(1829761663,1977606,1,31240,1,1,1,'S',1,0.996008,501,943948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',123.061,106390708,537800,NULL,'2014-02-28 10:24:12',1393583052,NULL),(1828239712,1977606,1,198847,1,1,1,'S',1,0.997622,841,946944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 841}}',123.212,98105019,1150440,NULL,'2013-11-07 14:49:59',1383835799,NULL),(1875921244,1977606,1,4062833,1,1,1,'X',1,1,148,910252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',123.614,178889796,145088,NULL,'2023-05-14 21:25:05',1684099505,NULL),(1831983457,1977606,1,184218,1,1,1,'X',1,1,256,1097449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',123.649,110243195,370185,NULL,'2014-08-22 15:00:25',1408719625,NULL),(1843863517,1977606,1,1220424,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',123.913,130150775,538920,NULL,'2017-04-16 18:42:46',1492368166,NULL),(1827619643,1977606,1,236854,1,1,1,'S',1,0.992257,452,933015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',124.54,93722143,520480,NULL,'2013-09-21 13:54:33',1379771673,NULL),(1836790645,1977606,1,757816,1,1,1,'S',1,0.9825,400,867385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',124.584,118886144,450890,NULL,'2015-09-13 06:24:27',1442125467,NULL),(1828116120,1977606,1,47328,1,1,1,'S',1,0.964844,256,807735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',124.8,97143761,232870,NULL,'2013-10-27 13:43:10',1382881390,NULL),(1875765673,1977606,1,480686,1,1,1,'XH',1,1,149,1079726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',125.393,178703503,155209,NULL,'2023-05-03 17:53:41',1683136421,NULL),(1830998866,1977606,1,211879,1,1,1,'X',1,1,670,1037863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',125.434,108577907,862390,NULL,'2014-06-10 10:19:54',1402395594,NULL),(1830765341,1977606,1,114248,0,1,1,'A',1,0.998483,436,936967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 659}}',125.525,108113618,739200,NULL,'2014-05-21 06:52:16',1400655136,NULL),(1828071699,1977606,1,155640,1,1,1,'S',1,0.972098,448,842381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423}, \"maximum_statistics\": {\"great\": 448}}',125.902,96833248,547978,NULL,'2013-10-24 17:10:14',1382634614,NULL),(1875892576,1977606,1,2503983,1,1,1,'XH',1,1,226,1092731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',125.914,178980765,271211,NULL,'2023-05-20 18:13:43',1684606423,NULL),(1831237831,1977606,1,408411,1,1,1,'X',1,1,231,1101592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',126.326,108856120,287220,NULL,'2014-06-22 14:16:41',1403446601,NULL),(1875842032,1977606,1,1261510,1,1,1,'X',1,1,355,1000568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',126.673,178779932,478224,NULL,'2023-05-08 08:30:24',1683534624,NULL),(1876011764,1977606,1,3839420,1,1,1,'X',1,1,255,1038206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',126.739,178881635,310134,NULL,'2023-05-14 12:07:13',1684066033,NULL),(1843602821,1977606,1,1209258,1,1,1,'S',1,0.998106,264,1040326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',126.741,129720252,350052,NULL,'2017-03-24 12:47:05',1490359625,NULL),(1843833084,1977606,1,1175090,1,1,1,'XH',1,1,344,1008183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',127.159,130150465,439788,NULL,'2017-04-16 18:21:37',1492366897,NULL),(1875840279,1977606,1,3890665,1,1,1,'X',1,1,194,1053042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',127.393,178704765,201788,NULL,'2023-05-03 19:37:29',1683142649,NULL),(1835936246,1977606,1,45252,1,1,1,'S',1,0.994715,473,940107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',127.821,117617532,484450,NULL,'2015-07-13 17:50:20',1436809820,NULL),(1843602849,1977606,1,1209258,1,1,1,'X',1,1,264,1046475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',128.052,129720298,350952,NULL,'2017-03-24 12:49:59',1490359799,NULL),(1831166294,1977606,1,147986,1,1,1,'S',1,0.99661,295,1029854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',128.18,108625521,427267,NULL,'2014-06-12 15:25:26',1402586726,NULL),(1876124815,1977606,1,3928466,1,1,1,'X',1,1,228,1010701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',128.229,179031486,256356,NULL,'2023-05-24 01:29:34',1684891774,NULL),(1828618410,1977606,1,316622,0,1,1,'S',1,0.988662,441,927475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 441}}',128.485,99957441,484320,NULL,'2013-11-27 15:49:11',1385567351,NULL),(1876106882,1977606,1,838870,1,1,1,'X',1,1,311,1001680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',128.763,179062789,356396,NULL,'2023-05-26 04:30:24',1685075424,NULL),(1828231724,1977606,1,140484,1,1,1,'S',1,0.979592,931,897886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 893}, \"maximum_statistics\": {\"great\": 931}}',128.99,97002213,1201380,NULL,'2013-10-26 10:38:42',1382783922,NULL),(1827697373,1977606,1,46003,1,1,1,'S',1,0.985185,405,878189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 405}}',129.073,93558031,488530,NULL,'2013-09-20 05:32:15',1379655135,NULL),(1827664950,1977606,1,167535,1,1,1,'S',1,0.995536,448,945976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 448}}',129.427,93719162,492260,NULL,'2013-09-21 13:31:26',1379770286,NULL),(1875351761,1977606,1,3585882,1,1,1,'X',1,1,229,1108510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',129.493,177992374,269014,NULL,'2023-03-23 01:51:27',1679536287,NULL),(1829989525,1977606,1,214356,1,1,1,'S',1,0.962357,611,933317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 565}, \"maximum_statistics\": {\"great\": 611}}',129.921,106713257,841524,NULL,'2014-03-15 07:29:46',1394868586,NULL),(1828174604,1977606,1,229624,0,1,1,'X',1,1,466,901741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',130.365,97560921,504840,NULL,'2013-11-01 16:13:04',1383322384,NULL),(1843823397,1977606,1,1168952,1,1,1,'X',1,1,219,1046826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',130.413,130163107,267600,NULL,'2017-04-17 13:13:53',1492434833,NULL),(1828147563,1977606,1,147728,1,1,1,'A',1,0.931347,337,701383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 692}, \"maximum_statistics\": {\"great\": 772}}',130.422,97769388,657072,NULL,'2013-11-03 12:07:38',1383480458,NULL),(1875427394,1977606,1,3931549,1,1,1,'X',1,1,279,1053699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',130.69,178197183,325937,NULL,'2023-04-03 10:28:57',1680517737,NULL),(1875861027,1977606,1,116382,1,1,1,'X',1,1,415,921533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',130.762,178800474,454480,NULL,'2023-05-09 15:24:08',1683645848,NULL),(1830281034,1977606,1,348537,1,1,1,'S',1,0.994141,256,1005474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',130.97,107176728,311395,NULL,'2014-04-05 12:29:20',1396700960,NULL),(1875942828,1977606,1,4090583,1,1,1,'X',1,1,378,1053809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',131.17,179014856,424076,NULL,'2023-05-22 21:07:29',1684789649,NULL),(1876136417,1977606,1,4120422,1,1,1,'X',1,1,276,1049418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',131.246,179149436,313362,NULL,'2023-05-31 08:12:01',1685520721,NULL),(1875159692,1977606,1,3814472,1,1,1,'X',1,1,268,1049081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',131.492,177834057,349910,NULL,'2023-03-13 15:31:14',1678721474,NULL),(1876145801,1977606,1,4128334,1,1,1,'X',1,1,265,1053450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',131.523,179061891,326477,NULL,'2023-05-26 02:49:18',1685069358,NULL),(1843995436,1977606,1,1269453,1,1,1,'SH',1,0.998881,447,969500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',131.593,130314741,568872,NULL,'2017-04-25 18:38:08',1493145488,NULL),(1832273404,1977606,1,143870,1,1,1,'SH',1,0.996681,452,1000019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',131.642,110592826,535362,NULL,'2014-09-07 18:36:42',1410115002,NULL),(1876041500,1977606,1,2516746,1,1,1,'X',1,1,300,1115240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',131.727,179039390,389000,NULL,'2023-05-24 15:05:48',1684940748,NULL),(1875853822,1977606,1,1927760,1,1,1,'X',1,1,260,1025914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',132.097,178688199,322089,NULL,'2023-05-02 16:20:33',1683044433,NULL),(1875850308,1977606,1,340968,1,1,1,'X',1,1,201,1003228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',132.301,178703822,215346,NULL,'2023-05-03 18:19:48',1683137988,NULL),(1875886223,1977606,1,2786451,1,1,1,'XH',1,1,197,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',132.921,178688268,203400,NULL,'2023-05-02 16:27:46',1683044866,NULL),(1843300340,1977606,1,1030688,1,1,1,'X',1,1,289,1052572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',133.115,129372939,367222,NULL,'2017-03-04 21:06:38',1488661598,NULL),(1875252534,1977606,1,166624,1,1,1,'X',1,1,443,952184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',133.419,177980826,587040,NULL,'2023-03-22 09:12:02',1679476322,NULL),(1828630100,1977606,1,288097,0,1,1,'S',1,0.977427,443,892039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 443}}',133.793,100935747,488870,NULL,'2013-12-08 09:12:21',1386493941,NULL),(1866708173,1977606,1,2917229,1,1,1,'A',1,0.969794,280,816272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',133.822,165171046,678544,NULL,'2021-08-22 13:04:42',1629637482,NULL),(1835611031,1977606,1,391680,1,1,1,'S',1,0.995283,212,943461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',134.171,116997070,234400,NULL,'2015-06-12 13:12:17',1434114737,NULL),(1828203832,1977606,1,75908,1,1,1,'S',1,0.967049,349,950988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',134.525,97663836,368994,NULL,'2013-11-02 14:18:11',1383401891,NULL),(1828203546,1977606,1,92980,1,1,1,'S',1,0.984791,263,897706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',134.721,97598635,294760,NULL,'2013-11-02 03:14:12',1383362052,NULL),(1843863572,1977606,1,1220425,1,1,1,'X',1,1,444,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',134.945,130150725,524420,NULL,'2017-04-16 18:39:02',1492367942,NULL),(1827698793,1977606,1,244538,0,1,1,'S',1,0.980634,284,991481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',135.042,93428199,333356,NULL,'2013-09-18 16:55:30',1379523330,NULL),(1829954260,1977606,1,43524,1,1,1,'S',1,0.989099,688,925725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 673}, \"maximum_statistics\": {\"great\": 688}}',135.052,106697736,787420,NULL,'2014-03-14 14:43:21',1394808201,NULL),(1828171236,1977606,1,229093,1,1,1,'S',1,0.991541,532,927700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 532}}',135.057,97773629,633930,NULL,'2013-11-03 12:50:05',1383483005,NULL),(1843992290,1977606,1,1235730,1,1,1,'S',1,0.982759,174,969876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',135.13,130342053,168276,NULL,'2017-04-27 13:49:25',1493300965,NULL),(1835710640,1977606,1,390130,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',135.257,117306287,508900,NULL,'2015-06-28 12:46:05',1435495565,NULL),(1838742628,1977606,1,883094,1,1,1,'A',1,0.967963,426,883714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',135.402,122111135,499764,NULL,'2016-02-22 16:10:18',1456157418,NULL),(1828089422,1977606,1,234606,0,1,1,'S',1,0.977273,506,897629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',135.411,96641696,561680,NULL,'2013-10-22 13:34:45',1382448885,NULL),(1875966414,1977606,1,4103583,1,1,1,'XH',1,1,246,1115949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',135.563,178880592,289378,NULL,'2023-05-14 10:49:05',1684061345,NULL),(1827982127,1977606,1,300670,1,1,1,'S',1,0.998807,419,947047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 419}}',135.65,95406267,551550,NULL,'2013-10-09 15:16:17',1381331777,NULL),(1828201206,1977606,1,75668,1,1,1,'S',1,0.958054,298,919897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',136.064,97664222,340733,NULL,'2013-11-02 14:21:07',1383402067,NULL),(1830419019,1977606,1,222620,1,1,1,'SH',1,0.981994,361,945987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',136.355,107702457,453886,NULL,'2014-05-01 13:39:45',1398951585,NULL),(1856859266,1977606,1,532440,1,1,1,'X',1,1,376,937147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',136.684,150215162,437920,NULL,'2020-04-17 17:26:07',1587144367,NULL),(1828231823,1977606,1,140485,1,1,1,'S',1,0.977984,863,895323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 825}, \"maximum_statistics\": {\"great\": 863}}',136.831,97001122,1233280,NULL,'2013-10-26 10:27:42',1382783262,NULL),(1832219855,1977606,1,406299,1,1,1,'A',1,0.990891,437,959931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',137.268,110572718,564515,NULL,'2014-09-07 01:46:45',1410054405,NULL),(1843477781,1977606,1,1180881,1,1,1,'SH',1,0.992701,137,1070979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',137.524,129437001,137173,NULL,'2017-03-08 14:12:07',1488982327,NULL),(1843995360,1977606,1,1264763,1,1,1,'X',1,1,436,958545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',137.761,130314514,530000,NULL,'2017-04-25 18:20:18',1493144418,NULL),(1843995386,1977606,1,1263997,1,1,1,'X',1,1,448,958678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',137.987,130314503,548120,NULL,'2017-04-25 18:18:34',1493144314,NULL),(1832299024,1977606,1,363206,1,1,1,'A',1,0.961538,340,798644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',137.992,110592964,717514,NULL,'2014-09-07 18:45:39',1410115539,NULL),(1846981096,1977606,1,1424773,1,1,1,'S',1,0.994824,483,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',138.014,135046647,673210,NULL,'2018-01-03 07:17:31',1514963851,NULL),(1831184875,1977606,1,57903,1,1,1,'S',1,0.988924,316,1009021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',138.162,108624262,520024,NULL,'2014-06-12 14:31:00',1402583460,NULL),(1827689222,1977606,1,207129,1,1,1,'S',1,0.984979,466,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 466}}',138.205,93726397,545570,NULL,'2013-09-21 14:28:37',1379773717,NULL),(1827541926,1977606,1,104824,0,1,1,'S',1,0.986637,449,901315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',138.255,92435048,476988,NULL,'2013-09-08 00:08:30',1378598910,NULL),(1875269158,1977606,1,3889872,1,1,1,'X',1,1,310,1037508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',138.421,177998814,372893,NULL,'2023-03-23 12:47:46',1679575666,NULL),(1829673536,1977606,1,191540,1,1,1,'A',1,0.98643,435,888711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',138.525,106375408,534046,NULL,'2014-02-27 15:21:54',1393514514,NULL),(1832302027,1977606,1,458115,1,1,1,'S',1,0.989336,422,983316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',138.656,110592670,485328,NULL,'2014-09-07 18:27:32',1410114452,NULL),(1832279127,1977606,1,454394,1,1,1,'SH',1,0.985356,478,969484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',138.698,110572629,657816,NULL,'2014-09-07 01:39:59',1410053999,NULL),(1839419093,1977606,1,879462,1,1,1,'S',1,0.994024,251,1016608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 251}}',138.919,123334372,414409,NULL,'2016-04-18 15:16:09',1460992569,NULL),(1833853293,1977606,1,447390,1,1,1,'X',1,1,260,1045516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',139.009,113419935,308701,NULL,'2015-01-18 06:39:57',1421563197,NULL),(1876063492,1977606,1,2932990,1,1,1,'X',1,1,245,1113288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',139.05,179039848,311900,NULL,'2023-05-24 15:36:05',1684942565,NULL),(1831699876,1977606,1,100949,1,1,1,'X',1,1,302,988722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',139.541,109719100,296318,NULL,'2014-07-30 14:06:54',1406729214,NULL),(1843994884,1977606,1,1262010,1,1,1,'X',1,1,304,1049345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',139.86,130314904,399395,NULL,'2017-04-25 18:49:25',1493146165,NULL),(1831126647,1977606,1,319545,1,1,1,'S',1,0.988746,311,1012386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',140.138,108753948,362561,NULL,'2014-06-18 05:55:23',1403070923,NULL),(1830114810,1977606,1,150360,0,1,1,'A',1,0.962963,279,753978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 32, \"great\": 907}, \"maximum_statistics\": {\"great\": 945}}',140.217,106941539,680950,NULL,'2014-03-25 15:00:28',1395759628,NULL),(1832273993,1977606,1,354253,1,1,1,'A',1,0.933292,316,717201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',140.264,110593001,760276,NULL,'2014-09-07 18:48:36',1410115716,NULL),(1843513702,1977606,1,1170892,1,1,1,'X',1,1,450,957444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',140.334,129796463,510480,NULL,'2017-03-28 12:10:37',1490703037,NULL),(1831434202,1977606,1,363640,1,1,1,'S',1,0.997579,413,1094381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',140.634,109233446,513994,NULL,'2014-07-09 16:55:11',1404924911,NULL),(1875372152,1977606,1,3613951,1,1,1,'X',1,1,376,1039441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',140.991,177992748,469903,NULL,'2023-03-23 02:33:27',1679538807,NULL),(1827695360,1977606,1,208835,1,1,1,'S',1,0.97166,494,879853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 466}, \"maximum_statistics\": {\"great\": 494}}',141.789,93726919,545040,NULL,'2013-09-21 14:33:01',1379773981,NULL),(1875472742,1977606,1,3887023,1,1,1,'X',1,1,299,1053285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',141.831,178255037,367715,NULL,'2023-04-06 15:51:56',1680796316,NULL),(1830271413,1977606,1,345914,1,1,1,'S',1,0.995174,518,944919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513}, \"maximum_statistics\": {\"great\": 518}}',141.853,107181883,615460,NULL,'2014-04-05 15:41:54',1396712514,NULL),(1832318494,1977606,1,460456,1,1,1,'SH',1,0.998936,470,1011706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',142.214,110566855,548160,NULL,'2014-09-06 17:57:51',1410026271,NULL),(1831366067,1977606,1,255705,1,1,1,'A',1,0.976514,458,842301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 772, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 809}}',142.372,109117498,904310,NULL,'2014-07-04 16:08:38',1404490118,NULL),(1843477576,1977606,1,1180881,1,1,1,'XH',1,1,137,1093160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',142.968,129437065,137690,NULL,'2017-03-08 14:15:32',1488982532,NULL),(1827337699,1977606,1,77021,0,1,1,'A',1,0.935337,479,698053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 549}}',143.244,91190680,534284,NULL,'2013-08-26 01:31:55',1377480715,NULL),(1838448038,1977606,1,570996,1,1,1,'X',1,1,252,1101689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',143.404,121688745,308548,NULL,'2016-02-02 10:59:18',1454410758,NULL),(1830158629,1977606,1,371893,1,1,1,'S',1,0.99177,486,935268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 486}}',143.686,106999889,561860,NULL,'2014-03-28 13:54:48',1396014888,NULL),(1876103740,1977606,1,1897365,1,1,1,'X',1,1,252,1108977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',143.7,179106504,302466,NULL,'2023-05-28 14:19:54',1685283594,NULL),(1843339096,1977606,1,905521,1,1,1,'X',1,1,353,971970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',143.92,129346827,404204,NULL,'2017-03-03 16:15:53',1488557753,NULL),(1831216006,1977606,1,310351,1,1,1,'S',1,0.981424,323,1024126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 323}}',143.947,108878441,403049,NULL,'2014-06-23 15:58:10',1403539090,NULL),(1831137773,1977606,1,393926,1,1,1,'S',1,0.995575,113,1018368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',144.049,108795485,115619,NULL,'2014-06-20 04:16:11',1403237771,NULL),(1831776265,1977606,1,432558,1,1,1,'S',1,0.998377,308,1047912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',144.125,109862789,369077,NULL,'2014-08-05 17:11:39',1407258699,NULL),(1837429014,1977606,1,793257,1,1,1,'X',1,1,286,971870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',144.353,119877226,330276,NULL,'2015-11-05 16:26:39',1446740799,NULL),(1829648531,1977606,1,239816,1,1,1,'S',1,0.986813,455,919913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',144.404,106390644,516486,NULL,'2014-02-28 10:20:53',1393582853,NULL),(1832827924,1977606,1,131026,1,1,1,'X',1,1,299,1028965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',144.603,111463812,416190,NULL,'2014-10-24 16:26:50',1414168010,NULL),(1875871725,1977606,1,132641,1,1,1,'X',1,1,460,955089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',144.606,178794997,593740,NULL,'2023-05-09 07:47:22',1683618442,NULL),(1828264018,1977606,1,150494,1,1,1,'X',1,1,577,952055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',144.661,98248476,711440,NULL,'2013-11-09 03:05:41',1383966341,NULL),(1848268836,1977606,1,1492016,1,1,1,'X',1,1,109,1121381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',145.23,137025987,86442,NULL,'2018-04-13 19:22:25',1523647345,NULL),(1875909288,1977606,1,3959511,1,1,1,'X',1,1,457,1115520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',145.301,178881428,609842,NULL,'2023-05-14 11:52:13',1684065133,NULL),(1838231755,1977606,1,869310,1,1,1,'XH',1,1,151,1094345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',146.003,121295679,144154,NULL,'2016-01-15 13:41:23',1452865283,NULL),(1843225245,1977606,1,1180108,1,1,1,'S',1,0.996815,471,951160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',146.05,129054906,543990,NULL,'2017-02-15 16:27:18',1487176038,NULL),(1832117152,1977606,1,453024,1,1,1,'S',1,0.996164,391,1032028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',146.151,110445085,512826,NULL,'2014-08-31 09:44:09',1409478249,NULL),(1875959948,1977606,1,2676785,1,1,1,'X',1,1,180,1053431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',146.233,178890894,177339,NULL,'2023-05-14 23:28:53',1684106933,NULL),(1844091164,1977606,1,289280,1,1,1,'SH',1,0.992701,274,1081599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',146.385,130422399,380073,NULL,'2017-05-01 15:45:57',1493653557,NULL),(1843862362,1977606,1,1206164,1,1,1,'X',1,1,400,958337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',146.94,130178907,466420,NULL,'2017-04-18 12:25:56',1492518356,NULL),(1875843047,1977606,1,4062832,1,1,1,'X',1,1,110,1050333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',146.997,178798510,107574,NULL,'2023-05-09 13:18:56',1683638336,NULL),(1843926389,1977606,1,1003357,1,1,1,'X',1,1,526,1010694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',147.049,130234377,649656,NULL,'2017-04-21 15:34:46',1492788886,NULL),(1843225705,1977606,1,1183233,1,1,1,'S',1,0.998095,525,914330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 525}}',147.075,129125080,751580,NULL,'2017-02-19 07:31:05',1487489465,NULL),(1841885239,1977606,1,739999,1,1,1,'XH',1,1,471,1015235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 471}}',147.11,127141514,587676,NULL,'2016-10-29 16:29:31',1477758571,NULL),(1828137119,1977606,1,291780,0,1,1,'S',1,0.988971,408,928112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 408}}',147.139,97596884,451810,NULL,'2013-11-02 02:52:00',1383360720,NULL),(1875886787,1977606,1,2786850,1,1,1,'XH',1,1,167,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',147.342,178688310,156620,NULL,'2023-05-02 16:32:00',1683045120,NULL),(1875842072,1977606,1,1261513,1,1,1,'X',1,1,468,912621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',147.348,178779905,583940,NULL,'2023-05-08 08:24:48',1683534288,NULL),(1833444426,1977606,1,537365,1,1,1,'S',1,0.998,500,954533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',147.418,112569324,589480,NULL,'2014-12-24 12:56:39',1419425799,NULL),(1876124828,1977606,1,3928467,1,1,1,'X',1,1,281,960539,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',147.485,179031468,284640,NULL,'2023-05-24 01:27:00',1684891620,NULL),(1831912626,1977606,1,455295,1,1,1,'S',1,0.995385,325,1011906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 325}}',147.519,109971475,415061,NULL,'2014-08-10 10:16:22',1407665782,NULL),(1833828067,1977606,1,80543,1,1,1,'S',1,0.999486,972,956251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 971, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 972}}',147.674,113692131,1297230,NULL,'2015-01-25 08:23:56',1422174236,NULL),(1835384422,1977606,1,147267,1,1,1,'X',1,1,151,1039616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',147.681,116583628,154725,NULL,'2015-05-22 09:56:51',1432288611,NULL),(1831404325,1977606,1,318142,1,1,1,'S',1,0.994712,851,903807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 842, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 851}}',147.768,109117714,1094770,NULL,'2014-07-04 16:20:10',1404490810,NULL),(1829738003,1977606,1,148718,1,1,1,'S',1,0.997132,523,947031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 523}}',147.856,106372954,636386,NULL,'2014-02-27 13:40:55',1393508455,NULL),(1875157437,1977606,1,2506050,1,1,1,'X',1,1,220,1115313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',148.118,177833503,242428,NULL,'2023-03-13 14:56:53',1678719413,NULL),(1833567883,1977606,1,538581,1,1,1,'S',1,0.997059,510,910975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',148.138,112877627,579950,NULL,'2015-01-03 16:09:40',1420301380,NULL),(1843224617,1977606,1,1177789,1,1,1,'S',1,0.999014,507,957234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',148.357,129068768,601910,NULL,'2017-02-16 13:19:00',1487251140,NULL),(1838203675,1977606,1,309146,1,1,1,'X',1,1,472,952517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 472}}',148.765,121293174,582520,NULL,'2016-01-15 11:24:23',1452857063,NULL),(1833886204,1977606,1,388623,1,1,1,'S',1,0.992358,458,894404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',148.847,114020969,568100,NULL,'2015-02-02 16:04:26',1422893066,NULL),(1841557876,1977606,1,1043351,1,1,1,'X',1,1,494,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',148.85,126594954,614460,NULL,'2016-09-27 15:15:15',1474989315,NULL),(1831737148,1977606,1,85680,1,1,1,'X',1,1,223,1038700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',148.874,109794773,288300,NULL,'2014-08-02 18:17:31',1407003451,NULL),(1843224645,1977606,1,1177789,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',149.151,129068801,602460,NULL,'2017-02-16 13:20:40',1487251240,NULL),(1833408918,1977606,1,398620,1,1,1,'S',1,0.994824,483,902956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',149.178,112588627,562590,NULL,'2014-12-25 12:49:09',1419511749,NULL),(1830419337,1977606,1,54092,1,1,1,'A',1,0.94086,279,872750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 279}}',149.341,107596876,277145,NULL,'2014-04-26 10:14:30',1398507270,NULL),(1829767526,1977606,1,281035,1,1,1,'A',1,0.924014,338,671569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 759}, \"maximum_statistics\": {\"great\": 862}}',149.368,106447059,734852,NULL,'2014-03-02 10:10:37',1393755037,NULL),(1843680879,1977606,1,1200450,1,1,1,'XH',1,1,110,1088842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',149.514,129879293,100172,NULL,'2017-04-02 03:54:07',1491105247,NULL),(1875773576,1977606,1,514689,1,1,1,'X',1,1,336,1053704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',149.584,178703971,395346,NULL,'2023-05-03 18:31:48',1683138708,NULL),(1843819974,1977606,1,1167438,1,1,1,'SH',1,0.996053,380,957464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',149.684,130101745,483726,NULL,'2017-04-14 12:35:40',1492173340,NULL),(1844835597,1977606,1,1101356,1,1,1,'X',1,1,443,921687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',149.688,131723018,516140,NULL,'2017-07-10 16:54:25',1499705665,NULL),(1875787239,1977606,1,3697856,1,1,1,'X',1,1,123,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',150.103,178825488,100820,NULL,'2023-05-11 09:25:56',1683797156,NULL),(1875858651,1977606,1,1321145,1,1,1,'X',1,1,475,950560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',150.231,178779911,594860,NULL,'2023-05-08 08:26:54',1683534414,NULL),(1845808123,1977606,1,1133251,1,1,1,'B',1,0.897959,945,668135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 47, \"great\": 1880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2303}}',150.562,133322812,2100226,NULL,'2017-10-05 02:20:14',1507170014,NULL),(1875151000,1977606,1,3462264,1,1,1,'X',1,1,286,1053620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',150.606,177834289,345119,NULL,'2023-03-13 15:46:09',1678722369,NULL),(1839855288,1977606,1,929777,1,1,1,'SH',1,0.990281,463,984090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 463}}',150.707,123870743,646866,NULL,'2016-05-13 12:44:10',1463143450,NULL),(1876007758,1977606,1,3934492,1,1,1,'X',1,1,296,1116235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',150.707,178886087,309075,NULL,'2023-05-14 16:45:22',1684082722,NULL),(1843894952,1977606,1,507572,1,1,1,'SH',1,0.99311,508,990805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',150.974,130273231,640476,NULL,'2017-04-23 09:50:18',1492941018,NULL),(1843995164,1977606,1,1262335,1,1,1,'X',1,1,285,1111217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',151.05,130314871,378966,NULL,'2017-04-25 18:47:34',1493146054,NULL),(1831883590,1977606,1,406298,1,1,1,'S',1,0.998418,316,1034483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',151.286,109966385,410738,NULL,'2014-08-10 06:06:25',1407650785,NULL),(1829709260,1977606,1,45362,1,1,1,'SH',1,0.98468,718,964993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 696}, \"maximum_statistics\": {\"great\": 718}}',151.463,106373734,886704,NULL,'2014-02-27 14:11:54',1393510314,NULL),(1837297913,1977606,1,695766,1,1,1,'X',1,1,468,918829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',151.48,119743647,548280,NULL,'2015-10-29 15:53:12',1446133992,NULL),(1843820019,1977606,1,1167438,1,1,1,'SH',1,0.998684,380,965100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',151.784,130101801,484866,NULL,'2017-04-14 12:39:01',1492173541,NULL),(1839384108,1977606,1,932223,1,1,1,'X',1,1,131,1010528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',151.875,123151764,107896,NULL,'2016-04-10 10:53:16',1460285596,NULL),(1827607978,1977606,1,96566,1,1,1,'S',1,0.995671,462,932631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 462}}',151.977,93616687,561520,NULL,'2013-09-20 15:48:23',1379692103,NULL),(1831903151,1977606,1,190371,1,1,1,'X',1,1,257,1055977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',152.239,109996417,266340,NULL,'2014-08-11 12:04:30',1407758670,NULL),(1839119425,1977606,1,658049,1,1,1,'XH',1,1,317,1115204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',152.326,122595151,433786,NULL,'2016-03-17 11:03:27',1458212607,NULL),(1833543244,1977606,1,160398,1,1,1,'A',1,0.994643,453,916068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',152.611,112829753,548940,NULL,'2015-01-02 13:30:52',1420205452,NULL),(1830541865,1977606,1,384322,1,1,1,'S',1,0.994137,1194,941353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1194}}',152.675,107724986,1473940,NULL,'2014-05-02 14:22:05',1399040525,NULL),(1835552317,1977606,1,157181,1,1,1,'S',1,0.96875,304,951315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',152.759,117129301,345335,NULL,'2015-06-19 10:32:18',1434709938,NULL),(1828278789,1977606,1,207133,1,1,1,'S',1,0.997268,732,936736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 732}}',152.828,98205117,913110,NULL,'2013-11-08 15:33:39',1383924819,NULL),(1843820024,1977606,1,1167438,1,1,1,'XH',1,1,380,968937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 380}}',152.847,130101850,485436,NULL,'2017-04-14 12:41:10',1492173670,NULL),(1834119317,1977606,1,471412,1,1,1,'S',1,0.997024,168,1021282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',152.883,114570877,183930,NULL,'2015-02-15 14:03:03',1424008983,NULL),(1832006230,1977606,1,221950,1,1,1,'S',1,0.994286,525,937225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',153.34,110115206,601760,NULL,'2014-08-16 17:27:44',1408210064,NULL),(1832477456,1977606,1,245487,1,1,1,'X',1,1,189,1068362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',153.433,110982046,164700,NULL,'2014-09-28 10:38:52',1411900732,NULL),(1845186690,1977606,1,1262049,1,1,1,'S',1,0.998848,434,954933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',153.479,132316217,528800,NULL,'2017-08-10 15:41:31',1502379691,NULL),(1831281573,1977606,1,359081,1,1,1,'S',1,0.998413,315,1094648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',153.639,108855980,370135,NULL,'2014-06-22 14:11:45',1403446305,NULL),(1829969974,1977606,1,24695,0,1,1,'A',1,0.947218,563,755853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1222}}',153.735,106737900,1115740,NULL,'2014-03-16 05:38:32',1394948312,NULL),(1829878142,1977606,1,172910,0,1,1,'X',1,1,463,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463}, \"maximum_statistics\": {\"great\": 463}}',153.774,106622093,523860,NULL,'2014-03-10 13:33:49',1394458429,NULL),(1875353174,1977606,1,3589351,1,1,1,'XH',1,1,260,1114949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',153.797,177972289,351109,NULL,'2023-03-21 18:31:35',1679423495,NULL),(1876047850,1977606,1,624411,1,1,1,'XH',1,1,276,1111361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',153.854,179100858,370986,NULL,'2023-05-28 07:49:07',1685260147,NULL),(1828117841,1977606,1,219307,1,1,1,'S',1,0.984076,628,869800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 608}, \"maximum_statistics\": {\"great\": 628}}',153.97,97080195,802970,NULL,'2013-10-27 02:39:43',1382841583,NULL),(1841840998,1977606,1,443195,1,1,1,'A',1,0.996248,459,974308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 530, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 533}}',154.027,127143772,670065,NULL,'2016-10-29 18:36:51',1477766211,NULL),(1833736721,1977606,1,276395,1,1,1,'S',1,0.996652,448,999272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',154.23,113077725,669852,NULL,'2015-01-09 12:32:43',1420806763,NULL),(1876271029,1977606,1,4102977,1,1,1,'X',1,1,464,1053742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',154.303,179246678,533912,NULL,'2023-06-06 08:16:55',1686039415,NULL),(1831936836,1977606,1,199828,1,1,1,'X',1,1,293,1001210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',154.873,109995504,322603,NULL,'2014-08-11 11:17:37',1407755857,NULL),(1846978098,1977606,1,1362671,1,1,1,'A',1,0.936314,407,728962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',155.134,135116503,702162,NULL,'2018-01-06 16:44:18',1515257058,NULL),(1875795195,1977606,1,4044251,1,1,1,'X',1,1,319,1109464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',155.259,178798264,375684,NULL,'2023-05-09 13:01:06',1683637266,NULL),(1831188134,1977606,1,368411,1,1,1,'SH',1,0.995495,555,1000447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',155.277,108936500,667212,NULL,'2014-06-26 14:33:38',1403793218,NULL),(1843171524,1977606,1,931794,1,1,1,'X',1,1,475,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',155.328,129222991,577560,NULL,'2017-02-24 17:10:47',1487956247,NULL),(1876131705,1977606,1,1949539,1,1,1,'X',1,1,295,1053664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',155.522,179099126,360993,NULL,'2023-05-28 05:06:45',1685250405,NULL),(1832753538,1977606,1,221186,1,1,1,'SH',1,0.992701,411,989779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 411}}',155.554,111463358,467184,NULL,'2014-10-24 16:02:58',1414166578,NULL),(1829827728,1977606,1,253449,1,1,1,'S',1,0.989011,455,885099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 455}}',155.585,106652557,612400,NULL,'2014-03-12 07:48:20',1394610500,NULL),(1828219798,1977606,1,176676,1,1,1,'S',1,0.997034,843,949456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 838}, \"maximum_statistics\": {\"great\": 843}}',155.684,97149094,1095760,NULL,'2013-10-27 14:31:59',1382884319,NULL),(1843844571,1977606,1,1176571,1,1,1,'S',1,0.99827,289,1037315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',155.804,130150479,380051,NULL,'2017-04-16 18:22:32',1492366952,NULL),(1831781847,1977606,1,243349,1,1,1,'X',1,1,311,1053623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',155.882,109665139,364238,NULL,'2014-07-28 05:34:20',1406525660,NULL),(1835761730,1977606,1,462599,1,1,1,'S',1,0.996599,294,1042748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',155.884,117306454,413400,NULL,'2015-06-28 12:54:23',1435496063,NULL),(1876114457,1977606,1,4029677,1,1,1,'XH',1,1,359,1115480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',156.441,179130621,455540,NULL,'2023-05-30 02:41:55',1685414515,NULL),(1835544987,1977606,1,659780,1,1,1,'S',1,0.994413,179,1021701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',156.54,116997530,201475,NULL,'2015-06-12 13:34:02',1434116042,NULL),(1836443879,1977606,1,172473,1,1,1,'S',1,0.986248,509,915178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 509}}',156.835,118586107,831660,NULL,'2015-08-28 05:23:46',1440739426,NULL),(1876123882,1977606,1,1938652,1,1,1,'X',1,1,291,1084508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',156.913,179149878,381076,NULL,'2023-05-31 09:04:38',1685523878,NULL),(1875796926,1977606,1,1084694,1,1,1,'XH',1,1,159,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',157.393,178704048,162386,NULL,'2023-05-03 18:38:45',1683139125,NULL),(1838194199,1977606,1,372872,1,1,1,'SH',1,0.998858,438,1011203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',157.509,121292122,549948,NULL,'2016-01-15 10:18:04',1452853084,NULL),(1875831152,1977606,1,2325459,1,1,1,'X',1,1,220,1053451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',157.6,178825643,251201,NULL,'2023-05-11 09:39:25',1683797965,NULL),(1832077124,1977606,1,205618,1,1,1,'S',1,0.998311,592,955162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',157.707,110219318,642490,NULL,'2014-08-21 13:38:24',1408628304,NULL),(1838958439,1977606,1,853166,1,1,1,'SH',1,0.994518,456,991792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',157.771,122562136,551586,NULL,'2016-03-15 14:56:03',1458053763,NULL),(1876145478,1977606,1,4046378,1,1,1,'X',1,1,426,1111502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',157.811,179095786,585020,NULL,'2023-05-27 23:36:12',1685230572,NULL),(1838278010,1977606,1,141643,1,1,1,'S',1,0.998741,397,1093578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',157.829,121389943,496075,NULL,'2016-01-19 18:06:40',1453226800,NULL),(1875184583,1977606,1,2564620,1,1,1,'XH',1,1,350,1115204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',157.95,177834564,458960,NULL,'2023-03-13 16:03:59',1678723439,NULL),(1838958131,1977606,1,851811,1,1,1,'SH',1,0.990676,429,942327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',157.957,122562052,547680,NULL,'2016-03-15 14:51:40',1458053500,NULL),(1829935790,1977606,1,303459,1,1,1,'S',1,0.964463,605,928412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 562}, \"maximum_statistics\": {\"great\": 605}}',158.156,106713473,733877,NULL,'2014-03-15 07:42:13',1394869333,NULL),(1827690605,1977606,1,75085,0,1,1,'S',1,0.995495,444,908261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',158.474,93522975,481580,NULL,'2013-09-19 16:55:30',1379609730,NULL),(1828266386,1977606,1,85591,1,1,1,'A',1,0.954797,526,820721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 542}}',158.604,98195872,576980,NULL,'2013-11-08 14:21:50',1383920510,NULL),(1843225254,1977606,1,1180108,1,1,1,'SH',1,0.996815,471,1005444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',158.979,129054965,562872,NULL,'2017-02-15 16:32:14',1487176334,NULL),(1838229981,1977606,1,766475,1,1,1,'S',1,0.997826,460,953870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',159.053,121164201,512480,NULL,'2016-01-09 04:22:37',1452313357,NULL),(1827551611,1977606,1,106421,0,1,1,'X',1,1,315,929539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',159.222,92438997,331940,NULL,'2013-09-08 01:12:29',1378602749,NULL),(1875934017,1977606,1,2296368,1,1,1,'X',1,1,126,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',159.477,178890612,110588,NULL,'2023-05-14 22:59:39',1684105179,NULL),(1836034026,1977606,1,380233,1,1,1,'SH',1,0.99361,313,1086400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313}}',159.764,117670868,418590,NULL,'2015-07-16 10:07:41',1437041261,NULL),(1875765286,1977606,1,476826,1,1,1,'X',1,1,268,1115159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',159.764,178704687,316512,NULL,'2023-05-03 19:31:17',1683142277,NULL),(1830024428,1977606,1,346197,1,1,1,'S',1,0.982517,572,988871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552}, \"maximum_statistics\": {\"great\": 572}}',159.995,106771424,687426,NULL,'2014-03-17 17:32:59',1395077579,NULL),(1833267904,1977606,1,308494,1,1,1,'S',1,0.999055,529,955254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',160.003,112210374,640700,NULL,'2014-12-06 02:34:51',1417833291,NULL),(1844401031,1977606,1,655794,1,1,1,'A',1,0.964317,254,352453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1087, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',160.059,131041172,687472,NULL,'2017-06-04 09:26:26',1496568386,NULL),(1828592168,1977606,1,314170,1,1,1,'S',1,0.982592,517,910438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',160.089,99957675,573270,NULL,'2013-11-27 15:52:48',1385567568,NULL),(1831855818,1977606,1,43868,1,1,1,'S',1,0.988971,544,886665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',160.531,109879190,659468,NULL,'2014-08-06 12:08:21',1407326901,NULL),(1843225720,1977606,1,1183233,1,1,1,'SH',1,0.999048,525,969526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525}}',160.619,129125110,777600,NULL,'2017-02-19 07:33:03',1487489583,NULL),(1833340093,1977606,1,531100,1,1,1,'S',1,0.999016,508,914979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',160.709,112320617,620030,NULL,'2014-12-12 03:52:00',1418356320,NULL),(1833879529,1977606,1,495590,1,1,1,'A',1,0.982724,769,898384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 951, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 984}}',160.792,114189879,1133628,NULL,'2015-02-07 02:47:42',1423277262,NULL),(1876013749,1977606,1,3940701,1,1,1,'X',1,1,513,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',161.209,178886010,553920,NULL,'2023-05-14 16:39:59',1684082399,NULL),(1831828531,1977606,1,157911,1,1,1,'A',1,0.936019,203,657034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',161.528,109969124,630110,NULL,'2014-08-10 08:23:46',1407659026,NULL),(1845795277,1977606,1,813387,0,1,1,'B',1,0.881339,477,627476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 25, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',161.904,133323536,849510,NULL,'2017-10-05 03:20:25',1507173625,NULL),(1833556958,1977606,1,462112,1,1,1,'S',1,0.998542,686,1048671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684}, \"maximum_statistics\": {\"great\": 686}}',161.923,112590243,848536,NULL,'2014-12-25 14:14:15',1419516855,NULL),(1845186695,1977606,1,1262049,1,1,1,'SH',1,0.993088,434,992804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',162.062,132316239,544470,NULL,'2017-08-10 15:43:12',1502379792,NULL),(1875772676,1977606,1,511206,1,1,1,'X',1,1,244,1108540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',162.504,178704609,287436,NULL,'2023-05-03 19:25:35',1683141935,NULL),(1838954988,1977606,1,850252,1,1,1,'SH',1,0.992843,489,989024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',162.603,122562222,594192,NULL,'2016-03-15 15:00:42',1458054042,NULL),(1830306671,1977606,1,34209,1,1,1,'S',1,0.99481,578,941083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 578}}',162.668,107435887,758810,NULL,'2014-04-18 13:33:02',1397827982,NULL),(1848235297,1977606,1,1437629,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',162.798,137025942,704080,NULL,'2018-04-13 19:19:24',1523647164,NULL),(1844505864,1977606,1,1271851,1,1,1,'A',1,0.989982,277,906643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',162.981,131029965,574164,NULL,'2017-06-03 18:52:13',1496515933,NULL),(1830221083,1977606,1,283858,1,1,1,'A',1,0.967347,355,804360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',162.996,107258718,500896,NULL,'2014-04-09 14:37:42',1397054262,NULL),(1836769236,1977606,1,574050,1,1,1,'A',1,0.94943,552,763571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 643}, \"maximum_statistics\": {\"great\": 702}}',163.149,118886678,685130,NULL,'2015-09-13 07:03:11',1442127791,NULL),(1831259038,1977606,1,353182,1,1,1,'S',1,0.990654,535,893464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535}}',163.159,108875426,656918,NULL,'2014-06-23 13:36:52',1403530612,NULL),(1835040189,1977606,1,463505,1,1,1,'SH',1,0.991435,467,989479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',163.321,116181565,558834,NULL,'2015-05-02 04:39:19',1430541559,NULL),(1831743393,1977606,1,419604,1,1,1,'S',1,0.998677,378,1040959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',163.329,109738617,476807,NULL,'2014-07-31 11:47:37',1406807257,NULL),(1828102469,1977606,1,140523,1,1,1,'A',1,0.965753,405,838315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 584}}',163.376,96148895,605330,NULL,'2013-10-17 14:47:42',1382021262,NULL),(1847177610,1977606,1,1297787,1,1,1,'A',1,0.99044,261,853598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',163.43,135122743,529072,NULL,'2018-01-06 22:56:59',1515279419,NULL),(1875370907,1977606,1,509358,1,1,1,'XH',1,1,325,1044516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',163.544,177980970,341955,NULL,'2023-03-22 09:26:35',1679477195,NULL),(1828186370,1977606,1,231475,1,1,1,'A',1,0.985424,938,906618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1132}}',163.712,97597317,1260990,NULL,'2013-11-02 02:57:23',1383361043,NULL),(1875949570,1977606,1,4095182,1,1,1,'X',1,1,459,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',164.234,178890174,485800,NULL,'2023-05-14 22:07:30',1684102050,NULL),(1831666881,1977606,1,404295,1,1,1,'X',1,1,285,1052014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',164.383,109550009,337158,NULL,'2014-07-23 08:08:03',1406102883,NULL),(1843181429,1977606,1,1109753,1,1,1,'X',1,1,552,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',164.747,129170960,648860,NULL,'2017-02-21 19:08:31',1487704111,NULL),(1833537289,1977606,1,528386,1,1,1,'S',1,0.998141,538,913526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',164.911,112875675,618530,NULL,'2015-01-03 15:20:47',1420298447,NULL),(1835966119,1977606,1,509358,1,1,1,'S',1,0.998462,325,1039625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',165.047,117670731,341505,NULL,'2015-07-16 09:59:31',1437040771,NULL),(1876080796,1977606,1,2052284,1,1,1,'X',1,1,295,1115189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',165.071,179062645,379370,NULL,'2023-05-26 04:12:05',1685074325,NULL),(1832974020,1977606,1,519507,1,1,1,'S',1,0.994781,479,938422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',165.724,111634922,578800,NULL,'2014-11-02 14:09:49',1414937389,NULL),(1832600902,1977606,1,136674,1,1,1,'S',1,0.997549,612,953290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',165.753,111224920,661390,NULL,'2014-10-11 12:59:30',1413032370,NULL),(1835611116,1977606,1,391716,1,1,1,'X',1,1,168,1040588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',165.792,116997557,195083,NULL,'2015-06-12 13:35:19',1434116119,NULL),(1837423699,1977606,1,792365,1,1,1,'X',1,1,376,917719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',166.269,119877514,407940,NULL,'2015-11-05 16:49:45',1446742185,NULL),(1875887364,1977606,1,2788478,1,1,1,'XH',1,1,148,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',166.417,178688387,138508,NULL,'2023-05-02 16:38:19',1683045499,NULL),(1875882891,1977606,1,466436,1,1,1,'XH',1,1,257,1109914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',166.608,178702895,293136,NULL,'2023-05-03 17:04:57',1683133497,NULL),(1831826120,1977606,1,456620,1,1,1,'X',1,1,359,1001814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',166.653,109856248,360538,NULL,'2014-08-05 12:14:32',1407240872,NULL),(1840350567,1977606,1,549277,1,1,1,'X',1,1,567,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 567}}',166.859,124658588,734040,NULL,'2016-06-18 10:16:52',1466245012,NULL),(1875995393,1977606,1,3928464,1,1,1,'XH',1,1,189,1070374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',166.887,178970780,195882,NULL,'2023-05-20 06:56:54',1684565814,NULL),(1833294939,1977606,1,97027,1,1,1,'S',1,0.994958,595,1005694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',166.895,112223903,846816,NULL,'2014-12-06 15:30:31',1417879831,NULL),(1831289802,1977606,1,294000,1,1,1,'SH',1,0.992038,314,1079913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',167.006,108876264,405533,NULL,'2014-06-23 14:10:06',1403532606,NULL),(1831351223,1977606,1,176179,1,1,1,'S',1,0.991124,338,1000337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',167.087,109119508,456569,NULL,'2014-07-04 18:06:51',1404497211,NULL),(1843548124,1977606,1,1180209,1,1,1,'S',1,0.996575,146,1023871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',167.114,129700562,142091,NULL,'2017-03-23 08:36:12',1490258172,NULL),(1840105946,1977606,1,948153,1,1,1,'A',1,0.995745,469,905082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',167.345,124342914,559060,NULL,'2016-06-03 16:04:24',1464969864,NULL),(1834118230,1977606,1,471279,1,1,1,'X',1,1,169,1029851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',167.458,114570821,198627,NULL,'2015-02-15 14:02:05',1424008925,NULL),(1831563917,1977606,1,428991,1,1,1,'A',1,0.971647,603,818621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 879, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 917}}',167.729,109394369,1018100,NULL,'2014-07-16 15:59:55',1405526395,NULL),(1833718513,1977606,1,271370,1,1,1,'SH',1,0.991379,522,979908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 522}}',167.831,113077491,746676,NULL,'2015-01-09 12:25:58',1420806358,NULL),(1875825872,1977606,1,748675,1,1,1,'XH',1,1,152,1070426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',168.08,178703601,159589,NULL,'2023-05-03 18:01:49',1683136909,NULL),(1876103294,1977606,1,1273954,1,1,1,'XH',1,1,296,1111451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',168.163,179040021,388686,NULL,'2023-05-24 15:47:35',1684943255,NULL),(1843226708,1977606,1,1190710,1,1,1,'S',1,0.992708,480,935945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',168.368,129183257,583480,NULL,'2017-02-22 13:41:27',1487770887,NULL),(1831238099,1977606,1,108581,1,1,1,'S',1,0.98368,337,990097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',168.372,108808383,428038,NULL,'2014-06-20 15:38:19',1403278699,NULL),(1830452991,1977606,1,41024,0,1,1,'A',1,0.990393,714,873940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1093}}',168.5,107621670,1273898,NULL,'2014-04-27 09:28:51',1398590931,NULL),(1835287538,1977606,1,69534,1,1,1,'SH',1,0.997364,569,1002625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 569}}',168.606,116606523,684162,NULL,'2015-05-23 09:09:58',1432372198,NULL),(1875958326,1977606,1,2672826,1,1,1,'X',1,1,141,1053020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',168.662,178890052,136611,NULL,'2023-05-14 21:55:05',1684101305,NULL),(1875904668,1977606,1,3957308,1,1,1,'X',1,1,413,1053111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',168.708,178988350,519961,NULL,'2023-05-21 05:27:29',1684646849,NULL),(1876109744,1977606,1,849006,1,1,1,'XH',1,1,293,1108182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',168.849,179039950,384144,NULL,'2023-05-24 15:42:35',1684942955,NULL),(1832153218,1977606,1,94455,1,1,1,'S',1,0.998322,298,1033086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',169.015,110445176,397188,NULL,'2014-08-31 09:48:40',1409478520,NULL),(1876107402,1977606,1,842715,1,1,1,'X',1,1,506,919429,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',169.055,179062732,577120,NULL,'2023-05-26 04:22:41',1685074961,NULL),(1832322664,1977606,1,373028,1,1,1,'XH',1,1,280,1115447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',169.097,110566655,319788,NULL,'2014-09-06 17:45:55',1410025555,NULL),(1843632745,1977606,1,1181933,1,1,1,'SH',1,0.996212,132,1085121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',169.139,129938495,134974,NULL,'2017-04-05 14:13:05',1491401585,NULL),(1838197729,1977606,1,441646,1,1,1,'A',1,0.979333,440,850303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 750}}',169.283,121293339,757890,NULL,'2016-01-15 11:33:15',1452857595,NULL),(1834874918,1977606,1,343319,1,1,1,'S',1,0.998162,272,1104327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',169.31,115774454,328838,NULL,'2015-04-12 04:58:23',1428814703,NULL),(1833304822,1977606,1,521753,1,1,1,'S',1,0.993197,441,896568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',169.338,112326796,547410,NULL,'2014-12-12 12:27:20',1418387240,NULL),(1876044247,1977606,1,3875601,1,1,1,'X',1,1,248,1095638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',169.344,179062883,307106,NULL,'2023-05-26 04:43:10',1685076190,NULL),(1832286618,1977606,1,455220,1,1,1,'SH',1,0.99498,498,998116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 498}}',169.445,110592441,590370,NULL,'2014-09-07 18:11:48',1410113508,NULL),(1843194465,1977606,1,1037933,1,1,1,'X',1,1,524,960110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',169.822,129105606,667720,NULL,'2017-02-18 10:50:43',1487415043,NULL),(1837842816,1977606,1,823688,1,1,1,'S',1,0.996633,594,948378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',169.899,120646305,722152,NULL,'2015-12-15 14:07:20',1450188440,NULL),(1874501836,1977606,1,169398,1,1,1,'X',1,1,514,957965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',170.242,176822352,573460,NULL,'2023-01-15 09:37:08',1673775428,NULL),(1876133397,1977606,1,1760421,1,1,1,'X',1,1,407,1042919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',170.31,179149732,550579,NULL,'2023-05-31 08:48:46',1685522926,NULL),(1835146651,1977606,1,673611,1,1,1,'SH',1,0.988166,507,980446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 507}}',170.334,116181326,724530,NULL,'2015-05-02 04:25:33',1430540733,NULL),(1876118341,1977606,1,1932095,1,1,1,'X',1,1,291,1093936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',170.705,179149895,364302,NULL,'2023-05-31 09:06:05',1685523965,NULL),(1831558021,1977606,1,424742,1,1,1,'S',1,0.993952,248,1073861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',170.842,109415663,341502,NULL,'2014-07-17 15:16:52',1405610212,NULL),(1843844588,1977606,1,1176571,1,1,1,'XH',1,1,289,1105461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',170.996,130150490,396046,NULL,'2017-04-16 18:23:21',1492367001,NULL),(1843699215,1977606,1,1205138,1,1,1,'X',1,1,434,959761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',171.018,129922299,499120,NULL,'2017-04-04 13:38:25',1491313105,NULL),(1834932360,1977606,1,617429,1,1,1,'S',1,0.984071,565,874056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 565}}',171.072,116068919,696700,NULL,'2015-04-26 11:24:08',1430047448,NULL),(1835720810,1977606,1,618867,1,1,1,'X',1,1,562,957958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 562}}',171.28,117327717,664100,NULL,'2015-06-29 14:33:55',1435588435,NULL),(1834437502,1977606,1,490066,1,1,1,'X',1,1,381,1053305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',171.361,115124419,436509,NULL,'2015-03-13 15:16:28',1426259788,NULL),(1832476310,1977606,1,314588,1,1,1,'X',1,1,330,1046770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',171.379,110943348,414045,NULL,'2014-09-26 18:01:24',1411754484,NULL),(1838230766,1977606,1,844014,1,1,1,'SH',1,0.995935,492,1000110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',171.469,121256552,604164,NULL,'2016-01-13 12:27:51',1452688071,NULL),(1830031461,1977606,1,373229,1,1,1,'S',1,0.976965,369,972646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',171.603,106876580,461659,NULL,'2014-03-22 14:42:34',1395499354,NULL),(1844505883,1977606,1,1269573,1,1,1,'X',1,1,542,960086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',171.712,131030072,633300,NULL,'2017-06-03 18:59:21',1496516361,NULL),(1833411592,1977606,1,366974,1,1,1,'S',1,0.996522,575,911380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 575}}',171.783,112566291,766574,NULL,'2014-12-24 09:57:52',1419415072,NULL),(1833305571,1977606,1,522135,1,1,1,'S',1,0.998248,856,1006183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 853, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',172.006,112351762,1210662,NULL,'2014-12-13 14:31:10',1418481070,NULL),(1843632755,1977606,1,1181933,1,1,1,'XH',1,1,132,1098476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',172.276,129938509,135800,NULL,'2017-04-05 14:14:03',1491401643,NULL),(1843375782,1977606,1,935885,1,1,1,'S',1,0.998131,535,954837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 535}}',172.627,129488279,725140,NULL,'2017-03-11 14:15:18',1489241718,NULL),(1836036217,1977606,1,381477,1,1,1,'X',1,1,298,1042588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',172.637,117670681,414101,NULL,'2015-07-16 09:57:00',1437040620,NULL),(1829923194,1977606,1,176514,1,1,1,'S',1,0.983712,1013,874508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 980}, \"maximum_statistics\": {\"great\": 1013}}',172.669,106713734,1293960,NULL,'2014-03-15 07:56:25',1394870185,NULL),(1837068060,1977606,1,692007,1,1,1,'X',1,1,410,1048309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 410}}',172.84,119239965,566236,NULL,'2015-10-03 03:34:11',1443843251,NULL),(1833439800,1977606,1,220165,1,1,1,'X',1,1,498,955768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',172.909,112569170,550640,NULL,'2014-12-24 12:49:08',1419425348,NULL),(1843863532,1977606,1,1220426,1,1,1,'SH',1,0.993603,469,994992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',172.956,130150593,524094,NULL,'2017-04-16 18:30:07',1492367407,NULL),(1876103233,1977606,1,3042628,1,1,1,'X',1,1,390,1046711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',172.996,179150571,494470,NULL,'2023-05-31 10:06:09',1685527569,NULL),(1843170642,1977606,1,931126,1,1,1,'X',1,1,528,920602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',173.239,129222941,635180,NULL,'2017-02-24 17:07:45',1487956065,NULL),(1828231320,1977606,1,140482,1,1,1,'S',1,0.969231,1235,837103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1235}}',173.575,97024775,1512980,NULL,'2013-10-26 13:59:38',1382795978,NULL),(1875934027,1977606,1,2296368,1,1,1,'XH',1,1,126,1184535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',173.6,178890654,115100,NULL,'2023-05-14 23:04:22',1684105462,NULL),(1839210409,1977606,1,843597,1,1,1,'A',1,0.969331,478,819024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1016, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1076}}',173.979,122825428,1148658,NULL,'2016-03-27 09:57:14',1459072634,NULL),(1841559309,1977606,1,1056907,1,1,1,'X',1,1,519,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',174.06,126595005,656820,NULL,'2016-09-27 15:17:50',1474989470,NULL),(1843477795,1977606,1,1180926,1,1,1,'X',1,1,144,992779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',174.479,129436952,140755,NULL,'2017-03-08 14:09:24',1488982164,NULL),(1847177625,1977606,1,1297787,1,1,1,'S',1,0.998088,523,915483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',174.491,135122801,626530,NULL,'2018-01-06 23:00:27',1515279627,NULL),(1843995237,1977606,1,1263036,1,1,1,'SH',1,0.994962,397,1096005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',174.572,130314918,547131,NULL,'2017-04-25 18:50:33',1493146233,NULL),(1875194297,1977606,1,2955639,1,1,1,'X',1,1,266,1050422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',174.823,177833828,397079,NULL,'2023-03-13 15:15:43',1678720543,NULL),(1834632320,1977606,1,604817,1,1,1,'S',1,0.998043,511,952653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',174.946,115270590,582360,NULL,'2015-03-20 16:22:30',1426868550,NULL),(1837426794,1977606,1,792712,1,1,1,'X',1,1,372,921345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',175.004,119877108,418160,NULL,'2015-11-05 16:17:04',1446740224,NULL),(1832530131,1977606,1,95149,1,1,1,'S',1,0.999171,603,953998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',175.349,110977671,641550,NULL,'2014-09-28 06:33:01',1411885981,NULL),(1875828052,1977606,1,3880837,1,1,1,'X',1,1,210,1093021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',175.45,178703046,276214,NULL,'2023-05-03 17:16:14',1683134174,NULL),(1831614746,1977606,1,319546,1,1,1,'S',1,0.989648,483,941532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',175.597,109489875,562770,NULL,'2014-07-20 15:55:15',1405871715,NULL),(1844505877,1977606,1,1271851,1,1,1,'X',1,1,549,959954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',175.891,131030001,627740,NULL,'2017-06-03 18:54:33',1496516073,NULL),(1843344133,1977606,1,1108702,1,1,1,'S',1,0.998095,525,915120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',176.1,129373619,645300,NULL,'2017-03-04 21:52:20',1488664340,NULL),(1830982787,1977606,1,234680,1,1,1,'S',1,0.98866,485,1069788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',176.192,108578099,639490,NULL,'2014-06-10 10:29:03',1402396143,NULL),(1830788648,1977606,1,373842,1,1,1,'S',1,0.992775,346,1019565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 346}}',176.212,108115990,436302,NULL,'2014-05-21 09:53:19',1400665999,NULL),(1832596937,1977606,1,434025,1,1,1,'SH',1,0.993127,291,1064306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',176.449,111316937,374308,NULL,'2014-10-16 15:03:25',1413471805,NULL),(1845811802,1977606,1,1220542,0,1,1,'A',1,0.915543,451,680524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',176.45,133323332,1027792,NULL,'2017-10-05 03:01:03',1507172463,NULL),(1839241463,1977606,1,813391,1,1,1,'X',1,1,335,1039188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 335}}',176.67,122895105,448606,NULL,'2016-03-30 13:37:55',1459345075,NULL),(1876015991,1977606,1,3942194,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',176.921,178886035,564480,NULL,'2023-05-14 16:41:39',1684082499,NULL),(1843344143,1977606,1,1108702,1,1,1,'S',1,0.999048,525,917694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',176.968,129373670,645740,NULL,'2017-03-04 21:56:36',1488664596,NULL),(1831150337,1977606,1,31241,1,1,1,'SH',1,0.984962,399,1005723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',177.11,108625151,412440,NULL,'2014-06-12 15:08:44',1402585724,NULL),(1831492753,1977606,1,408485,1,1,1,'S',1,0.996198,263,1032873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',177.151,109371249,299297,NULL,'2014-07-15 15:43:34',1405439014,NULL),(1843552873,1977606,1,1181031,1,1,1,'XH',1,1,141,1095056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',177.153,129700775,141970,NULL,'2017-03-23 08:58:00',1490259480,NULL),(1848161482,1977606,1,1252342,1,1,1,'X',1,1,438,1011283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',177.293,136866035,553740,NULL,'2018-04-05 16:18:17',1522945097,NULL),(1837423778,1977606,1,792409,1,1,1,'X',1,1,365,917271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',177.321,119876994,395960,NULL,'2015-11-05 16:08:51',1446739731,NULL),(1843114276,1977606,1,1129148,1,1,1,'X',1,1,517,910221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 517}}',177.382,129105180,640600,NULL,'2017-02-18 10:23:47',1487413427,NULL),(1831612581,1977606,1,288672,1,1,1,'S',1,0.997024,336,987193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',177.553,109637929,366785,NULL,'2014-07-26 23:46:58',1406418418,NULL),(1838870934,1977606,1,889319,1,1,1,'S',1,0.998165,545,915675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',177.685,122167405,645190,NULL,'2016-02-25 14:22:09',1456410129,NULL),(1830232860,1977606,1,209576,1,1,1,'A',1,0.919608,408,694968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 666}, \"maximum_statistics\": {\"great\": 765}}',177.843,107273454,661392,NULL,'2014-04-10 13:16:17',1397135777,NULL),(1876009748,1977606,1,3839368,1,1,1,'X',1,1,336,1047734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',178.032,178881611,409625,NULL,'2023-05-14 12:05:38',1684065938,NULL),(1830814817,1977606,1,128718,1,1,1,'S',1,0.995595,908,939690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',178.2,108277954,1129132,NULL,'2014-05-28 09:35:53',1401269753,NULL),(1830796215,1977606,1,281037,1,1,1,'S',1,0.991512,648,914565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 637}, \"maximum_statistics\": {\"great\": 648}}',178.339,107983982,777240,NULL,'2014-05-15 10:39:54',1400150394,NULL),(1831742315,1977606,1,324762,1,1,1,'X',1,1,308,1044331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',178.37,109857159,374202,NULL,'2014-08-05 12:55:04',1407243304,NULL),(1827698903,1977606,1,291779,0,1,1,'S',1,0.98951,429,982848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',178.631,93559689,494964,NULL,'2013-09-20 05:58:19',1379656699,NULL),(1827847772,1977606,1,231257,1,1,1,'S',1,0.979266,627,862164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 601}, \"maximum_statistics\": {\"great\": 627}}',178.908,94496313,717650,NULL,'2013-09-29 15:33:35',1380468815,NULL),(1828280727,1977606,1,52398,1,1,1,'S',1,0.959491,432,847101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 397}, \"maximum_statistics\": {\"great\": 432}}',178.977,97936893,420190,NULL,'2013-11-05 11:25:03',1383650703,NULL),(1829989270,1977606,1,263614,1,1,1,'S',1,0.968872,514,835532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 482}, \"maximum_statistics\": {\"great\": 514}}',179.195,106724010,563690,NULL,'2014-03-15 15:04:58',1394895898,NULL),(1875797618,1977606,1,652438,1,1,1,'X',1,1,217,1115485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',179.426,178704554,233035,NULL,'2023-05-03 19:21:14',1683141674,NULL),(1832150949,1977606,1,170115,1,1,1,'S',1,0.998588,354,1040944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',179.598,110353315,430189,NULL,'2014-08-27 12:50:13',1409143813,NULL),(1875828394,1977606,1,2320818,1,1,1,'X',1,1,283,1053884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',179.64,178825702,319182,NULL,'2023-05-11 09:44:38',1683798278,NULL),(1838870977,1977606,1,889322,1,1,1,'S',1,0.995438,548,908670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548}}',179.942,122167515,655440,NULL,'2016-02-25 14:27:18',1456410438,NULL),(1843862025,1977606,1,1201183,1,1,1,'S',1,0.998975,488,955456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',180.093,130151015,566630,NULL,'2017-04-16 19:03:27',1492369407,NULL),(1831676061,1977606,1,246688,1,1,1,'S',1,0.997026,1177,941805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1170, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1177}}',180.108,109502383,1613052,NULL,'2014-07-21 07:33:26',1405928006,NULL),(1832634689,1977606,1,442073,1,1,1,'X',1,1,450,1053724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',180.234,111316883,570665,NULL,'2014-10-16 15:01:26',1413471686,NULL),(1832503480,1977606,1,438894,1,1,1,'X',1,1,493,1036166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',180.251,111097633,661405,NULL,'2014-10-04 15:51:24',1412437884,NULL),(1832818063,1977606,1,502230,1,1,1,'S',1,0.997238,362,911250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',180.446,111485439,403020,NULL,'2014-10-25 15:31:04',1414251064,NULL),(1831535916,1977606,1,398013,1,1,1,'S',1,0.990667,375,1021489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',180.757,109370968,441243,NULL,'2014-07-15 15:29:04',1405438144,NULL),(1844091391,1977606,1,289386,1,1,1,'S',1,0.992582,337,1031904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',180.758,130422373,433021,NULL,'2017-05-01 15:44:39',1493653479,NULL),(1831908673,1977606,1,408836,1,1,1,'S',1,0.983029,383,993055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',181.151,110017547,495444,NULL,'2014-08-12 10:53:28',1407840808,NULL),(1844401038,1977606,1,655794,0,1,1,'A',1,0.909487,136,299956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',181.151,131041315,549629,NULL,'2017-06-04 09:37:49',1496569069,NULL),(1831024331,1977606,1,295641,1,1,1,'S',1,0.989884,346,1020991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 346}}',181.243,108560467,402047,NULL,'2014-06-09 11:40:12',1402314012,NULL),(1831730908,1977606,1,321868,1,1,1,'S',1,0.989059,457,977410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 457}}',181.273,109825509,527358,NULL,'2014-08-04 04:17:35',1407125855,NULL),(1843548142,1977606,1,1180209,1,1,1,'SH',1,0.996575,146,1085886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',181.94,129700575,147362,NULL,'2017-03-23 08:37:41',1490258261,NULL),(1845912663,1977606,1,107217,0,1,1,'B',1,0.896305,536,630782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 16, \"great\": 1067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',182.182,133323620,1099166,NULL,'2017-10-05 03:28:04',1507174084,NULL),(1830242513,1977606,1,83624,0,1,1,'X',1,1,896,960232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',182.281,107154894,1111352,NULL,'2014-04-04 14:53:35',1396623215,NULL),(1833269350,1977606,1,308981,1,1,1,'S',1,0.99503,503,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',182.389,112210405,612280,NULL,'2014-12-06 02:37:23',1417833443,NULL),(1831641525,1977606,1,213262,1,1,1,'S',1,0.993888,409,1017389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',182.455,109502289,520963,NULL,'2014-07-21 07:28:26',1405927706,NULL),(1835216260,1977606,1,241327,1,1,1,'X',1,1,359,1053769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',182.479,116339499,434469,NULL,'2015-05-09 16:24:30',1431188670,NULL),(1843638738,1977606,1,1184222,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',182.809,129955206,519320,NULL,'2017-04-06 14:37:52',1491489472,NULL),(1845589851,1977606,1,1346729,1,1,1,'S',1,0.999203,627,918462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 627}}',183.151,132901643,752560,NULL,'2017-09-10 14:11:39',1505052699,NULL),(1835430086,1977606,1,523317,1,1,1,'S',1,0.998205,557,951735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 557}}',183.692,116887925,796584,NULL,'2015-06-06 15:52:19',1433605939,NULL),(1830303614,1977606,1,52862,1,1,1,'A',1,0.962885,547,833559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 664}, \"maximum_statistics\": {\"great\": 714}}',183.817,107456501,700460,NULL,'2014-04-19 10:11:41',1397902301,NULL),(1836205594,1977606,1,211917,1,1,1,'X',1,1,523,955850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',183.935,118001680,605664,NULL,'2015-07-31 13:00:57',1438347657,NULL),(1843110590,1977606,1,1067240,1,1,1,'S',1,0.997901,1191,950884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1191}}',184.066,129069152,1425360,NULL,'2017-02-16 13:42:41',1487252561,NULL),(1843991057,1977606,1,1232664,1,1,1,'XH',1,1,169,1114155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',184.08,130235306,196567,NULL,'2017-04-21 16:21:25',1492791685,NULL),(1829788489,1977606,1,177224,0,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',184.087,106542886,540160,NULL,'2014-03-07 07:32:18',1394177538,NULL),(1847102900,1977606,1,1372527,1,1,1,'X',1,1,581,917087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',184.089,135262173,718180,NULL,'2018-01-13 22:07:52',1515881272,NULL),(1876147241,1977606,1,4139961,1,1,1,'X',1,1,370,1044670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',184.401,179062072,448930,NULL,'2023-05-26 03:04:59',1685070299,NULL),(1843327761,1977606,1,896898,1,1,1,'S',1,0.996599,588,945168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 588}}',184.408,129309541,725930,NULL,'2017-03-01 10:51:03',1488365463,NULL),(1838743969,1977606,1,891206,1,1,1,'S',1,0.998195,554,915593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',184.879,122091224,652060,NULL,'2016-02-21 16:19:58',1456071598,NULL),(1838369246,1977606,1,743678,1,1,1,'S',1,0.998494,332,1046046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',184.896,121706951,409344,NULL,'2016-02-03 09:33:04',1454491984,NULL),(1834899324,1977606,1,659648,1,1,1,'S',1,0.99744,586,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',185.004,115871909,685920,NULL,'2015-04-17 03:43:35',1429242215,NULL),(1843548153,1977606,1,1180209,1,1,1,'XH',1,1,146,1098248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',185.034,129700598,148282,NULL,'2017-03-23 08:40:57',1490258457,NULL),(1831973536,1977606,1,404589,1,1,1,'X',1,1,343,1115406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',185.38,110179682,401148,NULL,'2014-08-19 15:56:14',1408463774,NULL),(1843638664,1977606,1,1184220,1,1,1,'X',1,1,508,921972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',185.557,129902624,606480,NULL,'2017-04-03 09:57:44',1491213464,NULL),(1830272492,1977606,1,346080,1,1,1,'S',1,0.989556,383,1011719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',185.578,107306315,503477,NULL,'2014-04-12 05:32:06',1397280726,NULL),(1833505594,1977606,1,150621,1,1,1,'A',1,0.986429,553,890270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',185.601,112792571,747606,NULL,'2015-01-01 14:37:39',1420123059,NULL),(1835735358,1977606,1,291373,1,1,1,'S',1,0.986523,371,1005291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',185.789,117306207,522109,NULL,'2015-06-28 12:42:03',1435495323,NULL),(1848213714,1977606,1,1289397,1,1,1,'A',1,0.998262,732,941862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',185.935,136865895,1385240,NULL,'2018-04-05 16:10:06',1522944606,NULL),(1831606409,1977606,1,317467,1,1,1,'X',1,1,370,998128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',186.096,109634315,408289,NULL,'2014-07-26 18:34:58',1406399698,NULL),(1836006114,1977606,1,418555,1,1,1,'S',1,0.995924,368,1036096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',186.102,117671285,516646,NULL,'2015-07-16 10:33:41',1437042821,NULL),(1875266530,1977606,1,1945540,1,1,1,'X',1,1,302,1036932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',186.103,177992470,388087,NULL,'2023-03-23 02:02:14',1679536934,NULL),(1875886844,1977606,1,2786851,1,1,1,'XH',1,1,198,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',186.126,178688304,195060,NULL,'2023-05-02 16:31:04',1683045064,NULL),(1843224385,1977606,1,1177269,1,1,1,'S',1,0.994382,534,904634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',186.142,129068629,638890,NULL,'2017-02-16 13:11:14',1487250674,NULL),(1831629336,1977606,1,238921,1,1,1,'SH',1,0.993528,309,1087889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',186.314,109554978,373048,NULL,'2014-07-23 11:56:49',1406116609,NULL),(1875373854,1977606,1,3424896,1,1,1,'X',1,1,562,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',186.557,177971415,707213,NULL,'2023-03-21 17:21:19',1679419279,NULL),(1832336676,1977606,1,468992,0,1,1,'A',1,0.961039,211,897556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',186.654,110537154,483146,NULL,'2014-09-05 14:20:01',1409926801,NULL),(1843337948,1977606,1,1102552,1,1,1,'S',1,0.994516,547,944829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 541, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 547}}',186.671,129373689,805158,NULL,'2017-03-04 21:58:21',1488664701,NULL),(1831853117,1977606,1,431690,1,1,1,'X',1,1,357,1046433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',186.696,109966046,463268,NULL,'2014-08-10 05:49:17',1407649757,NULL),(1843338767,1977606,1,905419,1,1,1,'S',1,0.997326,561,947470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 561}}',186.696,129309479,701990,NULL,'2017-03-01 10:45:29',1488365129,NULL),(1875804635,1977606,1,3951330,1,1,1,'S',1,0.997186,533,945246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',186.806,178826417,601990,NULL,'2023-05-11 10:59:59',1683802799,NULL),(1838174061,1977606,1,233434,1,1,1,'SH',1,0.996865,319,1101489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',187.003,121292086,396968,NULL,'2016-01-15 10:15:24',1452852924,NULL),(1832307437,1977606,1,257297,1,1,1,'XH',1,1,326,1102738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',187.07,110673632,408238,NULL,'2014-09-12 13:31:51',1410528711,NULL),(1876213366,1977606,1,1598091,1,1,1,'X',1,1,293,1040849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',187.084,179260966,379559,NULL,'2023-06-07 05:20:57',1686115257,NULL),(1876117955,1977606,1,1932055,1,1,1,'X',1,1,332,1097711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',187.114,179149862,420854,NULL,'2023-05-31 09:03:09',1685523789,NULL),(1831925596,1977606,1,256641,1,1,1,'SH',1,0.998148,270,1109218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',187.199,109953071,335420,NULL,'2014-08-09 14:47:25',1407595645,NULL),(1834852717,1977606,1,610469,1,1,1,'X',1,1,499,915125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',187.248,115871878,616980,NULL,'2015-04-17 03:40:48',1429242048,NULL),(1830354634,1977606,1,285414,1,1,1,'S',1,0.997899,476,993205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 476}}',187.265,107460875,681588,NULL,'2014-04-19 13:17:07',1397913427,NULL),(1840263598,1977606,1,743763,1,1,1,'X',1,1,324,1053367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 324}}',187.758,124533078,427165,NULL,'2016-06-12 06:24:37',1465712677,NULL),(1834444575,1977606,1,491351,1,1,1,'X',1,1,374,1050669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374}}',188.206,115124391,506961,NULL,'2015-03-13 15:15:06',1426259706,NULL),(1843128083,1977606,1,1135904,1,1,1,'S',1,0.994898,392,1037728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',189.196,129126895,504023,NULL,'2017-02-19 09:49:41',1487497781,NULL),(1875431757,1977606,1,3746796,1,1,1,'X',1,1,336,1041169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',189.363,178234815,412566,NULL,'2023-04-05 13:54:12',1680702852,NULL),(1875950841,1977606,1,4095185,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',189.653,178888755,616980,NULL,'2023-05-14 19:58:52',1684094332,NULL),(1875837626,1977606,1,3776816,1,1,1,'X',1,1,261,1041194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',189.654,178704866,288137,NULL,'2023-05-03 19:43:49',1683143029,NULL),(1875824743,1977606,1,2960699,1,1,1,'X',1,1,184,1096381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',190.09,178703773,220934,NULL,'2023-05-03 18:15:40',1683137740,NULL),(1875958194,1977606,1,2672819,1,1,1,'X',1,1,209,1053510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',190.216,178890777,214129,NULL,'2023-05-14 23:15:49',1684106149,NULL),(1843606450,1977606,1,1210038,1,1,1,'A',1,0.986692,291,870364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',190.223,129705642,485020,NULL,'2017-03-23 15:02:13',1490281333,NULL),(1837423719,1977606,1,792408,1,1,1,'X',1,1,381,956070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',190.286,119876850,417000,NULL,'2015-11-05 15:57:27',1446739047,NULL),(1834259141,1977606,1,608787,1,1,1,'S',1,0.998113,530,914050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',190.358,114699786,634340,NULL,'2015-02-20 13:36:36',1424439396,NULL),(1844178605,1977606,1,1251243,1,1,1,'XH',1,1,506,1009026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',190.551,130614354,603516,NULL,'2017-05-12 11:53:32',1494590012,NULL),(1835274795,1977606,1,138598,0,1,1,'A',1,0.994069,652,979473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',190.559,116496385,980170,NULL,'2015-05-17 11:10:01',1431861001,NULL),(1845918569,1977606,1,61369,0,1,1,'A',1,0.923221,350,713282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',190.874,133317192,704440,NULL,'2017-10-04 17:06:26',1507136786,NULL),(1831778748,1977606,1,273622,1,1,1,'X',1,1,362,1045247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',190.896,109791845,477374,NULL,'2014-08-02 15:34:06',1406993646,NULL),(1830606614,1977606,1,291828,1,1,1,'X',1,1,470,956406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',191.303,107881436,541800,NULL,'2014-05-10 08:24:28',1399710268,NULL),(1875867882,1977606,1,3632526,1,1,1,'X',1,1,164,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',191.562,178825555,151660,NULL,'2023-05-11 09:32:19',1683797539,NULL),(1832808185,1977606,1,496346,1,1,1,'S',1,0.993409,531,1032978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',191.628,111463619,715507,NULL,'2014-10-24 16:17:04',1414167424,NULL),(1843224406,1977606,1,1177269,1,1,1,'X',1,1,534,920508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',191.695,129068708,643180,NULL,'2017-02-16 13:15:48',1487250948,NULL),(1831931274,1977606,1,416404,1,1,1,'S',1,0.990566,371,1012099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',191.726,109885621,473524,NULL,'2014-08-06 16:46:08',1407343568,NULL),(1875676743,1977606,1,3729741,1,1,1,'X',1,1,277,1117259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',191.891,178588395,317546,NULL,'2023-04-26 10:32:11',1682505131,NULL),(1831142786,1977606,1,268601,1,1,1,'S',1,0.993034,646,1032302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',191.929,108700285,836580,NULL,'2014-06-15 13:27:10',1402838830,NULL),(1838620572,1977606,1,83674,1,1,1,'X',1,1,697,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',192.015,122002570,797624,NULL,'2016-02-17 13:21:40',1455715300,NULL),(1875478807,1977606,1,3958165,1,1,1,'X',1,1,293,1098390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',192.374,178254895,394682,NULL,'2023-04-06 15:44:33',1680795873,NULL),(1844090120,1977606,1,288705,1,1,1,'S',1,0.993243,370,1032594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',192.72,130422269,458083,NULL,'2017-05-01 15:38:12',1493653092,NULL),(1875894016,1977606,1,2503985,1,1,1,'XH',1,1,321,1100596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',192.999,178980745,397988,NULL,'2023-05-20 18:12:22',1684606342,NULL),(1843866518,1977606,1,1252441,1,1,1,'XH',1,1,168,1114289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',193.287,130179189,197496,NULL,'2017-04-18 12:41:07',1492519267,NULL),(1843192463,1977606,1,878963,1,1,1,'S',1,0.990566,530,891263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',193.295,129105933,618240,NULL,'2017-02-18 11:08:59',1487416139,NULL),(1843863566,1977606,1,1221047,1,1,1,'S',1,0.994709,378,1034266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',193.378,130150859,476822,NULL,'2017-04-16 18:48:53',1492368533,NULL),(1833415014,1977606,1,527033,1,1,1,'S',1,0.99278,554,900518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',193.526,112569389,659700,NULL,'2014-12-24 12:59:50',1419425990,NULL),(1831239163,1977606,1,65313,0,1,1,'A',1,0.978972,656,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',193.873,108917127,1329250,NULL,'2014-06-25 14:41:36',1403707296,NULL),(1839822867,1977606,1,817463,1,1,1,'X',1,1,345,1049058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',193.908,123854703,431032,NULL,'2016-05-12 15:33:45',1463067225,NULL),(1830491219,1977606,1,265643,1,1,1,'S',1,0.998252,572,952074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 572}}',193.981,107573164,687760,NULL,'2014-04-25 10:31:13',1398421873,NULL),(1833675131,1977606,1,25224,1,1,1,'S',1,0.994681,752,942726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 752}}',194.001,113079299,865900,NULL,'2015-01-09 13:18:38',1420809518,NULL),(1876202402,1977606,1,1569213,1,1,1,'S',1,0.99802,505,941564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',194.141,179260988,635760,NULL,'2023-06-07 05:23:35',1686115415,NULL),(1843862035,1977606,1,1201183,1,1,1,'SH',1,0.996926,488,1005785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',194.148,130151104,587592,NULL,'2017-04-16 19:11:02',1492369862,NULL),(1829933910,1977606,1,118312,0,1,1,'S',1,0.994905,687,936098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 680}, \"maximum_statistics\": {\"great\": 687}}',194.753,106874493,802860,NULL,'2014-03-22 13:24:35',1395494675,NULL),(1875290253,1977606,1,2521932,1,1,1,'XH',1,1,309,1104865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',195.045,177999273,391474,NULL,'2023-03-23 13:19:13',1679577553,NULL),(1830354899,1977606,1,360786,1,1,1,'S',1,0.992795,347,1008763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 347}}',195.139,107501143,440320,NULL,'2014-04-21 10:10:20',1398075020,NULL),(1875856258,1977606,1,838075,1,1,1,'XH',1,1,227,1115247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',195.238,178704963,274247,NULL,'2023-05-03 19:51:56',1683143516,NULL),(1843639987,1977606,1,1184224,1,1,1,'X',1,1,556,959490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',195.261,129955169,650240,NULL,'2017-04-06 14:36:09',1491489369,NULL),(1830874244,1977606,1,88860,0,1,1,'A',1,0.978807,553,874471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',195.329,108284111,681130,NULL,'2014-05-28 14:08:04',1401286084,NULL),(1844123489,1977606,1,1264233,1,1,1,'S',1,0.999051,527,913512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',195.493,130547626,608040,NULL,'2017-05-08 13:38:39',1494250719,NULL),(1832701697,1977606,1,459500,1,1,1,'S',1,0.995739,352,1100062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',195.57,111195743,435780,NULL,'2014-10-10 06:41:49',1412923309,NULL),(1843225461,1977606,1,1181061,1,1,1,'XH',1,1,143,1055087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',195.61,129055851,145542,NULL,'2017-02-15 17:26:30',1487179590,NULL),(1876034817,1977606,1,532460,1,1,1,'X',1,1,331,1045985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',195.888,179096623,420393,NULL,'2023-05-28 01:15:35',1685236535,NULL),(1830639582,1977606,1,174643,1,1,1,'S',1,0.987627,687,1006769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 670}, \"maximum_statistics\": {\"great\": 687}}',196.276,107889146,876385,NULL,'2014-05-10 13:59:27',1399730367,NULL),(1875817153,1977606,1,4054522,1,1,1,'XH',1,1,143,1065979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',196.376,178779811,141742,NULL,'2023-05-08 08:11:27',1683533487,NULL),(1875849236,1977606,1,1283692,1,1,1,'X',1,1,289,1096214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',196.663,178704177,394132,NULL,'2023-05-03 18:50:23',1683139823,NULL),(1875458071,1977606,1,3946740,1,1,1,'X',1,1,311,1099318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',196.682,178254665,418678,NULL,'2023-04-06 15:30:45',1680795045,NULL),(1875782153,1977606,1,1489216,1,1,1,'XH',1,1,154,1105202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',197.276,178704324,162830,NULL,'2023-05-03 19:02:48',1683140568,NULL),(1876079346,1977606,1,1593876,1,1,1,'X',1,1,363,1045868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',197.329,179062134,480356,NULL,'2023-05-26 03:11:45',1685070705,NULL),(1843610148,1977606,1,1218888,1,1,1,'S',1,0.997955,489,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 489}}',197.429,129705832,583780,NULL,'2017-03-23 15:12:31',1490281951,NULL),(1838169390,1977606,1,353841,1,1,1,'S',1,0.997191,356,1028148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',197.471,121292159,451875,NULL,'2016-01-15 10:20:56',1452853256,NULL),(1843995343,1977606,1,1264972,1,1,1,'S',1,0.983945,436,1004277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',197.789,130314609,562539,NULL,'2017-04-25 18:26:40',1493144800,NULL),(1838177268,1977606,1,180751,1,1,1,'SH',1,0.998542,343,1110619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',198.28,121291923,407190,NULL,'2016-01-15 10:01:53',1452852113,NULL),(1838605078,1977606,1,261185,1,1,1,'SH',1,0.998494,332,1048047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332}}',198.333,121756482,370130,NULL,'2016-02-05 17:30:26',1454693426,NULL),(1844993071,1977606,1,1266756,1,1,1,'XH',1,1,285,1109041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',198.337,131835405,397826,NULL,'2017-07-16 14:49:07',1500216547,NULL),(1844135330,1977606,1,516631,1,1,1,'SH',1,0.992701,411,1086024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',198.511,130614475,557625,NULL,'2017-05-12 12:00:00',1494590400,NULL),(1827678833,1977606,1,132914,0,1,1,'A',1,0.94667,329,744186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1847}}',198.605,93466583,1628720,NULL,'2013-09-19 05:37:35',1379569055,NULL),(1843343796,1977606,1,1177545,1,1,1,'XH',1,1,454,1013306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',198.627,129373358,540792,NULL,'2017-03-04 21:35:32',1488663332,NULL),(1834624506,1977606,1,600025,1,1,1,'S',1,0.995479,553,906929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',198.895,115270651,648160,NULL,'2015-03-20 16:25:30',1426868730,NULL),(1832900031,1977606,1,374405,1,1,1,'S',1,0.994273,873,944122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 863, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 873}}',199.281,111613940,987760,NULL,'2014-11-01 16:27:09',1414859229,NULL),(1843225305,1977606,1,1180633,1,1,1,'S',1,0.999071,538,918871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',199.533,129055097,617670,NULL,'2017-02-15 16:39:35',1487176775,NULL),(1833815911,1977606,1,354094,1,1,1,'S',1,0.997432,584,909039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 584}}',199.931,113693747,719180,NULL,'2015-01-25 09:15:26',1422177326,NULL),(1835735082,1977606,1,291371,1,1,1,'SH',1,0.995825,479,959505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',200.153,117306075,631902,NULL,'2015-06-28 12:35:40',1435494940,NULL),(1832350764,1977606,1,454262,1,1,1,'S',1,0.996021,377,1033873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',200.207,110833578,476840,NULL,'2014-09-20 12:29:38',1411216178,NULL),(1831747010,1977606,1,265901,1,1,1,'X',1,1,417,1051516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',200.354,109795108,507934,NULL,'2014-08-02 18:41:00',1407004860,NULL),(1843224489,1977606,1,1174565,1,1,1,'S',1,0.999126,572,957645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',200.415,129124905,695760,NULL,'2017-02-19 07:18:44',1487488724,NULL),(1830973744,1977606,1,401784,1,1,1,'S',1,0.973464,358,965567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',201.182,108558567,443117,NULL,'2014-06-09 09:53:42',1402307622,NULL),(1849250210,1977606,1,1659691,1,1,1,'X',1,1,602,917381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',201.242,138390064,707480,NULL,'2018-06-19 19:50:15',1529437815,NULL),(1834913135,1977606,1,549942,1,1,1,'SH',1,0.994071,506,1096281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',201.758,116002502,698258,NULL,'2015-04-23 13:31:24',1429795884,NULL),(1830407149,1977606,1,107671,1,1,1,'S',1,0.980507,513,987995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493}, \"maximum_statistics\": {\"great\": 513}}',201.889,107415771,649586,NULL,'2014-04-17 13:56:36',1397742996,NULL),(1835146319,1977606,1,673521,1,1,1,'S',1,0.993734,399,1025263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',202.315,116310432,519485,NULL,'2015-05-08 12:58:01',1431089881,NULL),(1844580049,1977606,1,495651,1,1,1,'A',1,0.948532,378,723479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 3033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3303}}',202.344,131223419,2861268,NULL,'2017-06-14 10:22:25',1497435745,NULL),(1835606008,1977606,1,546514,1,1,1,'X',1,1,1591,958057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1591}}',202.629,116992329,1869400,NULL,'2015-06-12 08:17:14',1434097034,NULL),(1838210718,1977606,1,377903,1,1,1,'SH',1,0.997414,580,1002922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',202.73,121292313,744702,NULL,'2016-01-15 10:32:36',1452853956,NULL),(1829955355,1977606,1,308009,1,1,1,'S',1,0.989348,798,929279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 781}, \"maximum_statistics\": {\"great\": 798}}',202.927,106770054,978260,NULL,'2014-03-17 15:58:10',1395071890,NULL),(1832337612,1977606,1,470277,1,1,1,'X',1,1,510,1053458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',202.961,110592700,637897,NULL,'2014-09-07 18:29:48',1410114588,NULL),(1830986230,1977606,1,137459,1,1,1,'S',1,0.988636,396,1015966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',203.038,108560401,497342,NULL,'2014-06-09 11:37:10',1402313830,NULL),(1843995241,1977606,1,1264070,1,1,1,'S',1,0.986813,455,1009249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',203.064,130314566,591085,NULL,'2017-04-25 18:23:36',1493144616,NULL),(1831805503,1977606,1,351161,1,1,1,'X',1,1,334,1050771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',203.245,109830783,417242,NULL,'2014-08-04 09:44:59',1407145499,NULL),(1835629680,1977606,1,684221,1,1,1,'S',1,0.989183,416,1015623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',203.402,116992157,513851,NULL,'2015-06-12 08:02:22',1434096142,NULL),(1843605541,1977606,1,1210037,1,1,1,'S',1,0.997537,406,1042670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',203.516,129705893,528869,NULL,'2017-03-23 15:15:31',1490282131,NULL),(1828312595,1977606,1,215888,1,1,1,'S',1,0.989028,638,921127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 624}, \"maximum_statistics\": {\"great\": 638}}',203.519,98013133,777294,NULL,'2013-11-06 11:08:21',1383736101,NULL),(1830993966,1977606,1,46805,1,1,1,'S',1,0.986842,342,1012467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',203.698,108439668,422194,NULL,'2014-06-04 08:43:18',1401871398,NULL),(1844081372,1977606,1,283173,1,1,1,'SH',1,0.994681,376,1097735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',203.806,130422507,457692,NULL,'2017-05-01 15:54:00',1493654040,NULL),(1831639803,1977606,1,240208,1,1,1,'S',1,0.998525,339,1049094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',204.059,109634849,419513,NULL,'2014-07-26 19:11:40',1406401900,NULL),(1831233211,1977606,1,156565,1,1,1,'A',1,0.969457,415,938730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',204.099,108808698,488965,NULL,'2014-06-20 15:50:33',1403279433,NULL),(1827698089,1977606,1,291778,0,1,1,'S',1,0.992,500,937315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',204.481,93458028,570790,NULL,'2013-09-19 03:17:05',1379560625,NULL),(1835354240,1977606,1,244224,1,1,1,'A',1,0.983564,446,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 560, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 578}}',204.656,116615726,680888,NULL,'2015-05-23 15:49:55',1432396195,NULL),(1838315938,1977606,1,309624,1,1,1,'S',1,0.998711,388,1032720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 388}}',204.736,121390002,529804,NULL,'2016-01-19 18:10:09',1453227009,NULL),(1835144353,1977606,1,672564,1,1,1,'SH',1,0.993852,488,952000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',205.374,116181683,598044,NULL,'2015-05-02 04:46:37',1430541997,NULL),(1835196382,1977606,1,238265,1,1,1,'A',1,0.951247,350,751463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',205.499,116312067,706840,NULL,'2015-05-08 14:01:53',1431093713,NULL),(1843243127,1977606,1,922029,1,1,1,'S',1,0.991051,447,1007052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',205.673,129309584,573385,NULL,'2017-03-01 10:54:50',1488365690,NULL),(1876103852,1977606,1,1897366,1,1,1,'X',1,1,332,1111286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',206.017,179106474,408816,NULL,'2023-05-28 14:17:45',1685283465,NULL),(1831214886,1977606,1,309581,1,1,1,'SH',1,0.994186,516,993653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',206.29,108936648,645594,NULL,'2014-06-26 14:41:08',1403793668,NULL),(1831721365,1977606,1,106226,1,1,1,'X',1,1,382,1048291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',206.311,109719152,438814,NULL,'2014-07-30 14:09:42',1406729382,NULL),(1833803632,1977606,1,135632,1,1,1,'S',1,0.992371,852,894972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852}}',206.329,113692275,1020710,NULL,'2015-01-25 08:27:42',1422174462,NULL),(1875912691,1977606,1,4058099,1,1,1,'X',1,1,210,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',206.342,178890954,222970,NULL,'2023-05-14 23:34:23',1684107263,NULL),(1828310340,1977606,1,215315,0,1,1,'S',1,0.965209,503,858299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 503}}',206.404,98357280,602550,NULL,'2013-11-09 23:27:24',1384039644,NULL),(1833705901,1977606,1,429087,1,1,1,'S',1,0.984973,366,987424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',206.726,113076857,455381,NULL,'2015-01-09 12:08:15',1420805295,NULL),(1834050993,1977606,1,315017,1,1,1,'X',1,1,361,1052607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',206.791,114437189,446583,NULL,'2015-02-13 02:22:55',1423794175,NULL),(1832412473,1977606,1,222551,1,1,1,'S',1,0.998906,457,1045308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',206.816,110836638,585959,NULL,'2014-09-20 14:19:16',1411222756,NULL),(1833431758,1977606,1,532338,1,1,1,'S',1,0.995347,1182,943134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1182}}',207.133,112499014,1571950,NULL,'2014-12-21 03:25:50',1419132350,NULL),(1876008045,1977606,1,4027149,1,1,1,'X',1,1,390,1003369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',207.32,178886062,415767,NULL,'2023-05-14 16:44:06',1684082646,NULL),(1832010182,1977606,1,48624,1,1,1,'S',1,0.998909,917,951288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 915, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 917}}',207.543,110276573,1213726,NULL,'2014-08-24 02:41:30',1408848090,NULL),(1843606461,1977606,1,1210038,1,1,1,'A',1,0.98289,381,938150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',207.702,129705705,547896,NULL,'2017-03-23 15:05:58',1490281558,NULL),(1875159661,1977606,1,3814460,1,1,1,'X',1,1,356,1050233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',207.909,177834011,462271,NULL,'2023-03-13 15:28:18',1678721298,NULL),(1844090133,1977606,1,288705,1,1,1,'SH',1,0.991892,370,1089108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',207.985,130422321,476422,NULL,'2017-05-01 15:42:01',1493653321,NULL),(1832029061,1977606,1,192632,1,1,1,'S',1,0.992997,357,1014811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',208.452,110199263,527227,NULL,'2014-08-20 14:32:38',1408545158,NULL),(1831664929,1977606,1,30422,1,1,1,'SH',1,0.991228,456,1116279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',208.67,109562814,620960,NULL,'2014-07-23 18:14:21',1406139261,NULL),(1831846323,1977606,1,372464,1,1,1,'X',1,1,392,1000179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',208.907,109923888,427294,NULL,'2014-08-08 11:37:12',1407497832,NULL),(1844123500,1977606,1,1264233,1,1,1,'SH',1,0.995256,527,955680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 527}}',208.937,130547939,627450,NULL,'2017-05-08 13:53:26',1494251606,NULL),(1875799643,1977606,1,662342,1,1,1,'X',1,1,239,1105691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',208.952,178704501,252840,NULL,'2023-05-03 19:16:19',1683141379,NULL),(1831176683,1977606,1,180971,1,1,1,'SH',1,0.981707,492,1051369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',209.014,108623338,630752,NULL,'2014-06-12 13:54:11',1402581251,NULL),(1876104837,1977606,1,830626,1,1,1,'X',1,1,429,1053962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',209.136,179062770,538986,NULL,'2023-05-26 04:28:09',1685075289,NULL),(1831730370,1977606,1,418109,1,1,1,'S',1,0.996359,824,1040213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',209.475,109855668,1029923,NULL,'2014-08-05 11:47:31',1407239251,NULL),(1875321395,1977606,1,3551369,1,1,1,'SH',1,0.997167,353,1105992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',209.477,177971822,510535,NULL,'2023-03-21 17:53:33',1679421213,NULL),(1827699036,1977606,1,209591,1,1,1,'S',1,0.978082,365,985467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 365}}',209.831,93468611,438500,NULL,'2013-09-19 06:13:05',1379571185,NULL),(1832691754,1977606,1,374400,1,1,1,'S',1,0.994026,837,943431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',209.997,111223960,936060,NULL,'2014-10-11 12:19:29',1413029969,NULL),(1833307052,1977606,1,479198,1,1,1,'S',1,0.995935,492,1035583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',210.029,112351512,587316,NULL,'2014-12-13 14:20:12',1418480412,NULL),(1832132005,1977606,1,105713,0,1,1,'A',1,0.953695,626,769777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',210.138,110427043,963012,NULL,'2014-08-30 15:20:40',1409412040,NULL),(1875999586,1977606,1,3929580,1,1,1,'X',1,1,558,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',210.434,178885981,600960,NULL,'2023-05-14 16:38:15',1684082295,NULL),(1833273122,1977606,1,392254,1,1,1,'S',1,0.997416,387,1033783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',210.793,112210723,520143,NULL,'2014-12-06 02:59:16',1417834756,NULL),(1875886344,1977606,1,2786453,1,1,1,'X',1,1,267,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',211.055,178688258,279645,NULL,'2023-05-02 16:26:33',1683044793,NULL),(1875827835,1977606,1,3880615,1,1,1,'X',1,1,253,1032585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',211.169,178703031,323686,NULL,'2023-05-03 17:15:15',1683134115,NULL),(1830186514,1977606,1,322578,1,1,1,'S',1,0.999124,571,954285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 571}}',211.229,107294419,756620,NULL,'2014-04-11 15:14:59',1397229299,NULL),(1831613653,1977606,1,204160,1,1,1,'S',1,0.992188,384,1029506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',211.386,109635259,475578,NULL,'2014-07-26 19:38:40',1406403520,NULL),(1827912568,1977606,1,126009,0,1,1,'S',1,0.990758,541,924976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 541}}',211.502,95669754,688660,NULL,'2013-10-12 10:11:18',1381572678,NULL),(1831076971,1977606,1,344491,1,1,1,'S',1,0.984526,517,989600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',212.047,108625209,701874,NULL,'2014-06-12 15:10:58',1402585858,NULL),(1875321404,1977606,1,3551369,1,1,1,'XH',1,1,353,1115152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',212.488,177972272,511775,NULL,'2023-03-21 18:29:56',1679423396,NULL),(1843859355,1977606,1,1199949,1,1,1,'S',1,0.998113,530,916221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',212.512,130150935,618080,NULL,'2017-04-16 18:56:06',1492368966,NULL),(1831050625,1977606,1,266525,1,1,1,'S',1,0.990148,609,1020385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',212.621,108578241,722482,NULL,'2014-06-10 10:37:46',1402396666,NULL),(1834906519,1977606,1,160120,1,1,1,'S',1,0.994536,366,988219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',212.675,116069194,457493,NULL,'2015-04-26 11:38:27',1430048307,NULL),(1833666179,1977606,1,495297,1,1,1,'S',1,0.982587,402,997690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',212.791,113065291,484412,NULL,'2015-01-09 03:45:17',1420775117,NULL),(1838864996,1977606,1,860136,1,1,1,'X',1,1,823,919386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 823, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 823}}',212.853,122293900,1035320,NULL,'2016-03-02 14:37:23',1456929443,NULL),(1875150483,1977606,1,3459666,1,1,1,'X',1,1,366,1053640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',213.151,177834271,449601,NULL,'2023-03-13 15:45:00',1678722300,NULL),(1838217770,1977606,1,253448,1,1,1,'S',1,0.993333,375,1022883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 375}}',213.183,121291825,567034,NULL,'2016-01-15 09:53:42',1452851622,NULL),(1876118355,1977606,1,1932143,1,1,1,'X',1,1,375,1099088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',213.216,179130911,484120,NULL,'2023-05-30 03:17:05',1685416625,NULL),(1845831439,1977606,1,1159350,0,1,1,'A',1,0.939092,603,766256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1256}}',213.306,133323484,1226662,NULL,'2017-10-05 03:14:56',1507173296,NULL),(1847869046,1977606,1,1207122,1,1,1,'S',1,0.998891,451,1003936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',213.518,136431847,559482,NULL,'2018-03-14 15:29:14',1521041354,NULL),(1875910580,1977606,1,3959512,1,1,1,'X',1,1,619,1070410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',213.566,178881299,822292,NULL,'2023-05-14 11:41:20',1684064480,NULL),(1834896204,1977606,1,648129,1,1,1,'S',1,0.996237,930,941425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 923, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',213.603,115774209,1294186,NULL,'2015-04-12 04:45:18',1428813918,NULL),(1832958432,1977606,1,511382,1,1,1,'S',1,0.992995,571,891301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',213.76,111634863,698460,NULL,'2014-11-02 14:07:30',1414937250,NULL),(1843224495,1977606,1,1174565,1,1,1,'SH',1,0.994755,572,999536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',213.833,129124939,717834,NULL,'2017-02-19 07:21:08',1487488868,NULL),(1827955492,1977606,1,46300,0,1,1,'S',1,0.987773,777,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758}, \"maximum_statistics\": {\"great\": 777}}',214.108,95404736,851890,NULL,'2013-10-09 15:00:35',1381330835,NULL),(1876042433,1977606,1,2519222,1,1,1,'X',1,1,410,1053685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',214.547,179039136,502311,NULL,'2023-05-24 14:47:54',1684939674,NULL),(1843225647,1977606,1,1183255,1,1,1,'S',1,0.998233,566,915051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',214.624,129126968,589720,NULL,'2017-02-19 09:54:10',1487498050,NULL),(1830928421,1977606,1,420012,1,1,1,'S',1,0.997195,713,948191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 713}}',214.656,108283090,890620,NULL,'2014-05-28 13:31:36',1401283896,NULL),(1831801033,1977606,1,350402,1,1,1,'S',1,0.99901,505,1044912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',214.92,109693826,648514,NULL,'2014-07-29 11:52:30',1406634750,NULL),(1835262726,1977606,1,124295,1,1,1,'X',1,1,860,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860}, \"maximum_statistics\": {\"great\": 860}}',215.037,116337284,998952,NULL,'2015-05-09 14:44:34',1431182674,NULL),(1838742302,1977606,1,878684,1,1,1,'S',1,0.986905,420,1011172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',215.055,122002863,502493,NULL,'2016-02-17 13:37:33',1455716253,NULL),(1833785256,1977606,1,131134,1,1,1,'A',1,0.995,496,985436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',215.162,113700623,594786,NULL,'2015-01-25 12:25:52',1422188752,NULL),(1834996425,1977606,1,33573,0,1,1,'A',1,0.981132,350,1017441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',215.164,115929524,407172,NULL,'2015-04-19 12:24:58',1429446298,NULL),(1839870580,1977606,1,933310,1,1,1,'SH',1,0.992347,392,1091397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',215.336,123965284,509148,NULL,'2016-05-17 15:18:05',1463498285,NULL),(1848231406,1977606,1,1435895,1,1,1,'S',1,0.998347,605,955415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 603, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',215.597,137025889,790140,NULL,'2018-04-13 19:16:08',1523646968,NULL),(1835270036,1977606,1,137802,1,1,1,'SH',1,0.996616,591,1092687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 591}}',215.669,116347368,906527,NULL,'2015-05-10 01:18:26',1431220706,NULL),(1831735440,1977606,1,291257,1,1,1,'X',1,1,297,1029101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',215.893,109693344,370973,NULL,'2014-07-29 11:29:22',1406633362,NULL),(1876118349,1977606,1,1932142,1,1,1,'X',1,1,392,1036726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',215.962,179149849,489147,NULL,'2023-05-31 09:01:39',1685523699,NULL),(1837944984,1977606,1,710986,1,1,1,'S',1,0.992373,590,894192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 581, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 590}}',216.552,120742879,711136,NULL,'2015-12-20 07:24:16',1450596256,NULL),(1829991966,1977606,1,149890,0,1,1,'A',1,0.961828,844,789273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1729}}',216.813,106725005,1540324,NULL,'2014-03-15 15:49:44',1394898584,NULL),(1832863183,1977606,1,283992,1,1,1,'A',1,0.97191,447,829453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',216.863,111614139,639870,NULL,'2014-11-01 16:36:29',1414859789,NULL),(1830507792,1977606,1,322225,1,1,1,'S',1,0.97601,792,960759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 754}, \"maximum_statistics\": {\"great\": 792}}',217.332,107725765,1153575,NULL,'2014-05-02 14:52:13',1399042333,NULL),(1831829934,1977606,1,133413,1,1,1,'S',1,0.998934,469,1046128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',218.086,109993194,567794,NULL,'2014-08-11 09:01:59',1407747719,NULL),(1875458223,1977606,1,3946741,1,1,1,'X',1,1,379,1039077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',218.222,178254622,490046,NULL,'2023-04-06 15:28:40',1680794920,NULL),(1875956629,1977606,1,2668974,1,1,1,'X',1,1,160,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',218.401,178890100,158648,NULL,'2023-05-14 21:59:50',1684101590,NULL),(1834838988,1977606,1,601405,1,1,1,'S',1,0.998099,526,911707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',219.793,115871813,643370,NULL,'2015-04-17 03:34:31',1429241671,NULL),(1838712610,1977606,1,243509,1,1,1,'SH',1,0.997041,338,1103018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',220.079,122019218,411792,NULL,'2016-02-18 12:10:29',1455797429,NULL),(1876107025,1977606,1,1909216,1,1,1,'X',1,1,392,1036712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',220.104,179149829,488187,NULL,'2023-05-31 08:59:34',1685523574,NULL),(1832754886,1977606,1,446378,1,1,1,'S',1,0.98356,882,909420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',220.414,111336424,1131230,NULL,'2014-10-17 16:40:52',1413564052,NULL),(1838453105,1977606,1,188616,1,1,1,'S',1,0.997768,448,1107563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',220.484,121726879,570895,NULL,'2016-02-04 09:45:46',1454579146,NULL),(1838945115,1977606,1,843833,1,1,1,'S',1,0.981941,443,986222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',220.627,122562172,542489,NULL,'2016-03-15 14:58:10',1458053890,NULL),(1834784383,1977606,1,458340,1,1,1,'X',1,1,303,1053550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',220.745,115777026,366227,NULL,'2015-04-12 07:10:47',1428822647,NULL),(1832830243,1977606,1,131633,1,1,1,'S',1,0.993438,381,977331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',220.765,111463783,498573,NULL,'2014-10-24 16:25:16',1414167916,NULL),(1843994843,1977606,1,1262009,1,1,1,'SH',1,0.988713,443,1074749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',220.865,130314820,597164,NULL,'2017-04-25 18:43:11',1493145791,NULL),(1838789179,1977606,1,177851,1,1,1,'XH',1,1,545,1115189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',220.962,122231129,697857,NULL,'2016-02-28 08:28:02',1456648082,NULL),(1844148098,1977606,1,1176739,1,1,1,'SH',1,0.996835,158,1090785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',220.978,130614237,175041,NULL,'2017-05-12 11:47:42',1494589662,NULL),(1843862463,1977606,1,1205029,1,1,1,'S',1,0.993815,1051,903222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1038, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1051}}',221.056,130105218,1354430,NULL,'2017-04-14 15:35:14',1492184114,NULL),(1831742610,1977606,1,292396,1,1,1,'S',1,0.996422,559,942868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',221.321,109768724,662920,NULL,'2014-08-01 16:29:27',1406910567,NULL),(1834259360,1977606,1,608789,1,1,1,'S',1,0.987981,416,1011727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',221.365,114700014,534097,NULL,'2015-02-20 13:47:36',1424440056,NULL),(1833317209,1977606,1,480687,1,1,1,'X',1,1,220,1036264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',221.494,112235882,235539,NULL,'2014-12-07 05:28:18',1417930098,NULL),(1834130987,1977606,1,603921,1,1,1,'S',1,0.99434,530,1021618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',221.566,114335483,682942,NULL,'2015-02-10 13:00:03',1423573203,NULL),(1832153090,1977606,1,249026,1,1,1,'S',1,0.989258,512,1020239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',221.682,110312414,617484,NULL,'2014-08-25 14:17:03',1408976223,NULL),(1831603927,1977606,1,415202,1,1,1,'X',1,1,347,1053306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',221.93,109487006,443883,NULL,'2014-07-20 13:49:17',1405864157,NULL),(1837423556,1977606,1,792193,1,1,1,'S',1,0.995049,303,1029792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',221.986,119876912,341512,NULL,'2015-11-05 16:02:10',1446739330,NULL),(1837843160,1977606,1,826968,1,1,1,'S',1,0.997085,686,911618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 682, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',222.071,120648228,831644,NULL,'2015-12-15 15:57:18',1450195038,NULL),(1833998475,1977606,1,383456,1,1,1,'S',1,0.993691,317,1031946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',222.225,114092279,432108,NULL,'2015-02-04 14:59:56',1423061996,NULL),(1831656857,1977606,1,217576,1,1,1,'X',1,1,348,1045143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',222.368,109550563,435315,NULL,'2014-07-23 08:32:14',1406104334,NULL),(1875797038,1977606,1,1084696,1,1,1,'XH',1,1,194,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',222.849,178704040,206632,NULL,'2023-05-03 18:38:03',1683139083,NULL),(1831662776,1977606,1,273272,1,1,1,'X',1,1,355,1053942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',223.367,109550781,426133,NULL,'2014-07-23 08:41:25',1406104885,NULL),(1831182327,1977606,1,419610,1,1,1,'S',1,0.995627,343,1019925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',223.557,108697115,459794,NULL,'2014-06-15 11:26:15',1402831575,NULL),(1876080802,1977606,1,2052285,1,1,1,'X',1,1,389,1115264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',223.873,179062629,505584,NULL,'2023-05-26 04:09:54',1685074194,NULL),(1843116989,1977606,1,1002236,1,1,1,'S',1,0.996661,599,950115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',224.215,129163754,691420,NULL,'2017-02-21 11:30:48',1487676648,NULL),(1837885529,1977606,1,684823,1,1,1,'SH',1,0.992593,405,1086160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',224.362,120841301,514358,NULL,'2015-12-24 15:10:55',1450969855,NULL),(1875996585,1977606,1,3928465,1,1,1,'X',1,1,231,1070372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',224.847,178970752,249826,NULL,'2023-05-20 06:54:14',1684565654,NULL),(1832511211,1977606,1,471238,1,1,1,'X',1,1,434,1051939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',225.143,110937457,571787,NULL,'2014-09-26 13:13:38',1411737218,NULL),(1875840439,1977606,1,3890667,1,1,1,'X',1,1,289,1053147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',225.37,178704751,329320,NULL,'2023-05-03 19:36:40',1683142600,NULL),(1875796818,1977606,1,4044252,1,1,1,'X',1,1,393,1110956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',225.374,178798243,475030,NULL,'2023-05-09 12:59:31',1683637171,NULL),(1834065651,1977606,1,51993,1,1,1,'A',1,0.956009,299,854712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',225.441,114344049,451134,NULL,'2015-02-10 16:41:16',1423586476,NULL),(1832620301,1977606,1,221922,1,1,1,'SH',1,0.99322,295,1065327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',225.587,111330511,377208,NULL,'2014-10-17 12:23:24',1413548604,NULL),(1833607329,1977606,1,146233,1,1,1,'S',1,0.997545,611,1006639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 608, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 611}}',225.901,112651167,801630,NULL,'2014-12-28 13:09:16',1419772156,NULL),(1875252526,1977606,1,166623,1,1,1,'X',1,1,417,1041578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',225.922,177983028,594936,NULL,'2023-03-22 12:44:33',1679489073,NULL),(1836022768,1977606,1,187900,1,1,1,'X',1,1,366,1053224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',226.083,117733735,485197,NULL,'2015-07-19 07:44:06',1437291846,NULL),(1845759413,1977606,1,796161,1,1,1,'A',1,0.921334,638,353670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 59, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2428}}',226.128,133136471,1398763,NULL,'2017-09-24 02:50:17',1506221417,NULL),(1830466380,1977606,1,96161,1,1,1,'S',1,0.992263,517,923704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 517}}',226.187,107725571,743544,NULL,'2014-05-02 14:45:22',1399041922,NULL),(1832975281,1977606,1,37189,1,1,1,'S',1,0.996139,518,995423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',226.577,111588101,633144,NULL,'2014-10-31 14:08:17',1414764497,NULL),(1832068583,1977606,1,368867,1,1,1,'X',1,1,488,1051695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',226.641,110112369,635566,NULL,'2014-08-16 14:58:45',1408201125,NULL),(1834093118,1977606,1,115586,1,1,1,'S',1,0.992038,628,1020388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',226.732,114329413,829451,NULL,'2015-02-10 10:09:14',1423562954,NULL),(1875857482,1977606,1,3789715,1,1,1,'XH',1,1,244,1114779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',226.886,178688706,293014,NULL,'2023-05-02 17:05:28',1683047128,NULL),(1835245410,1977606,1,119690,1,1,1,'X',1,1,705,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',226.917,116495128,794796,NULL,'2015-05-17 10:02:52',1431856972,NULL),(1828184345,1977606,1,231027,1,1,1,'S',1,0.993846,650,929280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 642}, \"maximum_statistics\": {\"great\": 650}}',226.937,97771659,832730,NULL,'2013-11-03 12:30:16',1383481816,NULL),(1830851752,1977606,1,398971,1,1,1,'S',1,0.982684,462,993268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',227.2,108302894,543006,NULL,'2014-05-29 12:47:14',1401367634,NULL),(1876038707,1977606,1,1486543,1,1,1,'X',1,1,452,1043907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',227.57,179040139,610881,NULL,'2023-05-24 15:57:09',1684943829,NULL),(1831326260,1977606,1,80424,1,1,1,'S',1,0.988844,493,966582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',227.726,109195809,600670,NULL,'2014-07-08 03:51:24',1404791484,NULL),(1876244222,1977606,1,3432494,1,1,1,'X',1,1,731,951994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',227.987,179248686,910692,NULL,'2023-06-06 11:45:43',1686051943,NULL),(1832552471,1977606,1,413446,1,1,1,'S',1,0.998279,581,1041190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',227.989,111072426,727707,NULL,'2014-10-03 14:50:41',1412347841,NULL),(1836051865,1977606,1,272797,1,1,1,'X',1,1,469,1002201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',228.003,117671251,503414,NULL,'2015-07-16 10:31:59',1437042719,NULL),(1833872789,1977606,1,374777,1,1,1,'A',1,0.962705,307,800204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 745, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',228.115,113694215,817378,NULL,'2015-01-25 09:29:55',1422178195,NULL),(1831438221,1977606,1,188194,1,1,1,'S',1,0.993388,605,1020270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',228.704,109173127,783498,NULL,'2014-07-07 03:45:05',1404704705,NULL),(1838168858,1977606,1,230162,1,1,1,'SH',1,0.997487,398,1098017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 398}}',228.853,121292064,544223,NULL,'2016-01-15 10:14:08',1452852848,NULL),(1828265632,1977606,1,287463,0,1,1,'A',1,0.986333,1484,917074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1500}}',228.948,98493087,1827760,NULL,'2013-11-11 07:13:15',1384153995,NULL),(1843112007,1977606,1,995922,1,1,1,'S',1,0.993409,531,901814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 531}}',229.089,129163893,613130,NULL,'2017-02-21 11:41:27',1487677287,NULL),(1875850222,1977606,1,820017,1,1,1,'XH',1,1,277,1114991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',229.154,178704951,340465,NULL,'2023-05-03 19:51:04',1683143464,NULL),(1875832133,1977606,1,774782,1,1,1,'X',1,1,318,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',229.268,178703662,382120,NULL,'2023-05-03 18:06:48',1683137208,NULL),(1876063476,1977606,1,2932981,1,1,1,'X',1,1,338,1053334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',229.432,179039830,426714,NULL,'2023-05-24 15:34:49',1684942489,NULL),(1829940873,1977606,1,227414,0,1,1,'A',1,0.994919,339,910427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 492}}',229.507,106724594,521330,NULL,'2014-03-15 15:30:52',1394897452,NULL),(1831945441,1977606,1,362107,1,1,1,'X',1,1,364,1039781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',230.731,109978341,463966,NULL,'2014-08-10 15:30:01',1407684601,NULL),(1832208520,1977606,1,291284,1,1,1,'A',1,0.966537,284,787381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 1}}',230.877,110311918,881204,NULL,'2014-08-25 13:59:15',1408975155,NULL),(1831221973,1977606,1,406653,1,1,1,'S',1,0.976578,491,982850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',230.984,108971324,598353,NULL,'2014-06-28 06:58:13',1403938693,NULL),(1831569469,1977606,1,75701,1,1,1,'S',1,0.998012,503,1028781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',231.011,109424349,645155,NULL,'2014-07-18 03:44:10',1405655050,NULL),(1843230654,1977606,1,995922,1,1,1,'S',1,0.995292,531,906923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',231.06,129373960,614120,NULL,'2017-03-04 22:20:21',1488666021,NULL),(1875264523,1977606,1,3887021,1,1,1,'X',1,1,424,1053311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',231.129,177967308,542090,NULL,'2023-03-21 12:32:08',1679401928,NULL),(1840610825,1977606,1,961398,1,1,1,'SH',1,0.989078,412,1075545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',231.179,125212324,516465,NULL,'2016-07-16 09:14:36',1468660476,NULL),(1843686853,1977606,1,1200451,1,1,1,'XH',1,1,147,1099081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',231.279,129879280,142220,NULL,'2017-04-02 03:53:21',1491105201,NULL),(1831139972,1977606,1,395240,1,1,1,'S',1,0.979245,530,972521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',231.33,108670754,677717,NULL,'2014-06-14 12:50:08',1402750208,NULL),(1835068540,1977606,1,166653,1,1,1,'SH',1,0.99399,416,1093685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',231.351,116309271,509356,NULL,'2015-05-08 12:06:58',1431086818,NULL),(1875866356,1977606,1,126589,1,1,1,'X',1,1,316,1041725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',231.814,178704389,384686,NULL,'2023-05-03 19:08:13',1683140893,NULL),(1831372746,1977606,1,409133,1,1,1,'S',1,0.995249,421,1038933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',231.815,109232999,543030,NULL,'2014-07-09 16:23:36',1404923016,NULL),(1832862488,1977606,1,283607,1,1,1,'A',1,0.989167,502,859383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',231.852,111614046,744538,NULL,'2014-11-01 16:32:25',1414859545,NULL),(1843995307,1977606,1,1262832,1,1,1,'S',1,0.981953,471,952920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',231.938,130314407,609658,NULL,'2017-04-25 18:08:50',1493143730,NULL),(1831790517,1977606,1,308492,1,1,1,'S',1,0.997468,395,1032788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',231.988,109673674,539127,NULL,'2014-07-28 13:27:06',1406554026,NULL),(1838790886,1977606,1,178356,1,1,1,'XH',1,1,560,1115231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560}}',232.17,122231063,731152,NULL,'2016-02-28 08:24:28',1456647868,NULL),(1832346395,1977606,1,453681,1,1,1,'S',1,0.996753,154,1042209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',232.226,110712268,145208,NULL,'2014-09-14 04:18:39',1410668319,NULL),(1843859363,1977606,1,1199949,1,1,1,'SH',1,0.999057,530,971802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',232.542,130150982,639870,NULL,'2017-04-16 18:59:49',1492369189,NULL),(1831454890,1977606,1,342475,0,1,1,'A',1,0.995049,414,924482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',232.564,109412419,904424,NULL,'2014-07-17 12:49:32',1405601372,NULL),(1833575539,1977606,1,539161,1,1,1,'S',1,0.998901,455,1039000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',232.603,112877877,557011,NULL,'2015-01-03 16:16:08',1420301768,NULL),(1846518496,1977606,1,1167691,1,1,1,'A',1,0.959027,657,828453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',232.678,134261992,822424,NULL,'2017-11-25 13:58:42',1511618322,NULL),(1832822328,1977606,1,339608,1,1,1,'SH',1,0.99912,568,1112079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',232.929,111504327,753294,NULL,'2014-10-26 11:51:52',1414324312,NULL),(1831602881,1977606,1,316621,1,1,1,'S',1,0.99763,422,1036885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',233.034,109561751,533826,NULL,'2014-07-23 17:02:40',1406134960,NULL),(1876044839,1977606,1,3876386,1,1,1,'X',1,1,313,1099547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',233.086,179062876,393628,NULL,'2023-05-26 04:41:49',1685076109,NULL),(1831892321,1977606,1,311074,1,1,1,'X',1,1,510,1044414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',233.462,109976222,668952,NULL,'2014-08-10 13:57:59',1407679079,NULL),(1847894979,1977606,1,1406933,1,1,1,'A',1,0.99124,735,935036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 734}, \"maximum_statistics\": {\"great\": 742}}',233.581,136432276,818500,NULL,'2018-03-14 15:53:35',1521042815,NULL),(1831717641,1977606,1,318560,1,1,1,'S',1,0.997047,508,1039422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',233.605,109790638,696054,NULL,'2014-08-02 14:42:50',1406990570,NULL),(1831961856,1977606,1,209484,1,1,1,'X',1,1,557,1054100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',233.783,110218966,689561,NULL,'2014-08-21 13:23:46',1408627426,NULL),(1876042447,1977606,1,2519222,1,1,1,'XH',1,1,410,1114784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',233.903,179039175,521406,NULL,'2023-05-24 14:50:50',1684939850,NULL),(1876042456,1977606,1,2519222,1,1,1,'XH',1,1,410,1115633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',233.903,179039224,522606,NULL,'2023-05-24 14:54:14',1684940054,NULL),(1831971444,1977606,1,272887,1,1,1,'X',1,1,575,1049218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',234.09,110114976,743197,NULL,'2014-08-16 17:14:47',1408209287,NULL),(1833239307,1977606,1,332904,1,1,1,'S',1,0.997166,882,1043039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 882}}',234.108,112339960,1142451,NULL,'2014-12-13 03:22:10',1418440930,NULL),(1832041154,1977606,1,255260,1,1,1,'A',1,0.986645,704,896841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1535}}',234.271,110218263,1749656,NULL,'2014-08-21 12:55:35',1408625735,NULL),(1875192632,1977606,1,2952611,1,1,1,'X',1,1,372,1052152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',234.334,177833804,496022,NULL,'2023-03-13 15:14:17',1678720457,NULL),(1828321878,1977606,1,135932,0,1,1,'S',1,0.996561,727,948723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 727}}',234.42,97852446,814100,NULL,'2013-11-04 11:04:42',1383563082,NULL),(1835389320,1977606,1,632027,1,1,1,'S',1,0.997457,1573,952484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1565, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1573}}',234.621,116584791,2107760,NULL,'2015-05-22 11:12:14',1432293134,NULL),(1831607874,1977606,1,288045,1,1,1,'X',1,1,379,1050003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',234.68,109578260,503124,NULL,'2014-07-24 11:57:19',1406203039,NULL),(1832176825,1977606,1,360812,1,1,1,'X',1,1,351,1000749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',234.682,110310629,366310,NULL,'2014-08-25 13:05:47',1408971947,NULL),(1832787020,1977606,1,92334,1,1,1,'S',1,0.997531,405,1035329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',234.863,111463890,529202,NULL,'2014-10-24 16:30:47',1414168247,NULL),(1834344628,1977606,1,596161,1,1,1,'S',1,0.994036,1006,994290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 994, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',235.693,114837993,1301268,NULL,'2015-02-27 10:51:18',1425034278,NULL),(1833720451,1977606,1,512981,1,1,1,'S',1,0.992489,466,989933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',235.747,113077129,542526,NULL,'2015-01-09 12:15:31',1420805731,NULL),(1831096609,1977606,1,64843,0,1,1,'A',1,0.939358,386,804696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',235.798,108698801,841555,NULL,'2014-06-15 12:30:56',1402835456,NULL),(1831822038,1977606,1,281674,1,1,1,'S',1,0.997278,551,1045454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',236.047,109794115,677350,NULL,'2014-08-02 17:34:46',1407000886,NULL),(1875824619,1977606,1,2960564,1,1,1,'X',1,1,210,1100254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',236.137,178703761,257808,NULL,'2023-05-03 18:14:55',1683137695,NULL),(1833572049,1977606,1,137288,1,1,1,'S',1,0.994519,821,902242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',236.258,112793001,890450,NULL,'2015-01-01 14:49:29',1420123769,NULL),(1828776539,1977606,1,153486,1,1,1,'A',1,0.954545,507,805203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 759}}',236.677,102072249,808980,NULL,'2013-12-20 13:14:46',1387545286,NULL),(1875939309,1977606,1,56188,1,1,1,'S',1,0.998807,419,1008442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',237.483,178988798,500446,NULL,'2023-05-21 06:08:31',1684649311,NULL),(1831620430,1977606,1,418958,1,1,1,'X',1,1,347,1036053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',237.489,109635068,433269,NULL,'2014-07-26 19:26:26',1406402786,NULL),(1841933554,1977606,1,408356,1,1,1,'X',1,1,240,1114776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',237.569,127241417,292448,NULL,'2016-11-04 15:53:11',1478274791,NULL),(1832339434,1977606,1,102265,1,1,1,'S',1,0.998677,378,1031283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',237.674,110834346,472074,NULL,'2014-09-20 12:58:38',1411217918,NULL),(1844049699,1977606,1,131290,0,1,1,'B',1,0.887218,195,634062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 885}, \"maximum_statistics\": {\"great\": 1064}}',237.728,130594857,696897,NULL,'2017-05-11 10:41:52',1494499312,NULL),(1832005994,1977606,1,221949,1,1,1,'X',1,1,416,1002141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',238.015,110114626,438918,NULL,'2014-08-16 16:53:37',1408208017,NULL),(1833604945,1977606,1,145511,1,1,1,'S',1,0.997998,999,1002692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',238.311,112648960,1265676,NULL,'2014-12-28 11:02:40',1419764560,NULL),(1875959959,1977606,1,2676786,1,1,1,'X',1,1,247,1053537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',238.777,178890884,262154,NULL,'2023-05-14 23:27:59',1684106879,NULL),(1846414844,1977606,1,119491,1,1,1,'X',1,1,697,1015465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',239.074,134110596,868932,NULL,'2017-11-17 18:23:01',1510942981,NULL),(1830820226,1977606,1,357033,1,1,1,'S',1,0.996781,466,1017433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',239.12,108330943,606795,NULL,'2014-05-30 16:50:09',1401468609,NULL),(1832835635,1977606,1,101301,0,1,1,'A',1,0.984586,808,936239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1808, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1849}}',239.275,111378809,2121636,NULL,'2014-10-19 12:59:42',1413723582,NULL),(1831749822,1977606,1,162652,1,1,1,'X',1,1,503,1049718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',239.401,109695532,643152,NULL,'2014-07-29 13:03:21',1406639001,NULL),(1843864341,1977606,1,1224518,1,1,1,'S',1,0.983607,488,999092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',239.435,130150799,588103,NULL,'2017-04-16 18:44:23',1492368263,NULL),(1876283939,1977606,1,2798326,1,1,1,'X',1,1,463,934418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',239.437,179490593,637860,NULL,'2023-06-22 04:48:39',1687409319,NULL),(1876546269,1977606,1,2487795,1,1,1,'X',1,1,725,956156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',239.507,179848608,889720,NULL,'2023-07-15 09:35:49',1689413749,NULL),(1829218013,1977606,1,294942,0,1,1,'A',1,0.97479,432,852653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1190}}',239.637,105018238,1186578,NULL,'2014-01-20 15:18:48',1390231128,NULL),(1832376083,1977606,1,181155,1,1,1,'S',1,0.999154,591,1046024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',239.648,110812037,799723,NULL,'2014-09-19 14:32:32',1411137152,NULL),(1830596178,1977606,1,148089,1,1,1,'S',1,0.979239,578,983355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 554}, \"maximum_statistics\": {\"great\": 578}}',239.929,107823174,742523,NULL,'2014-05-07 09:53:53',1399456433,NULL),(1876146892,1977606,1,4128336,1,1,1,'X',1,1,391,1053521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',239.976,179061870,490068,NULL,'2023-05-26 02:47:17',1685069237,NULL),(1831883946,1977606,1,186763,1,1,1,'S',1,0.997763,447,1046568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',240.084,109924536,559610,NULL,'2014-08-08 12:02:19',1407499339,NULL),(1875441789,1977606,1,3583127,1,1,1,'S',1,0.996997,333,1044923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',240.126,178080569,400923,NULL,'2023-03-27 21:26:45',1679952405,NULL),(1831876944,1977606,1,441679,1,1,1,'S',1,0.989362,1128,1016316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',241.029,109967041,1416888,NULL,'2014-08-10 06:43:21',1407653001,NULL),(1838865821,1977606,1,861971,1,1,1,'S',1,0.995266,845,905528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 837, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 845}}',241.267,122293854,1053250,NULL,'2016-03-02 14:34:43',1456929283,NULL),(1833274732,1977606,1,234984,1,1,1,'SH',1,0.993363,452,1035432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',241.451,112193027,487936,NULL,'2014-12-05 03:37:57',1417750677,NULL),(1830055867,1977606,1,199969,0,1,1,'S',1,0.999187,615,954896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 615}}',241.781,107000409,701640,NULL,'2014-03-28 14:16:19',1396016179,NULL),(1828179271,1977606,1,56732,0,1,1,'S',1,0.990526,475,933596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',242.322,97157615,489230,NULL,'2013-10-27 16:12:15',1382890335,NULL),(1835230921,1977606,1,210463,1,1,1,'XH',1,1,904,1014924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 904}}',242.379,116336231,1121784,NULL,'2015-05-09 13:58:13',1431179893,NULL),(1831777717,1977606,1,92268,1,1,1,'S',1,0.994516,547,1031543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',242.512,109715489,679116,NULL,'2014-07-30 11:29:40',1406719780,NULL),(1831666401,1977606,1,120729,0,1,1,'A',1,0.990984,686,909464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1220}}',242.921,109530736,1383404,NULL,'2014-07-22 12:06:54',1406030814,NULL),(1831433215,1977606,1,363638,1,1,1,'S',1,0.985376,718,1005062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',243.033,109233577,907366,NULL,'2014-07-09 17:04:16',1404925456,NULL),(1875942054,1977606,1,4089006,1,1,1,'X',1,1,562,1053805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562}, \"maximum_statistics\": {\"great\": 562}}',243.093,179014843,653537,NULL,'2023-05-22 21:05:52',1684789552,NULL),(1843691532,1977606,1,1201284,1,1,1,'S',1,0.997191,356,1034880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',243.141,129955319,454372,NULL,'2017-04-06 14:44:22',1491489862,NULL),(1835365315,1977606,1,142523,1,1,1,'S',1,0.99765,1064,911658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1059, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1064}}',243.214,116717492,1379050,NULL,'2015-05-29 03:46:03',1432871163,NULL),(1829324024,1977606,1,59792,0,1,1,'S',1,0.983483,999,908177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966}, \"maximum_statistics\": {\"great\": 999}}',243.397,105348425,1189660,NULL,'2014-01-24 15:00:18',1390575618,NULL),(1843608097,1977606,1,1212276,1,1,1,'S',1,0.996606,442,1038620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',243.547,129796389,529411,NULL,'2017-03-28 12:05:11',1490702711,NULL),(1830737420,1977606,1,249761,1,1,1,'S',1,0.990385,884,1013314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 867}, \"maximum_statistics\": {\"great\": 884}}',243.708,108118872,1119923,NULL,'2014-05-21 12:26:53',1400675213,NULL),(1875366963,1977606,1,2112500,1,1,1,'XH',1,1,329,1112669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',243.776,177998870,389608,NULL,'2023-03-23 12:50:48',1679575848,NULL),(1833343941,1977606,1,184096,1,1,1,'S',1,0.997466,592,1033203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',244.303,112224529,855419,NULL,'2014-12-06 16:00:09',1417881609,NULL),(1830610144,1977606,1,103183,1,1,1,'S',1,0.997481,397,1042336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 397}}',244.371,107877108,502207,NULL,'2014-05-10 04:28:23',1399696103,NULL),(1831347781,1977606,1,279372,1,1,1,'S',1,0.998715,389,1037070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',244.516,109186838,510308,NULL,'2014-07-07 15:50:38',1404748238,NULL),(1834900661,1977606,1,405168,1,1,1,'SH',1,0.997549,204,1107166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',244.61,116048349,248746,NULL,'2015-04-25 14:40:52',1429972852,NULL),(1835365289,1977606,1,142522,1,1,1,'S',1,0.993485,921,1025303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 909, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 921}}',244.986,116717604,1301229,NULL,'2015-05-29 03:57:43',1432871863,NULL),(1831570404,1977606,1,312625,1,1,1,'S',1,0.998428,636,952270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 634, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 636}}',245.105,109530469,791740,NULL,'2014-07-22 11:56:41',1406030201,NULL),(1831732092,1977606,1,322428,1,1,1,'X',1,1,420,998555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',245.341,109861656,486261,NULL,'2014-08-05 16:08:29',1407254909,NULL),(1827516111,1977606,1,99350,0,1,1,'S',1,0.994203,690,938941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682}, \"maximum_statistics\": {\"great\": 690}}',245.347,92675493,731590,NULL,'2013-09-10 15:40:42',1378827642,NULL),(1832035657,1977606,1,357555,1,1,1,'S',1,0.989631,434,1007992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',245.462,110276514,581576,NULL,'2014-08-24 02:35:19',1408847719,NULL),(1833938347,1977606,1,233184,1,1,1,'S',1,0.981526,839,993892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 839}}',245.594,114020467,1067736,NULL,'2015-02-02 15:48:58',1422892138,NULL),(1830814696,1977606,1,152817,1,1,1,'S',1,0.999282,696,957970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',246.285,108244773,772590,NULL,'2014-05-26 15:11:06',1401117066,NULL),(1830347948,1977606,1,21010,1,1,1,'S',1,0.964008,1542,899520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1542}}',246.444,107320536,1792374,NULL,'2014-04-12 15:58:52',1397318332,NULL),(1875998441,1977606,1,4103586,1,1,1,'XH',1,1,381,1115976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',246.602,178880549,467476,NULL,'2023-05-14 10:46:12',1684061172,NULL),(1831568441,1977606,1,72785,1,1,1,'S',1,0.995825,479,1092416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',247.01,109394498,582252,NULL,'2014-07-16 16:05:49',1405526749,NULL),(1830429354,1977606,1,36349,0,1,1,'S',1,0.995996,999,939694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991}, \"maximum_statistics\": {\"great\": 999}}',247.062,107677923,1368714,NULL,'2014-04-30 10:36:14',1398854174,NULL),(1830813616,1977606,1,38426,1,1,1,'S',1,0.988652,749,883009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',247.169,108243921,902080,NULL,'2014-05-26 14:39:13',1401115153,NULL),(1838077957,1977606,1,494067,1,1,1,'S',1,0.999459,924,1043801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 923, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 924}}',247.511,121012324,1202748,NULL,'2016-01-01 12:57:14',1451653034,NULL),(1835033109,1977606,1,310842,1,1,1,'SH',1,0.996173,392,1047319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',247.513,116165265,455303,NULL,'2015-05-01 12:28:59',1430483339,NULL),(1875844499,1977606,1,4062833,1,1,1,'XH',1,1,148,1056552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',247.863,178798461,158416,NULL,'2023-05-09 13:15:34',1683638134,NULL),(1833839183,1977606,1,472580,1,1,1,'S',1,0.995792,3802,945057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 3770, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 3802}}',247.969,113611707,4782584,NULL,'2015-01-23 13:33:04',1422019984,NULL),(1833925530,1977606,1,103132,1,1,1,'S',1,0.994148,769,898538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',248.039,114020879,840470,NULL,'2015-02-02 16:01:09',1422892869,NULL),(1831281876,1977606,1,359082,1,1,1,'S',1,0.974576,472,972206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',248.336,108856711,611913,NULL,'2014-06-22 14:42:37',1403448157,NULL),(1875362235,1977606,1,3408594,1,1,1,'X',1,1,756,1053497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',248.349,177971384,965888,NULL,'2023-03-21 17:19:03',1679419143,NULL),(1838449504,1977606,1,570997,1,1,1,'XH',1,1,351,1105127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',248.378,121668465,436164,NULL,'2016-02-01 09:19:01',1454318341,NULL),(1875269323,1977606,1,3889874,1,1,1,'X',1,1,436,1044911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',248.38,177998788,547841,NULL,'2023-03-23 12:45:56',1679575556,NULL),(1876128794,1977606,1,1382496,1,1,1,'X',1,1,271,1053004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',248.409,179040516,326849,NULL,'2023-05-24 16:25:23',1684945523,NULL),(1831688071,1977606,1,222766,1,1,1,'S',1,0.998158,543,1042850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',248.702,109634441,727935,NULL,'2014-07-26 18:44:17',1406400257,NULL),(1830766610,1977606,1,162767,1,1,1,'S',1,0.980493,487,992034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468}, \"maximum_statistics\": {\"great\": 487}}',248.993,107987400,631365,NULL,'2014-05-15 13:28:03',1400160483,NULL),(1830654495,1977606,1,357755,1,1,1,'S',1,0.991765,425,1018500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 425}}',249.121,107878678,529891,NULL,'2014-05-10 06:05:29',1399701929,NULL),(1843667072,1977606,1,966335,1,1,1,'A',1,0.986217,1077,857505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1705}}',249.155,129833014,1893878,NULL,'2017-03-30 16:51:07',1490892667,NULL),(1832776405,1977606,1,120121,1,1,1,'S',1,0.996956,657,911452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',249.165,111504752,774624,NULL,'2014-10-26 12:12:40',1414325560,NULL),(1832536767,1977606,1,232774,1,1,1,'X',1,1,264,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',249.246,110982293,277482,NULL,'2014-09-28 10:54:51',1411901691,NULL),(1838826907,1977606,1,596081,1,1,1,'S',1,0.982581,775,870701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',249.382,122216688,898990,NULL,'2016-02-27 17:55:36',1456595736,NULL),(1829954477,1977606,1,230218,0,1,1,'S',1,0.995928,1228,947334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',249.58,106680382,1539160,NULL,'2014-03-13 16:38:37',1394728717,NULL),(1832280894,1977606,1,454770,1,1,1,'X',1,1,382,1001759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',249.819,110574397,398181,NULL,'2014-09-07 03:26:21',1410060381,NULL),(1875428963,1977606,1,3931552,1,1,1,'X',1,1,388,1053708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',249.975,178197123,463588,NULL,'2023-04-03 10:24:42',1680517482,NULL),(1846495947,1977606,1,1146971,0,1,1,'A',1,0.961892,353,817784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',250.032,134261812,790070,NULL,'2017-11-25 13:49:59',1511617799,NULL),(1836250491,1977606,1,321064,1,1,1,'X',1,1,616,957962,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 616}}',250.295,118003149,796200,NULL,'2015-07-31 14:03:51',1438351431,NULL),(1835979733,1977606,1,177208,1,1,1,'S',1,0.98873,488,1071240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',250.448,117670519,594091,NULL,'2015-07-16 09:47:12',1437040032,NULL),(1833606055,1977606,1,62154,1,1,1,'X',1,1,405,1111772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',250.678,112653956,531254,NULL,'2014-12-28 15:24:54',1419780294,NULL),(1838837831,1977606,1,791264,1,1,1,'S',1,0.996532,865,908522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 859, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 865}}',250.743,122293776,1064410,NULL,'2016-03-02 14:30:44',1456929044,NULL),(1872307942,1977606,1,3196021,1,1,1,'S',1,0.998576,702,955987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 702}}',250.809,173557492,794816,NULL,'2022-07-26 15:35:09',1658849709,NULL),(1830360837,1977606,1,234444,1,1,1,'S',1,0.971069,795,879802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 749}, \"maximum_statistics\": {\"great\": 795}}',251.03,107484341,905220,NULL,'2014-04-20 11:42:20',1397994140,NULL),(1843105649,1977606,1,1127275,1,1,1,'S',1,0.984487,419,1002250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',251.102,129068880,534007,NULL,'2017-02-16 13:25:21',1487251521,NULL),(1831877476,1977606,1,185491,1,1,1,'S',1,0.998718,390,1050280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',251.163,109979072,478944,NULL,'2014-08-10 15:59:17',1407686357,NULL),(1830471753,1977606,1,143931,0,1,1,'XH',1,1,1100,1011604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',251.375,107700899,1533624,NULL,'2014-05-01 12:39:04',1398947944,NULL),(1875458236,1977606,1,3946741,1,1,1,'X',1,1,379,1102745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',251.572,178254697,512116,NULL,'2023-04-06 15:32:34',1680795154,NULL),(1830686238,1977606,1,381301,1,1,1,'S',1,0.994457,902,900939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 892}, \"maximum_statistics\": {\"great\": 902}}',251.676,107987326,1014930,NULL,'2014-05-15 13:24:41',1400160281,NULL),(1829202088,1977606,1,77232,0,1,1,'S',1,0.984177,948,916184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 918}, \"maximum_statistics\": {\"great\": 948}}',252.367,104814432,1043340,NULL,'2014-01-18 15:46:20',1390059980,NULL),(1831926059,1977606,1,256646,1,1,1,'X',1,1,486,1053781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',253.024,109993317,622566,NULL,'2014-08-11 09:09:22',1407748162,NULL),(1846478896,1977606,1,1286659,1,1,1,'S',1,0.991124,845,933565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',253.089,134261428,1121114,NULL,'2017-11-25 13:29:58',1511616598,NULL),(1874473452,1977606,1,3116922,1,1,1,'S',1,0.989404,755,917430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',253.52,176660639,946110,NULL,'2023-01-06 17:23:12',1673025792,NULL),(1875958345,1977606,1,2672827,1,1,1,'X',1,1,188,1053148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',253.554,178890015,199079,NULL,'2023-05-14 21:50:12',1684101012,NULL),(1838135170,1977606,1,90170,1,1,1,'SH',1,0.993578,545,1089708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',253.617,121243079,684810,NULL,'2016-01-12 17:51:18',1452621078,NULL),(1875825801,1977606,1,748519,1,1,1,'XH',1,1,208,1070445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',253.636,178703590,230800,NULL,'2023-05-03 18:01:01',1683136861,NULL),(1827981954,1977606,1,138551,0,1,1,'S',1,0.973276,580,886586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 549}, \"maximum_statistics\": {\"great\": 580}}',254.285,95401096,660620,NULL,'2013-10-09 14:29:17',1381328957,NULL),(1838618887,1977606,1,627873,1,1,1,'S',1,0.996721,915,1041458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 909, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 915}}',254.859,122019795,1258845,NULL,'2016-02-18 12:45:54',1455799554,NULL),(1832047231,1977606,1,230333,1,1,1,'S',1,0.995164,517,1032023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',254.86,110242557,703852,NULL,'2014-08-22 14:36:11',1408718171,NULL),(1838254953,1977606,1,407202,1,1,1,'SH',1,0.993781,402,1094507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',255.205,121362544,509064,NULL,'2016-01-18 10:30:32',1453113032,NULL),(1832194571,1977606,1,155454,1,1,1,'S',1,0.998264,576,1041489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',255.438,110354862,787757,NULL,'2014-08-27 14:05:44',1409148344,NULL),(1875850322,1977606,1,340969,1,1,1,'X',1,1,276,1053446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',255.467,178703816,323853,NULL,'2023-05-03 18:19:00',1683137940,NULL),(1834514014,1977606,1,626343,1,1,1,'S',1,0.986457,923,1010548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 898, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 923}}',255.72,115123547,1218295,NULL,'2015-03-13 14:37:08',1426257428,NULL),(1876145366,1977606,1,4046318,1,1,1,'X',1,1,600,1050342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',255.966,179095762,790723,NULL,'2023-05-27 23:33:38',1685230418,NULL),(1835347969,1977606,1,287969,1,1,1,'X',1,1,1052,952872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1052}}',256.003,116606621,1345800,NULL,'2015-05-23 09:13:32',1432372412,NULL),(1831492355,1977606,1,157321,1,1,1,'A',1,0.990553,1255,912900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1429}}',256.016,109416114,1657276,NULL,'2014-07-17 15:37:12',1405611432,NULL),(1833872775,1977606,1,374776,1,1,1,'A',1,0.96,714,819043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',256.077,113694529,907444,NULL,'2015-01-25 09:37:48',1422178668,NULL),(1831667735,1977606,1,219784,1,1,1,'S',1,0.993457,917,976634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 917}}',256.537,109502486,993546,NULL,'2014-07-21 07:39:21',1405928361,NULL),(1831858760,1977606,1,215496,1,1,1,'S',1,0.998178,549,996775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',256.657,109996183,632687,NULL,'2014-08-11 11:53:03',1407757983,NULL),(1875777360,1977606,1,525670,1,1,1,'S',1,0.99895,476,1050375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',256.776,178703936,611001,NULL,'2023-05-03 18:28:51',1683138531,NULL),(1876117716,1977606,1,4029679,1,1,1,'XH',1,1,495,1115565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',256.886,179130593,645156,NULL,'2023-05-30 02:37:38',1685414258,NULL),(1834993971,1977606,1,343320,1,1,1,'SH',1,0.995012,401,1098815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',257.189,115929052,486687,NULL,'2015-04-19 12:01:31',1429444891,NULL),(1876151574,1977606,1,3508310,1,1,1,'X',1,1,694,958266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',257.726,179249128,864040,NULL,'2023-06-06 12:21:33',1686054093,NULL),(1875184726,1977606,1,2564636,1,1,1,'XH',1,1,468,1115156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',257.814,177834532,632346,NULL,'2023-03-13 16:01:46',1678723306,NULL),(1875777373,1977606,1,525670,1,1,1,'X',1,1,476,1053686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',257.979,178703957,611721,NULL,'2023-05-03 18:30:28',1683138628,NULL),(1833038002,1977606,1,148009,1,1,1,'S',1,0.997275,734,948661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',258.121,111768701,788124,NULL,'2014-11-10 05:00:46',1415595646,NULL),(1832750747,1977606,1,185497,1,1,1,'SH',1,0.995215,418,1099938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',258.526,111479069,515378,NULL,'2014-10-25 10:58:59',1414234739,NULL),(1875958290,1977606,1,2672820,1,1,1,'X',1,1,254,1053494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',259.08,178890751,272442,NULL,'2023-05-14 23:13:56',1684106036,NULL),(1833859906,1977606,1,60941,1,1,1,'S',1,0.993562,932,943052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 920, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 932}}',259.121,113596537,1099600,NULL,'2015-01-23 03:29:01',1421983741,NULL),(1847184808,1977606,1,1455586,1,1,1,'S',1,0.995007,701,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 694, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 701}}',259.152,135261927,979810,NULL,'2018-01-13 21:54:49',1515880489,NULL),(1832519840,1977606,1,170972,1,1,1,'S',1,0.998884,448,1111882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 448}}',259.214,110982407,537796,NULL,'2014-09-28 11:01:06',1411902066,NULL),(1847926158,1977606,1,293511,1,1,1,'X',1,1,607,1011743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',259.499,136431349,711720,NULL,'2018-03-14 15:03:16',1521039796,NULL),(1873896086,1977606,1,3360402,1,1,1,'X',1,1,813,960445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',259.562,175887468,998740,NULL,'2022-11-26 03:59:29',1669435169,NULL),(1830598009,1977606,1,61692,1,1,1,'S',1,0.974609,256,971615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',259.631,107823105,252360,NULL,'2014-05-07 09:49:17',1399456157,NULL),(1876131712,1977606,1,1949540,1,1,1,'X',1,1,412,1053634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',260.35,179040257,501796,NULL,'2023-05-24 16:04:55',1684944295,NULL),(1876132504,1977606,1,1754096,1,1,1,'XH',1,1,543,1107504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',260.518,179149656,757944,NULL,'2023-05-31 08:40:24',1685522424,NULL),(1830815754,1977606,1,100260,1,1,1,'S',1,0.998556,1385,951451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1385}}',260.962,108284412,1608560,NULL,'2014-05-28 14:18:49',1401286729,NULL),(1876103717,1977606,1,827660,1,1,1,'X',1,1,491,1051503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',261.755,179062745,602037,NULL,'2023-05-26 04:24:41',1685075081,NULL),(1832587221,1977606,1,107938,1,1,1,'X',1,1,849,1047659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',262.224,111069695,1075157,NULL,'2014-10-03 12:47:11',1412340431,NULL),(1831820270,1977606,1,254097,1,1,1,'S',1,0.988556,568,1008700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',262.259,109769035,680882,NULL,'2014-08-01 16:44:57',1406911497,NULL),(1875677383,1977606,1,3729742,1,1,1,'X',1,1,335,1117193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',262.529,178588383,389560,NULL,'2023-04-26 10:30:48',1682505048,NULL),(1832546245,1977606,1,484544,1,1,1,'XH',1,1,344,1103865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',262.591,111069562,456834,NULL,'2014-10-03 12:40:58',1412340058,NULL),(1875332138,1977606,1,3323050,1,1,1,'X',1,1,657,956319,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',263.043,178060435,779420,NULL,'2023-03-26 16:46:00',1679849160,NULL),(1834041493,1977606,1,404232,1,1,1,'S',1,0.998798,416,1038902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',263.101,114572207,542870,NULL,'2015-02-15 14:28:23',1424010503,NULL),(1847184768,1977606,1,1455586,1,1,1,'S',1,0.998573,701,851970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 701}}',263.223,135261708,775280,NULL,'2018-01-13 21:42:50',1515879770,NULL),(1833237958,1977606,1,189290,1,1,1,'SH',1,0.980723,415,1050780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',263.544,112210518,509902,NULL,'2014-12-06 02:46:02',1417833962,NULL),(1875257122,1977606,1,3946961,1,1,1,'XH',1,1,404,1101595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',263.724,177970416,533924,NULL,'2023-03-21 16:06:12',1679414772,NULL),(1831111535,1977606,1,387251,1,1,1,'S',1,0.991686,421,1021054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',265.021,108670305,508871,NULL,'2014-06-14 12:36:43',1402749403,NULL),(1843197401,1977606,1,950956,1,1,1,'S',1,0.996629,445,1036474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',265.291,129180520,573912,NULL,'2017-02-22 10:46:35',1487760395,NULL),(1834880881,1977606,1,587271,1,1,1,'S',1,0.993166,439,1032467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',265.303,115778738,549499,NULL,'2015-04-12 08:34:11',1428827651,NULL),(1876526303,1977606,1,3946202,1,1,1,'X',1,1,297,921712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',265.529,179677705,322344,NULL,'2023-07-04 09:06:01',1688461561,NULL),(1831593832,1977606,1,284564,1,1,1,'S',1,0.997831,461,1043845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',265.829,109487982,555035,NULL,'2014-07-20 14:27:18',1405866438,NULL),(1830081126,1977606,1,61235,0,1,1,'X',1,1,616,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616}, \"maximum_statistics\": {\"great\": 616}}',265.88,107001134,669320,NULL,'2014-03-28 14:42:29',1396017749,NULL),(1830181109,1977606,1,245124,0,1,1,'A',1,0.974155,1209,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 2955}, \"maximum_statistics\": {\"great\": 3076}}',266.09,107272893,3264962,NULL,'2014-04-10 12:48:50',1397134130,NULL),(1838464022,1977606,1,679779,1,1,1,'A',1,0.98869,1132,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1680}}',266.402,121726429,1962010,NULL,'2016-02-04 09:14:32',1454577272,NULL),(1840299250,1977606,1,749964,1,1,1,'X',1,1,898,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',267.206,124658522,986260,NULL,'2016-06-18 10:13:03',1466244783,NULL),(1875867588,1977606,1,3632523,1,1,1,'X',1,1,203,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',267.229,178825548,200020,NULL,'2023-05-11 09:31:27',1683797487,NULL),(1856864780,1977606,1,2204735,1,1,1,'SH',1,0.995845,1083,961270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1074, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1083}}',267.728,150096658,1463814,NULL,'2020-04-13 21:36:42',1586813802,NULL),(1860698311,1977606,1,1827736,1,1,1,'S',1,0.995338,1287,946433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1287}}',267.957,156026561,1598420,NULL,'2020-11-17 07:23:12',1605597792,NULL),(1831278465,1977606,1,119491,1,1,1,'SH',1,0.987805,697,1161639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',268.121,109006999,972830,NULL,'2014-06-29 15:26:38',1404055598,NULL),(1834864443,1977606,1,613237,1,1,1,'S',1,0.994152,171,1035664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',268.469,115778876,181310,NULL,'2015-04-12 08:41:54',1428828114,NULL),(1835615810,1977606,1,392231,1,1,1,'S',1,0.995223,314,940273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',269.252,116997267,360644,NULL,'2015-06-12 13:21:16',1434115276,NULL),(1838211287,1977606,1,513249,1,1,1,'XH',1,1,372,1115211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',269.404,121275173,463362,NULL,'2016-01-14 12:33:03',1452774783,NULL),(1831838579,1977606,1,396761,1,1,1,'S',1,0.993309,822,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811}, \"maximum_statistics\": {\"great\": 822}}',269.437,110066943,1002840,NULL,'2014-08-14 14:48:33',1408027713,NULL),(1841887514,1977606,1,1001102,1,1,1,'XH',1,1,478,1114955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 478}}',270.082,127243026,667757,NULL,'2016-11-04 17:41:25',1478281285,NULL),(1830955295,1977606,1,61333,1,1,1,'S',1,0.991505,412,1016505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',270.687,108439752,515521,NULL,'2014-06-04 08:49:02',1401871742,NULL),(1876168664,1977606,1,2190876,1,1,1,'X',1,1,565,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',270.729,179248407,661960,NULL,'2023-06-06 11:25:39',1686050739,NULL),(1835622349,1977606,1,499337,1,1,1,'SH',1,0.991259,572,1083463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 572}}',270.954,117112957,779110,NULL,'2015-06-18 13:00:06',1434632406,NULL),(1840601029,1977606,1,825779,1,1,1,'XH',1,1,422,1115435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',271.486,125212410,558818,NULL,'2016-07-16 09:19:47',1468660787,NULL),(1844820169,1977606,1,1175616,1,1,1,'A',1,0.953211,286,895615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',271.877,131658072,526423,NULL,'2017-07-07 13:36:56',1499434616,NULL),(1843353438,1977606,1,1181268,1,1,1,'S',1,0.993072,433,1026968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',272.064,129373547,527976,NULL,'2017-03-04 21:47:05',1488664025,NULL),(1843040800,1977606,1,532440,1,1,1,'S',1,0.990691,376,1060743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',272.293,128978955,480659,NULL,'2017-02-11 13:58:42',1486821522,NULL),(1831611565,1977606,1,392282,1,1,1,'S',1,0.989362,470,1019840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',272.374,109502997,565386,NULL,'2014-07-21 08:08:00',1405930080,NULL),(1830697790,1977606,1,184636,1,1,1,'S',1,0.992081,442,1028481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',272.407,108155450,543599,NULL,'2014-05-23 08:58:26',1400835506,NULL),(1837819825,1977606,1,632241,0,1,1,'A',1,0.933719,568,407561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',272.42,120665782,518982,NULL,'2015-12-16 15:28:59',1450279739,NULL),(1876100753,1977606,1,1266087,1,1,1,'XH',1,1,432,1113049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',272.449,179039997,605698,NULL,'2023-05-24 15:45:59',1684943159,NULL),(1839239490,1977606,1,813390,1,1,1,'X',1,1,457,1043431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 457}}',272.686,122894983,612345,NULL,'2016-03-30 13:31:23',1459344683,NULL),(1835416493,1977606,1,650904,1,1,1,'X',1,1,336,1010840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',272.857,116887800,374830,NULL,'2015-06-06 15:47:32',1433605652,NULL),(1835688779,1977606,1,133866,1,1,1,'SH',1,0.988665,397,1073351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',272.858,117308085,516056,NULL,'2015-06-28 14:14:24',1435500864,NULL),(1837241669,1977606,1,769361,1,1,1,'X',1,1,376,1041969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',272.886,119742852,491151,NULL,'2015-10-29 15:03:11',1446130991,NULL),(1875911614,1977606,1,3959513,1,1,1,'X',1,1,780,1010813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',273.094,178881269,989166,NULL,'2023-05-14 11:39:03',1684064343,NULL),(1843197122,1977606,1,950866,1,1,1,'S',1,0.993576,467,1024466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',273.133,129180480,596544,NULL,'2017-02-22 10:43:34',1487760214,NULL),(1833827264,1977606,1,509269,1,1,1,'S',1,0.982802,1192,998927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1192}}',273.343,113512217,1588619,NULL,'2015-01-20 15:12:06',1421766726,NULL),(1834121795,1977606,1,434118,1,1,1,'S',1,0.992415,791,895372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',273.96,114381779,909090,NULL,'2015-02-11 15:41:56',1423669316,NULL),(1833450654,1977606,1,136825,1,1,1,'S',1,0.998834,429,1047491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',274.125,112489002,564106,NULL,'2014-12-20 15:47:17',1419090437,NULL),(1835021101,1977606,1,455968,1,1,1,'SH',1,0.998747,399,1111403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',274.822,116005198,503899,NULL,'2015-04-23 15:23:33',1429802613,NULL),(1875818924,1977606,1,4054523,1,1,1,'XH',1,1,190,1067401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',275.089,178779797,203597,NULL,'2023-05-08 08:10:31',1683533431,NULL),(1832021792,1977606,1,414162,1,1,1,'S',1,0.998866,441,1049636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',275.099,110242721,536406,NULL,'2014-08-22 14:42:19',1408718539,NULL),(1875837389,1977606,1,3776815,1,1,1,'X',1,1,340,1044985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340}, \"maximum_statistics\": {\"great\": 340}}',275.208,178704830,383370,NULL,'2023-05-03 19:41:58',1683142918,NULL),(1830081915,1977606,1,144267,0,1,1,'S',1,0.995771,1537,948167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1537}}',275.218,107001027,1764280,NULL,'2014-03-28 14:38:07',1396017487,NULL),(1847032247,1977606,1,1312079,0,1,1,'A',1,0.948851,442,826551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 798, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',275.501,135116670,877821,NULL,'2018-01-06 16:53:14',1515257594,NULL),(1831183098,1977606,1,420727,1,1,1,'S',1,0.994553,459,1035609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',275.511,108696836,580329,NULL,'2014-06-15 11:14:07',1402830847,NULL),(1832715511,1977606,1,433541,1,1,1,'SH',1,0.993421,380,1074312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',276.284,111314630,496031,NULL,'2014-10-16 13:08:57',1413464937,NULL),(1832551506,1977606,1,98667,1,1,1,'S',1,0.987952,415,1074962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',276.604,110977781,512252,NULL,'2014-09-28 06:39:05',1411886345,NULL),(1845862051,1977606,1,1078478,1,1,1,'A',1,0.953222,721,806906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',276.648,133317262,1734954,NULL,'2017-10-04 17:12:11',1507137131,NULL),(1835225301,1977606,1,388464,1,1,1,'S',1,0.999301,1431,956418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1429, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1431}}',276.724,116496162,1679070,NULL,'2015-05-17 10:58:40',1431860320,NULL),(1838139250,1977606,1,688654,1,1,1,'SH',1,0.986641,524,1027614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',276.829,121222866,662361,NULL,'2016-01-11 16:29:07',1452529747,NULL),(1840390700,1977606,1,562332,1,1,1,'S',1,0.99875,800,917110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 800}}',276.998,124802841,913780,NULL,'2016-06-25 09:39:20',1466847560,NULL),(1830592992,1977606,1,147323,1,1,1,'S',1,0.977545,1336,985085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1336}}',277.424,107823479,1614393,NULL,'2014-05-07 10:12:49',1399457569,NULL),(1843991882,1977606,1,1233540,1,1,1,'S',1,0.997788,226,1045952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',277.661,130233675,272528,NULL,'2017-04-21 15:09:19',1492787359,NULL),(1831888219,1977606,1,119031,1,1,1,'S',1,0.978216,482,985847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',277.724,109995575,601412,NULL,'2014-08-11 11:21:15',1407756075,NULL),(1832021245,1977606,1,250578,1,1,1,'X',1,1,1025,1001810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',278.165,110242132,1092313,NULL,'2014-08-22 14:19:59',1408717199,NULL),(1838692407,1977606,1,148812,1,1,1,'S',1,0.997934,484,1038412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',278.267,122019362,594158,NULL,'2016-02-18 12:19:15',1455797955,NULL),(1846420983,1977606,1,1449649,1,1,1,'S',1,0.997414,580,1045399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',278.963,134133066,782879,NULL,'2017-11-18 17:18:44',1511025524,NULL),(1830083964,1977606,1,80425,1,1,1,'SH',1,0.986274,765,972091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 744}, \"maximum_statistics\": {\"great\": 765}}',279.627,106941421,966042,NULL,'2014-03-25 14:54:54',1395759294,NULL),(1830345728,1977606,1,331845,1,1,1,'A',1,0.986869,1401,914754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1447}}',279.735,107436755,1517170,NULL,'2014-04-18 14:10:16',1397830216,NULL),(1831086948,1977606,1,42795,1,1,1,'S',1,0.992868,631,978463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',279.908,108672611,713441,NULL,'2014-06-14 13:49:26',1402753766,NULL),(1840414780,1977606,1,692800,1,1,1,'X',1,1,700,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 700}}',279.918,124922644,927080,NULL,'2016-07-01 11:48:19',1467373699,NULL),(1831688887,1977606,1,77033,1,1,1,'S',1,0.997561,410,1107201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',279.968,109633606,493028,NULL,'2014-07-26 17:40:45',1406396445,NULL),(1876141494,1977606,1,4123437,1,1,1,'X',1,1,442,1053527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',280.069,179149426,526514,NULL,'2023-05-31 08:10:41',1685520641,NULL),(1847101829,1977606,1,1205382,1,1,1,'S',1,0.977727,651,894787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 622, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',280.469,135127804,809810,NULL,'2018-01-07 05:22:25',1515302545,NULL),(1841903757,1977606,1,1028486,1,1,1,'XH',1,1,614,1013516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',280.525,127241269,785136,NULL,'2016-11-04 15:43:40',1478274220,NULL),(1834796464,1977606,1,71510,1,1,1,'S',1,0.996114,386,1040905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',280.596,115751226,480000,NULL,'2015-04-11 08:34:27',1428741267,NULL),(1841789823,1977606,1,873079,1,1,1,'A',1,0.986989,1360,909232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 2116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2152}}',280.82,127001076,2538630,NULL,'2016-10-21 17:53:35',1477072415,NULL),(1834615280,1977606,1,531960,1,1,1,'S',1,0.997302,556,1044527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 556}}',281.231,115400078,744753,NULL,'2015-03-26 15:57:12',1427385432,NULL),(1834848168,1977606,1,83262,1,1,1,'SH',1,0.997333,375,1105050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',281.236,115884686,483869,NULL,'2015-04-17 16:56:23',1429289783,NULL),(1875267884,1977606,1,1946494,1,1,1,'X',1,1,397,1041639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',281.318,177972483,497826,NULL,'2023-03-21 18:48:50',1679424530,NULL),(1874487984,1977606,1,3116922,1,1,1,'S',1,0.984106,755,957977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',281.424,176822530,981564,NULL,'2023-01-15 09:47:55',1673776075,NULL),(1831045249,1977606,1,77306,1,1,1,'S',1,0.990805,435,1023317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',281.689,108398256,552017,NULL,'2014-06-02 07:41:37',1401694897,NULL),(1835291189,1977606,1,161730,1,1,1,'S',1,0.998963,482,1048464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 482}}',281.8,116727016,628517,NULL,'2015-05-29 14:57:36',1432911456,NULL),(1847883902,1977606,1,645851,1,1,1,'SH',1,0.992512,601,993237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',281.911,136431675,738306,NULL,'2018-03-14 15:20:27',1521040827,NULL),(1833473277,1977606,1,459739,1,1,1,'S',1,0.999473,948,1051632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 947}, \"maximum_statistics\": {\"great\": 948}}',281.917,112589098,1198046,NULL,'2014-12-25 13:16:56',1419513416,NULL),(1831873938,1977606,1,274284,1,1,1,'S',1,0.998728,393,1049377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',281.954,110063037,482667,NULL,'2014-08-14 11:59:41',1408017581,NULL),(1833587048,1977606,1,426542,1,1,1,'X',1,1,564,1013090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',282.265,112649553,648132,NULL,'2014-12-28 11:41:09',1419766869,NULL),(1834932750,1977606,1,71893,1,1,1,'SH',1,0.983493,939,1053875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',282.779,115931207,1292033,NULL,'2015-04-19 13:36:18',1429450578,NULL),(1875874958,1977606,1,137912,1,1,1,'X',1,1,532,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',283.341,178703730,601980,NULL,'2023-05-03 18:11:55',1683137515,NULL),(1831892462,1977606,1,350732,1,1,1,'S',1,0.994106,509,1030821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',283.402,109999485,689480,NULL,'2014-08-11 14:17:09',1407766629,NULL),(1840614969,1977606,1,834458,1,1,1,'SH',1,0.995822,718,998042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 718}}',283.514,125096737,863577,NULL,'2016-07-10 04:18:26',1468124306,NULL),(1875894411,1977606,1,2503986,1,1,1,'XH',1,1,410,1104184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',283.57,178980668,516320,NULL,'2023-05-20 18:07:08',1684606028,NULL),(1831778683,1977606,1,217520,1,1,1,'X',1,1,695,999575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',283.739,109693767,727486,NULL,'2014-07-29 11:49:43',1406634583,NULL),(1831640054,1977606,1,240209,1,1,1,'S',1,0.998869,442,1048610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',283.944,109634726,568142,NULL,'2014-07-26 19:04:50',1406401490,NULL),(1875290443,1977606,1,2521933,1,1,1,'XH',1,1,408,1108146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',283.948,177999244,525618,NULL,'2023-03-23 13:16:49',1679577409,NULL),(1832652061,1977606,1,229654,1,1,1,'SH',1,0.986395,441,1064659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',284.507,111331697,587114,NULL,'2014-10-17 13:14:02',1413551642,NULL),(1875916236,1977606,1,3962710,1,1,1,'S',1,0.999558,1132,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',284.507,178888489,1268350,NULL,'2023-05-14 19:40:56',1684093256,NULL),(1834843405,1977606,1,82404,1,1,1,'A',1,0.990777,900,1002478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1017, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',284.668,115883997,1354555,NULL,'2015-04-17 16:20:30',1429287630,NULL),(1843863537,1977606,1,1220426,1,1,1,'S',1,0.990405,469,1017981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',284.846,130150668,536134,NULL,'2017-04-16 18:34:38',1492367678,NULL),(1842201556,1977606,1,1111087,1,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 994}}',284.932,127498300,1266480,NULL,'2016-11-19 14:01:29',1479564089,NULL),(1835590820,1977606,1,675092,1,1,1,'S',1,0.987879,495,1013030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',285.017,116992210,591144,NULL,'2015-06-12 08:06:59',1434096419,NULL),(1876271111,1977606,1,4102979,1,1,1,'X',1,1,664,1053726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664}}',285.094,179246655,787144,NULL,'2023-06-06 08:15:06',1686039306,NULL),(1875338635,1977606,1,3919016,1,1,1,'X',1,1,886,958726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',285.727,177982989,1042100,NULL,'2023-03-22 12:40:44',1679488844,NULL),(1828120509,1977606,1,81345,1,1,1,'SH',1,0.989155,876,981323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 857}, \"maximum_statistics\": {\"great\": 876}}',285.949,97600563,1043172,NULL,'2013-11-02 03:39:15',1383363555,NULL),(1838114898,1977606,1,678302,1,1,1,'SH',1,0.998688,381,1107605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',286.278,121155282,474234,NULL,'2016-01-08 17:46:57',1452275217,NULL),(1838104467,1977606,1,727447,1,1,1,'S',1,0.988251,766,937451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 748, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',286.295,121154120,899448,NULL,'2016-01-08 16:40:48',1452271248,NULL),(1832109821,1977606,1,336634,1,1,1,'X',1,1,495,1052471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',286.337,110327007,624602,NULL,'2014-08-26 08:52:01',1409043121,NULL),(1838765277,1977606,1,552762,1,1,1,'SH',1,0.997347,377,1103977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',286.553,122227638,505514,NULL,'2016-02-28 04:57:24',1456635444,NULL),(1831170328,1977606,1,332373,1,1,1,'A',1,0.992148,1187,929293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1783}}',286.578,108647047,2004696,NULL,'2014-06-13 15:25:18',1402673118,NULL),(1837172324,1977606,1,505095,1,1,1,'XH',1,1,347,1115316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',286.935,119472442,422118,NULL,'2015-10-16 12:39:16',1444999156,NULL),(1833512791,1977606,1,125448,1,1,1,'S',1,0.996462,848,908655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',286.981,112829463,917320,NULL,'2015-01-02 13:22:54',1420204974,NULL),(1838192152,1977606,1,108198,1,1,1,'SH',1,0.996324,408,1102920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',287.715,121155387,510290,NULL,'2016-01-08 17:54:14',1452275654,NULL),(1830743658,1977606,1,108095,1,1,1,'S',1,0.997653,426,1046546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 426}}',287.811,108105813,506660,NULL,'2014-05-20 17:25:40',1400606740,NULL),(1830742334,1977606,1,156950,1,1,1,'SH',1,0.970379,422,1020689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422}}',288.612,108112905,517125,NULL,'2014-05-21 05:48:44',1400651324,NULL),(1832699706,1977606,1,132958,1,1,1,'SH',1,0.997743,443,1106764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 443}}',288.906,111222783,540648,NULL,'2014-10-11 11:24:05',1413026645,NULL),(1875895905,1977606,1,3947122,1,1,1,'S',1,0.993056,1152,938233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1152}}',288.907,178885858,1299050,NULL,'2023-05-14 16:29:19',1684081759,NULL),(1833469704,1977606,1,509334,1,1,1,'X',1,1,460,1038164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',289.007,112588828,558712,NULL,'2014-12-25 12:59:31',1419512371,NULL),(1831202647,1977606,1,172359,1,1,1,'S',1,0.982893,1023,1000984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 988, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',289.493,108908625,1215842,NULL,'2014-06-25 07:11:10',1403680270,NULL),(1875429638,1977606,1,3577271,1,1,1,'XH',1,1,337,1008938,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',289.655,178080284,357852,NULL,'2023-03-27 21:04:00',1679951040,NULL),(1875853966,1977606,1,1927762,1,1,1,'X',1,1,409,1036028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',290.068,178688170,509944,NULL,'2023-05-02 16:17:55',1683044275,NULL),(1830934004,1977606,1,151729,1,1,1,'S',1,0.991094,393,1020481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',290.093,108398231,464837,NULL,'2014-06-02 07:40:13',1401694813,NULL),(1832851451,1977606,1,106535,1,1,1,'SH',1,0.98547,585,1066960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',290.144,111694162,742227,NULL,'2014-11-06 11:32:38',1415273558,NULL),(1841910509,1977606,1,249678,1,1,1,'SH',1,0.995856,362,1101871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',290.468,127243691,462172,NULL,'2016-11-04 18:26:33',1478283993,NULL),(1844558990,1977606,1,85664,1,1,1,'A',1,0.971311,704,929675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 923}, \"maximum_statistics\": {\"great\": 976}}',290.51,131223261,1134658,NULL,'2017-06-14 10:12:36',1497435156,NULL),(1831153274,1977606,1,178967,1,1,1,'S',1,0.993612,1409,900637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',290.668,108646184,1703590,NULL,'2014-06-13 14:56:42',1402671402,NULL),(1875828420,1977606,1,2320819,1,1,1,'X',1,1,398,1053892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',291.019,178825684,463528,NULL,'2023-05-11 09:43:17',1683798197,NULL),(1830948195,1977606,1,154512,1,1,1,'S',1,0.993557,388,1021112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',291.058,108397838,483952,NULL,'2014-06-02 07:16:53',1401693413,NULL),(1832611873,1977606,1,112275,1,1,1,'SH',1,0.991124,507,1076859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',291.138,111317629,684784,NULL,'2014-10-16 15:46:47',1413474407,NULL),(1829981063,1977606,1,127735,0,1,1,'A',1,0.985621,489,881225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 745}, \"maximum_statistics\": {\"great\": 765}}',291.191,106874093,798112,NULL,'2014-03-22 13:09:46',1395493786,NULL),(1875673788,1977606,1,3729738,1,1,1,'X',1,1,379,1054838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',291.333,178588309,427770,NULL,'2023-04-26 10:21:22',1682504482,NULL),(1835987811,1977606,1,83779,1,1,1,'X',1,1,416,1041968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',291.448,117733888,503050,NULL,'2015-07-19 07:52:22',1437292342,NULL),(1828343470,1977606,1,161577,0,1,1,'A',1,0.991661,1261,927125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1559}}',291.903,98246159,1741586,NULL,'2013-11-09 02:39:48',1383964788,NULL),(1875816449,1977606,1,3301934,1,1,1,'X',1,1,580,948147,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',292.398,178705128,628520,NULL,'2023-05-03 20:03:48',1683144228,NULL),(1839119494,1977606,1,658050,1,1,1,'SH',1,0.991111,450,1086399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 450}}',292.579,122595101,609254,NULL,'2016-03-17 10:59:48',1458212388,NULL),(1834434623,1977606,1,488462,1,1,1,'S',1,0.991493,529,1023004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',292.864,115124354,674249,NULL,'2015-03-13 15:13:41',1426259621,NULL),(1837754812,1977606,1,386759,1,1,1,'S',1,0.987648,931,921407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',292.891,120494495,1120240,NULL,'2015-12-07 16:24:13',1449505453,NULL),(1830917792,1977606,1,125131,1,1,1,'S',1,0.987624,808,925095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',293.802,108329051,861850,NULL,'2014-05-30 15:35:39',1401464139,NULL),(1840355860,1977606,1,475965,1,1,1,'S',1,0.995375,1081,1038654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1071, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1081}}',294.615,124802679,1427857,NULL,'2016-06-25 09:28:24',1466846904,NULL),(1830374902,1977606,1,147485,1,1,1,'S',1,0.989286,420,1020593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',294.85,107485310,486059,NULL,'2014-04-20 12:24:40',1397996680,NULL),(1831873508,1977606,1,243500,1,1,1,'S',1,0.996117,515,1034020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',295.349,109925023,681887,NULL,'2014-08-08 12:25:59',1407500759,NULL),(1833626905,1977606,1,173698,1,1,1,'S',1,0.994624,558,1033847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',295.354,113083449,696044,NULL,'2015-01-09 14:54:29',1420815269,NULL),(1844082455,1977606,1,1034840,1,1,1,'XH',1,1,479,1115481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',295.832,130581702,610042,NULL,'2017-05-10 14:26:28',1494426388,NULL),(1830557298,1977606,1,281048,1,1,1,'A',1,0.981604,1053,1050640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1060}}',295.843,107823736,1405457,NULL,'2014-05-07 10:28:09',1399458489,NULL),(1833050976,1977606,1,418711,1,1,1,'SH',1,0.992347,392,1086680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',295.934,111837308,506653,NULL,'2014-11-14 14:31:09',1415975469,NULL),(1833022181,1977606,1,67204,1,1,1,'S',1,0.99858,704,1048390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',296.14,111858945,886280,NULL,'2014-11-15 14:47:34',1416062854,NULL),(1831415666,1977606,1,145706,1,1,1,'S',1,0.993338,1426,941268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1426}}',296.295,109142147,1678370,NULL,'2014-07-05 16:09:35',1404576575,NULL),(1875159618,1977606,1,3814440,1,1,1,'X',1,1,461,1050986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',296.315,177833976,599475,NULL,'2023-03-13 15:26:00',1678721160,NULL),(1831020875,1977606,1,186389,1,1,1,'S',1,0.987952,498,1013271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',296.61,108462033,603526,NULL,'2014-06-05 10:32:05',1401964325,NULL),(1834117510,1977606,1,335895,1,1,1,'S',1,0.997423,970,951628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',296.699,114611094,1161630,NULL,'2015-02-16 11:56:28',1424087788,NULL),(1876080777,1977606,1,2052174,1,1,1,'X',1,1,472,1115300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',296.725,179062619,628808,NULL,'2023-05-26 04:08:15',1685074095,NULL),(1831908090,1977606,1,351995,1,1,1,'S',1,0.999015,1015,956687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',297.473,110066623,1195820,NULL,'2014-08-14 14:35:24',1408026924,NULL),(1876048152,1977606,1,624413,1,1,1,'X',1,1,417,1050596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',297.567,179100821,529993,NULL,'2023-05-28 07:45:24',1685259924,NULL),(1838840291,1977606,1,194583,1,1,1,'SH',1,0.99115,791,1082785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 777, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 791}}',297.623,122214992,1133109,NULL,'2016-02-27 16:30:55',1456590655,NULL),(1831801403,1977606,1,32634,1,1,1,'S',1,0.997512,603,1041598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',297.728,109660639,782793,NULL,'2014-07-27 23:15:49',1406502949,NULL),(1876039731,1977606,1,2514334,1,1,1,'X',1,1,588,1051919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',297.862,179039261,734752,NULL,'2023-05-24 14:56:48',1684940208,NULL),(1876207320,1977606,1,2036368,1,1,1,'S',1,0.99701,669,950832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',297.959,179248823,814940,NULL,'2023-06-06 11:56:51',1686052611,NULL),(1875357872,1977606,1,3596962,1,1,1,'X',1,1,388,1110813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',298.462,177992359,494014,NULL,'2023-03-23 01:49:42',1679536182,NULL),(1831736295,1977606,1,263682,1,1,1,'S',1,0.995645,574,1037362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',298.472,109693567,754363,NULL,'2014-07-29 11:40:18',1406634018,NULL),(1834958460,1977606,1,560082,1,1,1,'SH',1,0.995989,374,1101903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',298.762,115930938,444514,NULL,'2015-04-19 13:23:42',1429449822,NULL),(1842190890,1977606,1,485617,1,1,1,'X',1,1,302,1053415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',298.779,127498194,343539,NULL,'2016-11-19 13:55:48',1479563748,NULL),(1831982384,1977606,1,435143,1,1,1,'S',1,0.997262,913,950188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',299.163,110171960,1041434,NULL,'2014-08-19 09:55:16',1408442116,NULL),(1833755670,1977606,1,123538,1,1,1,'X',1,1,440,1053871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',299.258,113421997,569509,NULL,'2015-01-18 07:41:25',1421566885,NULL),(1831904317,1977606,1,122040,1,1,1,'S',1,0.995575,452,1036648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',299.44,109978277,568218,NULL,'2014-08-10 15:27:19',1407684439,NULL),(1831270766,1977606,1,208851,1,1,1,'SH',1,0.993802,484,1090313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 484}}',299.534,108909109,590136,NULL,'2014-06-25 07:50:28',1403682628,NULL),(1874961342,1977606,1,3917714,1,1,1,'S',1,0.993684,475,1022482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',299.542,177400538,607065,NULL,'2023-02-17 09:08:22',1676624902,NULL),(1841494692,1977606,1,777799,1,1,1,'S',1,0.999357,777,957680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',299.626,126594315,1006664,NULL,'2016-09-27 14:38:57',1474987137,NULL),(1835940059,1977606,1,284013,1,1,1,'X',1,1,1087,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1087}}',299.761,117737547,1295240,NULL,'2015-07-19 11:32:50',1437305570,NULL),(1840394031,1977606,1,565724,1,1,1,'SH',1,0.996487,427,1100705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',299.895,124658422,527907,NULL,'2016-06-18 10:08:03',1466244483,NULL),(1834624627,1977606,1,600091,1,1,1,'S',1,0.98657,484,1001660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',300.058,115270455,597504,NULL,'2015-03-20 16:15:53',1426868153,NULL),(1828074446,1977606,1,75184,1,1,1,'SH',1,0.991883,616,1175899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 616}}',300.189,96249250,805980,NULL,'2013-10-18 16:57:59',1382115479,NULL),(1838178365,1977606,1,798704,1,1,1,'S',1,0.997717,438,1097921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',300.283,121132765,566552,NULL,'2016-01-07 14:23:44',1452176624,NULL),(1838718033,1977606,1,157022,1,1,1,'S',1,0.991379,464,1019524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',300.344,122019407,575042,NULL,'2016-02-18 12:21:55',1455798115,NULL),(1840350676,1977606,1,722294,1,1,1,'SH',1,0.999052,1055,1011864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',300.532,124659954,1314504,NULL,'2016-06-18 11:25:22',1466249122,NULL),(1835888342,1977606,1,87065,1,1,1,'X',1,1,577,1051201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',301.058,117508219,732226,NULL,'2015-07-08 15:05:35',1436367935,NULL),(1875831159,1977606,1,2325460,1,1,1,'X',1,1,307,1053584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',301.087,178825634,362833,NULL,'2023-05-11 09:38:32',1683797912,NULL),(1835926196,1977606,1,238439,1,1,1,'X',1,1,433,1053274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',301.157,117687242,519940,NULL,'2015-07-17 04:23:05',1437106985,NULL),(1838900017,1977606,1,93707,1,1,1,'SH',1,0.998927,466,1107451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',301.333,122416415,602592,NULL,'2016-03-08 14:13:04',1457446384,NULL),(1831490473,1977606,1,408332,1,1,1,'S',1,0.994778,383,1031575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',301.522,109371161,445753,NULL,'2014-07-15 15:38:54',1405438734,NULL),(1848188594,1977606,1,697898,1,1,1,'X',1,1,1747,959158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1747}}',301.697,136865599,2097260,NULL,'2018-04-05 15:54:57',1522943697,NULL),(1848157466,1977606,1,1422127,1,1,1,'A',1,0.987124,392,955415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',301.729,136833174,761800,NULL,'2018-04-03 20:58:10',1522789090,NULL),(1837217186,1977606,1,523997,1,1,1,'X',1,1,412,1046239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',302.053,119742753,533439,NULL,'2015-10-29 14:57:25',1446130645,NULL),(1838761480,1977606,1,271260,1,1,1,'XH',1,1,416,1111592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',302.116,122276624,544496,NULL,'2016-03-01 14:59:52',1456844392,NULL),(1834857310,1977606,1,291258,1,1,1,'X',1,1,390,1036286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',302.504,115751007,495273,NULL,'2015-04-11 08:22:48',1428740568,NULL),(1831741814,1977606,1,161422,1,1,1,'X',1,1,1005,958632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',302.559,109824808,1118980,NULL,'2014-08-04 03:24:46',1407122686,NULL),(1831730198,1977606,1,361867,1,1,1,'S',1,0.998524,1016,954950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',302.81,109744548,1180510,NULL,'2014-07-31 15:56:18',1406822178,NULL),(1838556536,1977606,1,301251,1,1,1,'XH',1,1,435,1105686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',302.949,121756450,588016,NULL,'2016-02-05 17:28:31',1454693311,NULL),(1833737048,1977606,1,171679,1,1,1,'A',1,0.943389,963,862416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1263}}',303.334,113078627,1360773,NULL,'2015-01-09 12:57:45',1420808265,NULL),(1838185432,1977606,1,238922,1,1,1,'SH',1,0.998795,415,1106854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',303.469,121274787,517064,NULL,'2016-01-14 12:09:37',1452773377,NULL),(1875842051,1977606,1,1261512,1,1,1,'XH',1,1,417,1101117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',303.94,178704129,564022,NULL,'2023-05-03 18:45:38',1683139538,NULL),(1875991912,1977606,1,3928462,1,1,1,'X',1,1,271,1070373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',304.092,178970711,301350,NULL,'2023-05-20 06:50:40',1684565440,NULL),(1876118638,1977606,1,4029680,1,1,1,'X',1,1,577,1053616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',304.144,179130547,749039,NULL,'2023-05-30 02:33:15',1685413995,NULL),(1835937190,1977606,1,200736,1,1,1,'SH',1,0.998984,492,1112310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',304.223,117687453,620882,NULL,'2015-07-17 04:39:05',1437107945,NULL),(1831004592,1977606,1,354503,1,1,1,'SH',1,0.99382,809,1091680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',304.288,108384056,1115542,NULL,'2014-06-01 14:58:32',1401634712,NULL),(1832399232,1977606,1,142756,1,1,1,'S',1,0.998908,458,1045714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',304.521,110836520,573356,NULL,'2014-09-20 14:14:21',1411222461,NULL),(1860203559,1977606,1,2505757,1,1,1,'SH',1,0.99766,641,1002878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 641}}',304.619,155235258,800850,NULL,'2020-10-18 02:56:34',1602989794,NULL),(1838754709,1977606,1,751211,1,1,1,'SH',1,0.992135,445,1090401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',304.695,122214896,547604,NULL,'2016-02-27 16:26:08',1456590368,NULL),(1876041571,1977606,1,2516747,1,1,1,'X',1,1,586,1010941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',304.914,179039749,749519,NULL,'2023-05-24 15:29:05',1684942145,NULL),(1860203573,1977606,1,2505757,1,1,1,'SH',1,0.99844,641,1005182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 641}}',305.526,155235319,801420,NULL,'2020-10-18 03:00:55',1602990055,NULL),(1876147098,1977606,1,4128337,1,1,1,'X',1,1,476,1053512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',305.715,179061846,602104,NULL,'2023-05-26 02:44:48',1685069088,NULL),(1830834066,1977606,1,196959,1,1,1,'S',1,0.996819,943,951266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',305.755,108329709,1109930,NULL,'2014-05-30 15:59:38',1401465578,NULL),(1840370113,1977606,1,164336,1,1,1,'A',1,0.998129,671,1027586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',305.805,124803030,1346506,NULL,'2016-06-25 09:50:40',1466848240,NULL),(1832578934,1977606,1,82525,1,1,1,'S',1,0.989525,716,1019425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',306.111,110978255,887677,NULL,'2014-09-28 07:04:09',1411887849,NULL),(1843991937,1977606,1,1233540,1,1,1,'XH',1,1,226,1114302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',306.198,130235174,283772,NULL,'2017-04-21 16:13:47',1492791227,NULL),(1835939968,1977606,1,169107,1,1,1,'SH',1,0.995516,446,1097133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',306.354,117688184,551938,NULL,'2015-07-17 05:31:07',1437111067,NULL),(1833080714,1977606,1,432839,1,1,1,'A',1,0.979191,840,854430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',306.425,111871710,1008310,NULL,'2014-11-16 05:16:59',1416115019,NULL),(1833605982,1977606,1,145802,0,1,1,'A',1,0.999375,2439,907312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 3997, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 4000}}',307.33,112652654,3845366,NULL,'2014-12-28 14:18:21',1419776301,NULL),(1830134219,1977606,1,153484,1,1,1,'S',1,0.994898,882,935459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 873}, \"maximum_statistics\": {\"great\": 882}}',307.422,107048254,1024650,NULL,'2014-03-30 09:57:31',1396173451,NULL),(1833597844,1977606,1,85127,1,1,1,'X',1,1,898,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 898}}',307.547,112648706,1094740,NULL,'2014-12-28 10:47:30',1419763650,NULL),(1832308049,1977606,1,257298,1,1,1,'SH',1,0.995526,447,1092117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',307.822,110672757,570491,NULL,'2014-09-12 12:58:30',1410526710,NULL),(1874961356,1977606,1,3917714,1,1,1,'X',1,1,475,1042368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',307.833,177400899,611730,NULL,'2023-02-17 09:45:28',1676627128,NULL),(1830547883,1977606,1,74153,1,1,1,'S',1,0.973114,1339,928484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1339}}',307.929,107822823,1599842,NULL,'2014-05-07 09:28:15',1399454895,NULL),(1831250170,1977606,1,136549,1,1,1,'S',1,0.992457,464,1029823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',307.995,108928573,556635,NULL,'2014-06-26 07:38:32',1403768312,NULL),(1843699228,1977606,1,1205138,1,1,1,'S',1,0.990783,434,1027797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 434}}',308.002,129922397,538387,NULL,'2017-04-04 13:44:33',1491313473,NULL),(1876187335,1977606,1,3987639,1,1,1,'X',1,1,922,920579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 922}}',308.003,179339247,1158540,NULL,'2023-06-12 04:42:15',1686544935,NULL),(1833997016,1977606,1,382275,1,1,1,'S',1,0.981092,476,952540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',308.241,114092591,628649,NULL,'2015-02-04 15:07:55',1423062475,NULL),(1845073616,1977606,1,131499,1,1,1,'SH',1,0.999064,534,1105727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',308.279,132115037,736728,NULL,'2017-07-31 09:59:19',1501495159,NULL),(1838830882,1977606,1,115403,1,1,1,'SH',1,0.994624,465,1094784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',308.296,122231386,577150,NULL,'2016-02-28 08:42:45',1456648965,NULL),(1874477998,1977606,1,3829173,1,1,1,'X',1,1,1008,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',308.367,176595347,1134240,NULL,'2023-01-03 06:34:30',1672727670,NULL),(1875881712,1977606,1,463204,1,1,1,'XH',1,1,361,1069141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',308.382,178702876,443320,NULL,'2023-05-03 17:03:48',1683133428,NULL),(1837386295,1977606,1,378247,1,1,1,'SH',1,0.997218,719,1105860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',308.421,119941191,993117,NULL,'2015-11-08 14:29:15',1446992955,NULL),(1841825510,1977606,1,153317,1,1,1,'S',1,0.986779,416,1002330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',308.811,127241844,522018,NULL,'2016-11-04 16:21:17',1478276477,NULL),(1833197159,1977606,1,315018,1,1,1,'X',1,1,458,1053757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',308.863,112081038,570241,NULL,'2014-11-28 14:58:37',1417186717,NULL),(1834447606,1977606,1,52801,1,1,1,'S',1,0.992744,758,1022429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',309.001,115140063,934977,NULL,'2015-03-14 09:14:24',1426324464,NULL),(1851670639,1977606,1,1394381,1,1,1,'SH',1,0.998028,507,1103136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',309.208,142029158,643532,NULL,'2019-01-03 16:20:02',1546532402,NULL),(1875372212,1977606,1,3613953,1,1,1,'X',1,1,553,1044248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',309.226,177992712,710807,NULL,'2023-03-23 02:30:09',1679538609,NULL),(1844407583,1977606,1,1012649,1,1,1,'SH',1,0.998958,480,1103122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',309.517,131175834,631546,NULL,'2017-06-11 13:46:53',1497188813,NULL),(1843699244,1977606,1,1205138,1,1,1,'S',1,0.991935,434,1031073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 434}}',309.57,129922588,538627,NULL,'2017-04-04 13:55:17',1491314117,NULL),(1875365977,1977606,1,3869344,1,1,1,'X',1,1,529,1053290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',309.84,177967282,679861,NULL,'2023-03-21 12:30:22',1679401822,NULL),(1833132049,1977606,1,412932,1,1,1,'X',1,1,347,1051064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',309.95,111999969,431091,NULL,'2014-11-23 13:34:01',1416749641,NULL),(1835629704,1977606,1,248737,1,1,1,'SH',1,0.995526,447,1100841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',309.969,117112518,549796,NULL,'2015-06-18 12:36:38',1434630998,NULL),(1848176817,1977606,1,415401,1,1,1,'X',1,1,1160,1014107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',310.157,136866132,1369308,NULL,'2018-04-05 16:23:26',1522945406,NULL),(1831707527,1977606,1,227777,1,1,1,'S',1,0.989655,580,1020737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',310.326,109744180,714106,NULL,'2014-07-31 15:40:04',1406821204,NULL),(1875857330,1977606,1,3789710,1,1,1,'X',1,1,316,1053125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',310.493,178688651,378377,NULL,'2023-05-02 17:01:18',1683046878,NULL),(1835017694,1977606,1,454928,1,1,1,'S',1,0.99424,434,1027844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',310.695,115928741,557309,NULL,'2015-04-19 11:47:18',1429444038,NULL),(1835024562,1977606,1,310380,1,1,1,'SH',1,0.988318,428,1071745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',310.949,116005306,539622,NULL,'2015-04-23 15:29:40',1429802980,NULL),(1828255040,1977606,1,149387,1,1,1,'S',1,0.998718,780,955581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 780}}',310.971,97935675,902440,NULL,'2013-11-05 11:10:15',1383649815,NULL),(1876189606,1977606,1,3302593,1,1,1,'X',1,1,680,1053836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',310.979,179369462,923820,NULL,'2023-06-14 08:57:58',1686733078,NULL),(1832131911,1977606,1,89908,1,1,1,'X',1,1,453,1003344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',311.225,110309026,560951,NULL,'2014-08-25 11:58:37',1408967917,NULL),(1836219063,1977606,1,51725,1,1,1,'X',1,1,462,1053544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',311.498,118001405,546141,NULL,'2015-07-31 12:49:16',1438346956,NULL),(1844043587,1977606,1,920487,0,1,1,'A',1,0.917127,457,737566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 1113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1267}}',311.521,130469754,1207075,NULL,'2017-05-04 13:05:40',1493903140,NULL),(1831947213,1977606,1,291218,1,1,1,'X',1,1,1134,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',311.641,109969869,1320980,NULL,'2014-08-10 08:58:16',1407661096,NULL),(1839236917,1977606,1,768536,1,1,1,'A',1,0.95342,1121,871474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 2074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',312.148,122875337,2306222,NULL,'2016-03-29 13:57:43',1459259863,NULL),(1837263893,1977606,1,684580,1,1,1,'SH',1,0.995327,428,1100113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',312.401,119742579,540871,NULL,'2015-10-29 14:48:14',1446130094,NULL),(1830609996,1977606,1,74595,1,1,1,'S',1,0.985437,1133,1007961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1133}}',312.487,107822875,1418305,NULL,'2014-05-07 09:32:15',1399455135,NULL),(1834864554,1977606,1,447391,1,1,1,'SH',1,0.996591,440,1100806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',312.561,115884443,565626,NULL,'2015-04-17 16:43:49',1429289029,NULL),(1842890609,1977606,1,509334,1,1,1,'SH',1,0.997826,460,1092985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',312.74,128761441,579612,NULL,'2017-01-30 15:19:59',1485789599,NULL),(1830639640,1977606,1,68628,1,1,1,'S',1,0.98513,538,1007008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 522}, \"maximum_statistics\": {\"great\": 538}}',312.755,107876523,537595,NULL,'2014-05-10 03:49:22',1399693762,NULL),(1831614345,1977606,1,288673,1,1,1,'S',1,0.998925,465,1044602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',313.118,109634616,607885,NULL,'2014-07-26 18:56:49',1406401009,NULL),(1876132226,1977606,1,1753036,1,1,1,'XH',1,1,606,1111047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',313.206,179149593,808836,NULL,'2023-05-31 08:33:57',1685522037,NULL),(1832235992,1977606,1,161053,1,1,1,'S',1,0.994673,1408,945259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1408}}',313.247,110528031,1658340,NULL,'2014-09-05 03:59:44',1409889584,NULL),(1831894191,1977606,1,407641,1,1,1,'S',1,0.998028,507,1047425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',313.969,109993078,614888,NULL,'2014-08-11 08:55:50',1407747350,NULL),(1834832260,1977606,1,429501,1,1,1,'S',1,0.994209,518,1036260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',314.114,115882040,660285,NULL,'2015-04-17 14:58:06',1429282686,NULL),(1843962493,1977606,1,152561,1,1,1,'A',1,0.984763,638,959790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 867}, \"maximum_statistics\": {\"great\": 886}}',314.473,130359138,911857,NULL,'2017-04-28 14:56:01',1493391361,NULL),(1831350311,1977606,1,63993,1,1,1,'S',1,0.972015,804,964422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',315.237,109051381,1014520,NULL,'2014-07-01 15:42:14',1404229334,NULL),(1843811325,1977606,1,1160489,1,1,1,'X',1,1,832,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',315.535,130081719,958280,NULL,'2017-04-13 11:08:02',1492081682,NULL),(1831606565,1977606,1,317468,1,1,1,'S',1,0.998024,506,1042344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',315.594,109561596,651537,NULL,'2014-07-23 16:53:43',1406134423,NULL),(1838875756,1977606,1,86199,1,1,1,'SH',1,0.995526,447,1099202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',315.605,122416101,557492,NULL,'2016-03-08 13:59:10',1457445550,NULL),(1847090013,1977606,1,1186548,0,1,1,'A',1,0.946701,478,790913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 892, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 985}}',315.736,135193251,897661,NULL,'2018-01-10 16:33:42',1515602022,NULL),(1834115468,1977606,1,431502,1,1,1,'XH',1,1,814,1015005,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',315.765,114381513,931872,NULL,'2015-02-11 15:33:28',1423668808,NULL),(1831728125,1977606,1,84143,1,1,1,'S',1,0.998996,498,1048019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',315.812,109830899,652509,NULL,'2014-08-04 09:51:15',1407145875,NULL),(1832829612,1977606,1,464950,1,1,1,'S',1,0.998729,787,1049651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',316.122,111493901,969028,NULL,'2014-10-26 01:54:37',1414288477,NULL),(1843018211,1977606,1,78390,1,1,1,'S',1,0.999444,900,1011672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',316.355,128889680,1125678,NULL,'2017-02-06 11:49:26',1486381766,NULL),(1832975109,1977606,1,36311,1,1,1,'S',1,0.986677,638,963685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',316.694,111587710,745211,NULL,'2014-10-31 13:51:59',1414763519,NULL),(1873891258,1977606,1,3653188,1,1,1,'S',1,0.999109,1122,957479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1120, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1122}}',316.826,175928470,1358450,NULL,'2022-11-28 05:02:09',1669611729,NULL),(1830305611,1977606,1,71408,1,1,1,'S',1,0.986004,1036,1010613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1036}}',317.097,107456088,1286804,NULL,'2014-04-19 09:49:50',1397900990,NULL),(1838216610,1977606,1,161984,1,1,1,'SH',1,0.990302,464,1076022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',317.267,121242567,588194,NULL,'2016-01-12 17:22:27',1452619347,NULL),(1875266447,1977606,1,1945499,1,1,1,'X',1,1,368,1041133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',317.386,177992457,474584,NULL,'2023-03-23 02:01:00',1679536860,NULL),(1875033236,1977606,1,3653188,1,1,1,'S',1,0.999554,1122,958752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1121, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1122}}',317.403,177529319,1359110,NULL,'2023-02-24 09:15:20',1677230120,NULL),(1830333104,1977606,1,118668,0,1,1,'S',1,0.994426,1525,944204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',317.43,107413982,1908904,NULL,'2014-04-17 12:39:13',1397738353,NULL),(1832599928,1977606,1,109706,1,1,1,'A',1,0.999272,1094,948883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',317.444,111334596,1660332,NULL,'2014-10-17 15:07:16',1413558436,NULL),(1855246466,1977606,1,2209095,1,1,1,'A',1,0.959459,380,836528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 766}, \"maximum_statistics\": {\"great\": 814}}',317.629,147635874,743850,NULL,'2019-12-13 00:11:19',1576195879,NULL),(1833911553,1977606,1,469811,1,1,1,'S',1,0.998843,432,1049999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',317.665,114055951,531865,NULL,'2015-02-03 14:50:14',1422975014,NULL),(1835312134,1977606,1,136426,1,1,1,'A',1,0.996728,615,990676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',317.69,116585388,1036902,NULL,'2015-05-22 11:41:06',1432294866,NULL),(1831825812,1977606,1,455797,1,1,1,'S',1,0.997596,416,1044318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',317.877,109855493,503069,NULL,'2014-08-05 11:39:34',1407238774,NULL),(1834062155,1977606,1,372211,1,1,1,'A',1,0.958129,765,871886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 2858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',318.263,114555659,3025577,NULL,'2015-02-15 08:02:31',1423987351,NULL),(1875146167,1977606,1,3452582,1,1,1,'X',1,1,441,1053626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',318.284,177834231,546049,NULL,'2023-03-13 15:42:45',1678722165,NULL),(1854444602,1977606,1,1302300,1,1,1,'S',1,0.99703,505,1042576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',318.374,146521535,632231,NULL,'2019-09-29 17:12:57',1569777177,NULL),(1838758531,1977606,1,131747,1,1,1,'SH',1,0.995134,411,1087031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',318.473,122232035,568904,NULL,'2016-02-28 09:16:48',1456651008,NULL),(1831698832,1977606,1,152857,1,1,1,'S',1,0.99811,1587,952142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1587}}',318.569,109739401,1889470,NULL,'2014-07-31 12:24:40',1406809480,NULL),(1876213442,1977606,1,1598092,1,1,1,'XH',1,1,394,1106626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',318.675,179260937,537322,NULL,'2023-06-07 05:18:07',1686115087,NULL),(1830995617,1977606,1,288561,1,1,1,'S',1,0.987374,594,1013449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',318.894,108581047,805970,NULL,'2014-06-10 13:01:53',1402405313,NULL),(1830796026,1977606,1,178941,1,1,1,'S',1,0.990132,456,1022375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 456}}',318.908,108066969,550604,NULL,'2014-05-18 15:40:16',1400427616,NULL),(1838794398,1977606,1,284623,1,1,1,'SH',1,0.998952,477,1111607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',319.065,122293241,610026,NULL,'2016-03-02 14:02:40',1456927360,NULL),(1844121119,1977606,1,1252342,1,1,1,'SH',1,0.998858,438,1106117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',319.21,130594554,596370,NULL,'2017-05-11 10:19:59',1494497999,NULL),(1833736209,1977606,1,117868,1,1,1,'SH',1,0.986332,1134,1067922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1134}}',319.446,113129183,1521204,NULL,'2015-01-10 15:12:44',1420902764,NULL),(1838270283,1977606,1,413197,1,1,1,'SH',1,0.998824,425,1109748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',319.524,121362623,540124,NULL,'2016-01-18 10:36:04',1453113364,NULL),(1840655022,1977606,1,861854,1,1,1,'XH',1,1,489,1114792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 489}}',319.538,125212390,644412,NULL,'2016-07-16 09:18:34',1468660714,NULL),(1831269531,1977606,1,164436,1,1,1,'S',1,0.977663,582,985815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',320.38,108909325,698851,NULL,'2014-06-25 08:05:24',1403683524,NULL),(1832793387,1977606,1,148307,0,1,1,'A',1,0.950856,725,852917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1811}}',320.501,111504476,1880654,NULL,'2014-10-26 11:59:04',1414324744,NULL),(1837120635,1977606,1,612871,1,1,1,'S',1,0.99538,974,906929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 974}}',320.636,119473826,1073530,NULL,'2015-10-16 13:52:53',1445003573,NULL),(1835391269,1977606,1,634685,1,1,1,'S',1,0.993268,1337,1025641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1319, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1337}}',320.825,116586894,1929380,NULL,'2015-05-22 12:55:58',1432299358,NULL),(1832081104,1977606,1,266432,1,1,1,'S',1,0.998941,944,1011563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',320.895,110159027,1160294,NULL,'2014-08-18 17:22:43',1408382563,NULL),(1848241606,1977606,1,1362671,1,1,1,'XH',1,1,738,1011778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',320.91,136886157,973336,NULL,'2018-04-06 17:30:25',1523035825,NULL),(1829230235,1977606,1,81344,0,1,1,'S',1,0.986885,915,922807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 891}, \"maximum_statistics\": {\"great\": 915}}',321.048,104812990,1028420,NULL,'2014-01-18 15:33:52',1390059232,NULL),(1843077955,1977606,1,904999,1,1,1,'SH',1,0.996644,447,1104581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',321.063,128887883,567092,NULL,'2017-02-06 09:03:32',1486371812,NULL),(1843990946,1977606,1,1229351,1,1,1,'S',1,0.998273,579,1045772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',321.07,130357927,748158,NULL,'2017-04-28 14:01:20',1493388080,NULL),(1838766288,1977606,1,171889,1,1,1,'S',1,0.998008,502,1039520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',321.276,122294560,712700,NULL,'2016-03-02 15:12:26',1456931546,NULL),(1868627300,1977606,1,1601332,1,1,1,'S',1,0.988235,935,1017495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 913, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 935}}',321.498,168097999,1174983,NULL,'2021-12-09 14:34:46',1639060486,NULL),(1835104627,1977606,1,243350,1,1,1,'SH',1,0.993274,446,1093415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',321.701,116164152,562562,NULL,'2015-05-01 11:36:09',1430480169,NULL),(1833242804,1977606,1,225103,1,1,1,'S',1,0.996728,764,1042372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 764}}',322.178,112211340,1243167,NULL,'2014-12-06 03:42:26',1417837346,NULL),(1870731713,1977606,1,2381002,1,1,1,'S',1,0.995417,1091,1025652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1091}}',322.259,171089573,1405820,NULL,'2022-04-10 09:25:08',1649582708,NULL),(1847097403,1977606,1,632241,1,1,1,'A',1,0.988417,649,908297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 760, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',322.344,135192968,860900,NULL,'2018-01-10 16:17:04',1515601024,NULL),(1832237450,1977606,1,110148,1,1,1,'SH',1,0.98847,954,976533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',322.462,110572809,1300308,NULL,'2014-09-07 01:54:50',1410054890,NULL),(1832360546,1977606,1,414858,1,1,1,'S',1,0.999254,670,1042905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',323.159,110833680,833792,NULL,'2014-09-20 12:33:23',1411216403,NULL),(1833618962,1977606,1,555722,1,1,1,'S',1,0.993316,748,1033097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',323.296,112831691,913627,NULL,'2015-01-02 14:17:53',1420208273,NULL),(1831338849,1977606,1,61917,1,1,1,'S',1,0.995758,943,941716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',323.36,109140994,1059630,NULL,'2014-07-05 15:18:34',1404573514,NULL),(1831587870,1977606,1,229253,1,1,1,'X',1,1,471,1053592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',323.547,109487872,597875,NULL,'2014-07-20 14:22:50',1405866170,NULL),(1832603995,1977606,1,163972,1,1,1,'S',1,0.997,500,1042957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',324.116,111198396,656176,NULL,'2014-10-10 09:41:01',1412934061,NULL),(1834629845,1977606,1,219353,1,1,1,'X',1,1,460,1053317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',324.502,115263527,561344,NULL,'2015-03-20 10:57:24',1426849044,NULL),(1856047685,1977606,1,2173758,1,1,1,'A',1,0.956233,189,843554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',324.516,149054021,716187,NULL,'2020-03-06 15:14:28',1583507668,NULL),(1834438554,1977606,1,490067,1,1,1,'X',1,1,498,1051709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 498}}',324.685,115124252,665020,NULL,'2015-03-13 15:09:02',1426259342,NULL),(1866104052,1977606,1,2768837,1,1,1,'A',1,0.982375,461,917487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 1800, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1844}}',324.83,164386470,2080314,NULL,'2021-07-28 12:09:06',1627474146,NULL),(1833404453,1977606,1,485264,1,1,1,'X',1,1,439,1051681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',324.872,112478641,530287,NULL,'2014-12-20 06:43:34',1419057814,NULL),(1876048162,1977606,1,624413,1,1,1,'XH',1,1,417,1112468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',325.088,179100889,551378,NULL,'2023-05-28 07:51:31',1685260291,NULL),(1845566988,1977606,1,1280850,1,1,1,'S',1,0.991289,574,1027334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',325.588,132901406,713897,NULL,'2017-09-10 13:59:38',1505051978,NULL),(1832477886,1977606,1,217735,1,1,1,'SH',1,0.99352,463,1094430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',325.985,110966802,556948,NULL,'2014-09-27 17:04:52',1411837492,NULL),(1847078099,1977606,1,345483,1,1,1,'S',1,0.997238,905,950789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 900, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 905}}',325.997,135211496,1021950,NULL,'2018-01-11 16:31:17',1515688277,NULL),(1835927325,1977606,1,238876,1,1,1,'X',1,1,423,1053587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',326.267,117687187,508456,NULL,'2015-07-17 04:20:10',1437106810,NULL),(1840508299,1977606,1,799402,1,1,1,'X',1,1,813,957652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813}, \"maximum_statistics\": {\"great\": 813}}',326.416,124922599,956408,NULL,'2016-07-01 11:46:01',1467373561,NULL),(1838296941,1977606,1,296195,1,1,1,'SH',1,0.994007,584,1087830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 584}}',326.795,121363518,737032,NULL,'2016-01-18 11:37:22',1453117042,NULL),(1838462680,1977606,1,523798,1,1,1,'SH',1,0.98715,428,1066822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',326.857,121689729,561074,NULL,'2016-02-02 12:07:42',1454414862,NULL),(1875327949,1977606,1,332273,1,1,1,'X',1,1,777,1053470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',326.871,177983055,963446,NULL,'2023-03-22 12:46:28',1679489188,NULL),(1831438106,1977606,1,126556,1,1,1,'A',1,0.997866,1637,1007727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1640}}',327.149,109141957,1952508,NULL,'2014-07-05 16:00:28',1404576028,NULL),(1838830727,1977606,1,155065,1,1,1,'XH',1,1,472,1105490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',327.321,122231346,612826,NULL,'2016-02-28 08:40:42',1456648842,NULL),(1876109354,1977606,1,3641830,1,1,1,'X',1,1,663,1044436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',327.585,179096463,811526,NULL,'2023-05-28 00:52:58',1685235178,NULL),(1833254729,1977606,1,145660,1,1,1,'X',1,1,1792,959045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1792, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',327.786,112340098,2265280,NULL,'2014-12-13 03:30:51',1418441451,NULL),(1831564451,1977606,1,434480,1,1,1,'S',1,0.996241,399,1036744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',327.889,109371597,481397,NULL,'2014-07-15 16:03:14',1405440194,NULL),(1843329309,1977606,1,1049261,1,1,1,'SH',1,0.997753,445,1108120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',328.538,129281479,570394,NULL,'2017-02-27 16:39:54',1488213594,NULL),(1875394571,1977606,1,3913771,1,1,1,'X',1,1,855,957668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',328.551,178080228,1024800,NULL,'2023-03-27 21:00:01',1679950801,NULL),(1843428234,1977606,1,86994,1,1,1,'X',1,1,1045,1011999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',328.678,129434552,1244940,NULL,'2017-03-08 11:42:59',1488973379,NULL),(1875653083,1977606,1,4005757,1,1,1,'X',1,1,554,1049182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',328.854,178612655,680205,NULL,'2023-04-28 02:30:58',1682649058,NULL),(1831875907,1977606,1,185273,1,1,1,'S',1,0.991968,498,1023532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',328.871,109978952,615869,NULL,'2014-08-10 15:54:12',1407686052,NULL),(1835321712,1977606,1,435822,1,1,1,'XH',1,1,1601,1013678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1601}}',329.038,116607845,1970508,NULL,'2015-05-23 10:12:22',1432375942,NULL),(1843866539,1977606,1,1252442,1,1,1,'XH',1,1,235,1114605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',329.584,130101111,316486,NULL,'2017-04-14 11:57:48',1492171068,NULL),(1838174130,1977606,1,233435,1,1,1,'SH',1,0.995868,484,1101477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',329.822,121292020,592604,NULL,'2016-01-15 10:10:39',1452852639,NULL),(1875808325,1977606,1,56345,1,1,1,'S',1,0.999002,501,1006237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',330.147,178703429,604268,NULL,'2023-05-03 17:47:20',1683136040,NULL),(1837873146,1977606,1,211167,1,1,1,'SH',1,0.995893,487,1096524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',330.165,120705689,609012,NULL,'2015-12-18 17:35:46',1450460146,NULL),(1831594286,1977606,1,131291,1,1,1,'X',1,1,1025,959991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',330.298,109579769,1106300,NULL,'2014-07-24 13:00:33',1406206833,NULL),(1833574867,1977606,1,80959,1,1,1,'SH',1,0.998977,489,1107744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',330.516,112654111,630161,NULL,'2014-12-28 15:33:30',1419780810,NULL),(1832710982,1977606,1,160326,1,1,1,'X',1,1,472,1053619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',330.565,111222819,596784,NULL,'2014-10-11 11:26:02',1413026762,NULL),(1836182657,1977606,1,291133,1,1,1,'X',1,1,1103,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1103}}',330.771,118006404,1306800,NULL,'2015-07-31 16:38:23',1438360703,NULL),(1838129831,1977606,1,87862,1,1,1,'SH',1,0.995327,535,1099945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',330.886,121155151,680110,NULL,'2016-01-08 17:39:20',1452274760,NULL),(1834084440,1977606,1,55535,1,1,1,'S',1,0.994048,588,509319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',330.957,114342359,474054,NULL,'2015-02-10 15:49:28',1423583368,NULL),(1843459367,1977606,1,995001,1,1,1,'A',1,0.987557,1167,1002239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',331.509,129493045,1636045,NULL,'2017-03-11 18:11:38',1489255898,NULL),(1838990700,1977606,1,831211,1,1,1,'SH',1,0.997531,405,1095676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',331.554,122562758,532210,NULL,'2016-03-15 15:28:07',1458055687,NULL),(1835610625,1977606,1,203304,1,1,1,'SH',1,0.995079,508,1099285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',331.567,116982876,652847,NULL,'2015-06-11 17:19:37',1434043177,NULL),(1875808334,1977606,1,56345,1,1,1,'X',1,1,501,1009294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',331.729,178703461,604868,NULL,'2023-05-03 17:50:16',1683136216,NULL),(1876118677,1977606,1,4029680,1,1,1,'XH',1,1,577,1115526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',331.891,179130663,779794,NULL,'2023-05-30 02:46:27',1685414787,NULL),(1876147521,1977606,1,4139964,1,1,1,'X',1,1,503,1046088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',331.936,179062049,618315,NULL,'2023-05-26 03:03:14',1685070194,NULL),(1845201644,1977606,1,1206468,1,1,1,'S',1,0.998936,470,1050297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',332.117,132287881,585978,NULL,'2017-08-09 06:42:22',1502260942,NULL),(1831869038,1977606,1,184215,1,1,1,'S',1,0.995643,459,1034094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',332.177,110024851,671766,NULL,'2014-08-12 16:48:00',1407862080,NULL),(1830761997,1977606,1,404296,1,1,1,'S',1,0.995192,416,1038077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416}}',332.308,108105854,498744,NULL,'2014-05-20 17:28:31',1400606911,NULL),(1831551836,1977606,1,186038,1,1,1,'S',1,0.991736,484,1024368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',332.413,109279110,641461,NULL,'2014-07-11 15:48:09',1405093689,NULL),(1876092767,1977606,1,4003751,1,1,1,'X',1,1,461,1043984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',332.716,179131189,569164,NULL,'2023-05-30 03:47:47',1685418467,NULL),(1843737942,1977606,1,1240312,1,1,1,'SH',1,0.992895,563,1088382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',333.263,129990403,777470,NULL,'2017-04-08 11:14:34',1491650074,NULL),(1876034847,1977606,1,532461,1,1,1,'X',1,1,495,1052241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',333.475,179096603,627716,NULL,'2023-05-28 01:12:51',1685236371,NULL),(1876171765,1977606,1,2202186,1,1,1,'S',1,0.996475,993,950030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 986, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 993}}',333.511,179342287,1174240,NULL,'2023-06-12 11:17:51',1686568671,NULL),(1831497967,1977606,1,260233,1,1,1,'S',1,0.996661,599,1039530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',333.612,109278865,746982,NULL,'2014-07-11 15:37:02',1405093022,NULL),(1831721971,1977606,1,231079,1,1,1,'SH',1,0.99709,859,1105409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 859}}',333.675,109659671,1174951,NULL,'2014-07-27 21:35:52',1406496952,NULL),(1876029010,1977606,1,2814265,1,1,1,'X',1,1,447,1053345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',333.718,179039796,572662,NULL,'2023-05-24 15:32:49',1684942369,NULL),(1835134497,1977606,1,179780,1,1,1,'SH',1,0.998445,643,1102757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',333.752,116309110,816796,NULL,'2015-05-08 12:00:46',1431086446,NULL),(1834926056,1977606,1,233612,1,1,1,'SH',1,0.997854,466,1108051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',333.788,116004911,592656,NULL,'2015-04-23 15:08:25',1429801705,NULL),(1832285000,1977606,1,169371,1,1,1,'SH',1,0.988989,999,979003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',333.962,110573084,1169532,NULL,'2014-09-07 02:13:52',1410056032,NULL),(1831357977,1977606,1,135378,1,1,1,'S',1,0.997218,2157,945654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2145, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2157}}',334.153,109141446,2592320,NULL,'2014-07-05 15:36:43',1404574603,NULL),(1844558732,1977606,1,803215,1,1,1,'SH',1,0.991011,890,1083691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 890}}',334.155,131337325,1252134,NULL,'2017-06-20 07:59:55',1497945595,NULL),(1839917728,1977606,1,372920,1,1,1,'SH',1,0.998866,441,1107983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',334.28,124069875,576618,NULL,'2016-05-22 10:41:21',1463913681,NULL),(1835955811,1977606,1,206916,1,1,1,'SH',1,0.99871,775,1010974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 773, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 775}}',334.545,117737643,969689,NULL,'2015-07-19 11:37:10',1437305830,NULL),(1831476154,1977606,1,104401,1,1,1,'S',1,0.998783,822,956684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',334.552,109279673,939840,NULL,'2014-07-11 16:15:39',1405095339,NULL),(1834982026,1977606,1,175365,1,1,1,'SH',1,0.998908,458,1103993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',334.566,116003726,613860,NULL,'2015-04-23 14:19:42',1429798782,NULL),(1833604644,1977606,1,61676,1,1,1,'A',1,0.96147,432,904070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',334.774,112781989,615788,NULL,'2015-01-01 09:14:16',1420103656,NULL),(1875818200,1977606,1,3958922,1,1,1,'X',1,1,614,1053213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',335.032,178795169,798330,NULL,'2023-05-09 08:08:49',1683619729,NULL),(1834021697,1977606,1,222729,1,1,1,'X',1,1,435,1051084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',335.22,114331095,557499,NULL,'2015-02-10 10:59:30',1423565970,NULL),(1847162165,1977606,1,1405550,1,1,1,'S',1,0.994898,980,944905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 970, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 980}}',335.254,135193362,1216850,NULL,'2018-01-10 16:39:16',1515602356,NULL),(1874478022,1977606,1,3829173,1,1,1,'SH',1,0.998512,1008,1010594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1005, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',335.302,176632753,1173162,NULL,'2023-01-05 05:59:49',1672898389,NULL),(1875126426,1977606,1,3869457,1,1,1,'S',1,0.998165,545,1047974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',335.495,177768325,688578,NULL,'2023-03-10 04:18:18',1678421898,NULL),(1876236097,1977606,1,3420259,1,1,1,'X',1,1,961,917455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',335.534,179246443,1156200,NULL,'2023-06-06 07:51:38',1686037898,NULL),(1874994633,1977606,1,3989997,1,1,1,'X',1,1,1154,958754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1154}}',335.655,177445649,1415360,NULL,'2023-02-19 13:41:34',1676814094,NULL),(1841870311,1977606,1,74675,1,1,1,'X',1,1,383,1051488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',335.981,127241540,445210,NULL,'2016-11-04 16:01:02',1478275262,NULL),(1875673805,1977606,1,3729738,1,1,1,'X',1,1,379,1117154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',336.55,178588365,444120,NULL,'2023-04-26 10:28:58',1682504938,NULL),(1838975512,1977606,1,163696,1,1,1,'SH',1,0.99898,490,1105520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',336.927,122432716,624938,NULL,'2016-03-09 12:55:05',1457528105,NULL),(1834926639,1977606,1,373473,1,1,1,'XH',1,1,250,1113501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',337.072,116005050,315392,NULL,'2015-04-23 15:15:10',1429802110,NULL),(1874594250,1977606,1,3704718,1,1,1,'S',1,0.999388,817,958250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',337.103,176820062,1006940,NULL,'2023-01-15 06:26:33',1673763993,NULL),(1833750194,1977606,1,150548,1,1,1,'X',1,1,453,1043409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',337.174,113421943,581476,NULL,'2015-01-18 07:40:02',1421566802,NULL),(1841934336,1977606,1,505056,1,1,1,'S',1,0.995902,366,1037581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',337.313,127241453,452518,NULL,'2016-11-04 15:55:43',1478274943,NULL),(1866061204,1977606,1,2703771,1,1,1,'SH',1,0.989144,1612,977881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1577, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1612}}',337.356,164332131,2055654,NULL,'2021-07-26 18:48:39',1627325319,NULL),(1836219929,1977606,1,218190,1,1,1,'X',1,1,901,960115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',337.476,118003843,1050760,NULL,'2015-07-31 14:31:59',1438353119,NULL),(1876002801,1977606,1,4103587,1,1,1,'XH',1,1,486,1115960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',337.759,178880386,604952,NULL,'2023-05-14 10:35:49',1684060549,NULL),(1847965793,1977606,1,1486175,1,1,1,'A',1,0.988372,2354,917466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 3266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',338.013,136449660,3818930,NULL,'2018-03-15 15:13:45',1521126825,NULL),(1835851141,1977606,1,504418,1,1,1,'X',1,1,425,1049301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',338.07,117384826,529005,NULL,'2015-07-02 13:53:58',1435845238,NULL),(1875366280,1977606,1,3869457,1,1,1,'X',1,1,545,1052867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',338.122,177983084,688260,NULL,'2023-03-22 12:48:36',1679489316,NULL),(1831039437,1977606,1,96735,1,1,1,'S',1,0.993243,444,1033252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',339.004,108440432,576394,NULL,'2014-06-04 09:30:04',1401874204,NULL),(1831988995,1977606,1,344639,1,1,1,'S',1,0.987285,1337,969546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',339.302,110172470,1784657,NULL,'2014-08-19 10:21:33',1408443693,NULL),(1847946279,1977606,1,1360252,1,1,1,'S',1,0.999467,1875,918659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1873, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1875}}',339.334,136449833,2312320,NULL,'2018-03-15 15:22:31',1521127351,NULL),(1875886359,1977606,1,2786454,1,1,1,'X',1,1,379,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',339.373,178688247,413459,NULL,'2023-05-02 16:25:31',1683044731,NULL),(1831871972,1977606,1,378188,1,1,1,'X',1,1,509,1051969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',339.446,109879758,653091,NULL,'2014-08-06 12:31:42',1407328302,NULL),(1876267717,1977606,1,3698054,1,1,1,'X',1,1,687,918666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 687}}',339.618,179369633,922440,NULL,'2023-06-14 09:17:10',1686734230,NULL),(1875434457,1977606,1,3577292,1,1,1,'XH',1,1,279,1106370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',339.78,178080301,312830,NULL,'2023-03-27 21:05:13',1679951113,NULL),(1875445757,1977606,1,3764839,1,1,1,'X',1,1,493,1045711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',339.967,178234789,612138,NULL,'2023-04-05 13:52:55',1680702775,NULL),(1875997893,1977606,1,4018006,1,1,1,'X',1,1,787,1053624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',340.138,178988401,983498,NULL,'2023-05-21 05:32:30',1684647150,NULL),(1830823578,1977606,1,81297,1,1,1,'S',1,0.982218,478,954036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',340.328,108303167,619604,NULL,'2014-05-29 12:57:57',1401368277,NULL),(1843389569,1977606,1,790229,1,1,1,'S',1,0.998192,1106,952298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1106}}',340.337,129493128,1231860,NULL,'2017-03-11 18:16:23',1489256183,NULL),(1839871806,1977606,1,819997,1,1,1,'X',1,1,494,1053619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',340.741,123855271,617667,NULL,'2016-05-12 16:05:19',1463069119,NULL),(1838921503,1977606,1,99256,1,1,1,'SH',1,0.997104,518,1105984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',340.766,122416207,646006,NULL,'2016-03-08 14:03:20',1457445800,NULL),(1875959911,1977606,1,2676783,1,1,1,'XH',1,1,299,1115424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',340.858,178890860,342660,NULL,'2023-05-14 23:25:14',1684106714,NULL),(1836050974,1977606,1,165970,1,1,1,'X',1,1,481,1045144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',341.172,117671459,606926,NULL,'2015-07-16 10:44:07',1437043447,NULL),(1876203952,1977606,1,2315754,1,1,1,'X',1,1,950,920321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',341.437,179249315,1295260,NULL,'2023-06-06 12:36:21',1686054981,NULL),(1832656478,1977606,1,94966,1,1,1,'S',1,0.990909,550,1023542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',341.664,111317457,679595,NULL,'2014-10-16 15:36:17',1413473777,NULL),(1847994145,1977606,1,884197,1,1,1,'S',1,0.998231,848,1009585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',341.767,136537070,1066206,NULL,'2018-03-19 15:09:24',1521472164,NULL),(1876147391,1977606,1,4139962,1,1,1,'X',1,1,790,956516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',341.795,179061947,948780,NULL,'2023-05-26 02:54:53',1685069693,NULL),(1836022952,1977606,1,187901,1,1,1,'S',1,0.994575,553,1036016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',342.128,117733666,677005,NULL,'2015-07-19 07:39:25',1437291565,NULL),(1832820329,1977606,1,339132,1,1,1,'SH',1,0.98916,738,1078810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',342.549,111504386,973184,NULL,'2014-10-26 11:54:54',1414324494,NULL),(1833237672,1977606,1,189289,1,1,1,'X',1,1,548,1053691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',343.476,112210492,668295,NULL,'2014-12-06 02:44:05',1417833845,NULL),(1838116339,1977606,1,165969,1,1,1,'SH',1,0.992,500,1087573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',343.707,121242447,647926,NULL,'2016-01-12 17:15:55',1452618955,NULL),(1832025183,1977606,1,391919,1,1,1,'SH',1,0.993151,1241,994183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',343.817,110079058,1545204,NULL,'2014-08-15 06:40:28',1408084828,NULL),(1844648061,1977606,1,865236,1,1,1,'SH',1,0.998192,553,1109094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',343.971,131421797,704932,NULL,'2017-06-24 17:58:49',1498327129,NULL),(1831791246,1977606,1,30639,1,1,1,'S',1,0.995,400,995092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',344.057,109790463,460330,NULL,'2014-08-02 14:35:01',1406990101,NULL),(1830980471,1977606,1,110913,1,1,1,'SH',1,0.996868,479,1105110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',344.397,108439955,599399,NULL,'2014-06-04 09:01:33',1401872493,NULL),(1875924459,1977606,1,3565664,1,1,1,'X',1,1,731,1053835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',344.56,179014812,872915,NULL,'2023-05-22 21:02:40',1684789360,NULL),(1833299749,1977606,1,128908,1,1,1,'S',1,0.995791,594,1039961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',344.575,112327008,750344,NULL,'2014-12-12 12:39:04',1418387944,NULL),(1875324048,1977606,1,2612427,1,1,1,'X',1,1,677,1053985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',344.809,177973167,775720,NULL,'2023-03-21 19:44:35',1679427875,NULL),(1833278293,1977606,1,124577,1,1,1,'S',1,0.998291,585,1035657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',345.15,112329285,754111,NULL,'2014-12-12 14:27:47',1418394467,NULL),(1835145139,1977606,1,93236,1,1,1,'S',1,0.991689,1143,1015358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1143}}',345.322,116181889,1415028,NULL,'2015-05-02 04:59:47',1430542787,NULL),(1838865645,1977606,1,83437,1,1,1,'SH',1,0.996396,555,1097961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 555}}',345.428,122294905,769252,NULL,'2016-03-02 15:31:10',1456932670,NULL),(1833948681,1977606,1,434139,1,1,1,'S',1,0.998977,489,1049752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',345.724,114151507,612069,NULL,'2015-02-06 06:12:40',1423203160,NULL),(1830512801,1977606,1,218191,1,1,1,'SH',1,0.997484,795,1007280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 791}, \"maximum_statistics\": {\"great\": 795}}',345.973,107701195,950460,NULL,'2014-05-01 12:50:57',1398948657,NULL),(1834073543,1977606,1,199193,1,1,1,'S',1,0.999094,1104,1050720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1104}}',345.992,114369387,1426940,NULL,'2015-02-11 10:32:44',1423650764,NULL),(1875839969,1977606,1,3890179,1,1,1,'X',1,1,394,1053214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',346.201,178704742,467986,NULL,'2023-05-03 19:35:44',1683142544,NULL),(1838793899,1977606,1,99541,1,1,1,'SH',1,0.998994,497,1112186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',346.261,122260174,614806,NULL,'2016-02-29 15:48:21',1456760901,NULL),(1832410712,1977606,1,392976,1,1,1,'S',1,0.998972,2917,955027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2911, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2917}}',346.3,110853873,3614250,NULL,'2014-09-21 08:27:49',1411288069,NULL),(1832852370,1977606,1,136346,1,1,1,'S',1,0.997972,493,1039454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',346.448,111731638,619906,NULL,'2014-11-08 11:02:07',1415444527,NULL),(1836246425,1977606,1,181489,1,1,1,'S',1,0.998984,492,1047314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',346.574,118174105,610102,NULL,'2015-08-08 10:45:22',1439030722,NULL),(1875267467,1977606,1,3888417,1,1,1,'X',1,1,566,1047201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',346.927,177915932,712270,NULL,'2023-03-18 13:45:40',1679147140,NULL),(1831885057,1977606,1,382805,1,1,1,'S',1,0.987785,614,1003021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',346.963,109967513,796660,NULL,'2014-08-10 07:08:09',1407654489,NULL),(1831605377,1977606,1,157233,1,1,1,'X',1,1,1305,956135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1305}}',347.117,109462690,1615380,NULL,'2014-07-19 14:22:32',1405779752,NULL),(1832480911,1977606,1,315048,1,1,1,'X',1,1,482,1049017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',347.336,110943432,618845,NULL,'2014-09-26 18:07:57',1411754877,NULL),(1878257131,1977606,1,3831465,1,1,1,'A',1,0.975222,291,844939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',347.989,182138838,817344,NULL,'2023-12-26 15:06:03',1703603163,NULL),(1847084843,1977606,1,981217,1,1,1,'S',1,0.998641,1104,956097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1104}}',348.109,135211263,1278120,NULL,'2018-01-11 16:17:20',1515687440,NULL),(1875894992,1977606,1,2503987,1,1,1,'X',1,1,485,1044239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',348.303,178980559,595491,NULL,'2023-05-20 18:01:45',1684605705,NULL),(1838083619,1977606,1,496238,1,1,1,'SH',1,0.9985,1000,1010525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 997, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1000}}',348.47,121012420,1230546,NULL,'2016-01-01 13:02:39',1451653359,NULL),(1838557545,1977606,1,149556,1,1,1,'SH',1,0.996926,488,1104973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',348.687,121772097,627641,NULL,'2016-02-06 10:35:12',1454754912,NULL),(1830119207,1977606,1,104986,1,1,1,'S',1,0.966415,1325,949238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1325}}',348.739,107076367,1623183,NULL,'2014-03-31 15:47:53',1396280873,NULL),(1831742906,1977606,1,324763,1,1,1,'X',1,1,445,1047262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',348.996,109857121,546483,NULL,'2014-08-05 12:53:46',1407243226,NULL),(1835376752,1977606,1,145032,1,1,1,'S',1,0.996331,954,1037367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 947, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 954}}',349.154,116707842,1349191,NULL,'2015-05-28 13:59:17',1432821557,NULL),(1832036672,1977606,1,286284,1,1,1,'S',1,0.991228,855,1026747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',349.155,110194536,1019682,NULL,'2014-08-20 10:55:30',1408532130,NULL),(1875367044,1977606,1,2112501,1,1,1,'XH',1,1,418,1115390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',349.166,177911868,504564,NULL,'2023-03-18 09:16:33',1679130993,NULL),(1838921298,1977606,1,64090,1,1,1,'SH',1,0.994658,468,1092686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 468}}',349.686,122416503,573120,NULL,'2016-03-08 14:17:07',1457446627,NULL),(1875437164,1977606,1,4005754,1,1,1,'S',1,0.997089,687,1003450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',349.698,178204800,821443,NULL,'2023-04-03 18:43:02',1680547382,NULL),(1831463622,1977606,1,224326,1,1,1,'S',1,0.995575,565,1038649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 565}}',349.915,109349518,736009,NULL,'2014-07-14 16:25:26',1405355126,NULL),(1831116117,1977606,1,162520,1,1,1,'S',1,0.999357,777,1011989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',349.988,108674239,976217,NULL,'2014-06-14 14:41:18',1402756878,NULL),(1837893218,1977606,1,730352,1,1,1,'X',1,1,475,1053620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',350.028,120745102,584407,NULL,'2015-12-20 09:33:23',1450604003,NULL),(1875272130,1977606,1,1954564,1,1,1,'X',1,1,423,1045003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',350.363,177971685,532651,NULL,'2023-03-21 17:42:57',1679420577,NULL),(1838810447,1977606,1,184113,0,1,1,'A',1,0.972467,370,983891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',350.483,122332772,518419,NULL,'2016-03-04 16:29:40',1457108980,NULL),(1874878178,1977606,1,169398,1,1,1,'SH',1,0.999027,514,1109857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',350.939,177445902,642444,NULL,'2023-02-19 13:54:34',1676814874,NULL),(1844051839,1977606,1,132160,1,1,1,'XH',1,1,563,1112616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',351.239,130490064,695248,NULL,'2017-05-05 15:17:02',1493997422,NULL),(1844051853,1977606,1,132160,1,1,1,'XH',1,1,563,1112616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',351.239,130490107,695248,NULL,'2017-05-05 15:22:00',1493997720,NULL),(1874540780,1977606,1,2609366,1,1,1,'S',1,0.998625,727,1049135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',351.33,176820353,849761,NULL,'2023-01-15 06:47:04',1673765224,NULL),(1838810215,1977606,1,675576,1,1,1,'S',1,0.997406,2120,950783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2109, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',351.361,122167183,2700360,NULL,'2016-02-25 14:10:03',1456409403,NULL),(1875865145,1977606,1,123616,1,1,1,'X',1,1,533,1051923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533}, \"maximum_statistics\": {\"great\": 533}}',351.445,178703687,609220,NULL,'2023-05-03 18:08:41',1683137321,NULL),(1831759440,1977606,1,297332,1,1,1,'A',1,0.979114,788,988801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',351.515,109717323,982024,NULL,'2014-07-30 12:55:05',1406724905,NULL),(1832505767,1977606,1,439148,1,1,1,'S',1,0.998487,661,1040405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',351.559,111070215,885600,NULL,'2014-10-03 13:13:26',1412342006,NULL),(1831919736,1977606,1,150709,1,1,1,'S',1,0.996154,520,1033603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',351.719,109953706,658134,NULL,'2014-08-09 15:16:53',1407597413,NULL),(1840600578,1977606,1,734082,1,1,1,'SH',1,0.993407,455,1090626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',351.839,125212459,583714,NULL,'2016-07-16 09:24:09',1468661049,NULL),(1844764990,1977606,1,1266757,1,1,1,'SH',1,0.985185,405,1021397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',352.152,131722683,553648,NULL,'2017-07-10 16:32:03',1499704323,NULL),(1838499304,1977606,1,331990,1,1,1,'SH',1,0.997143,525,1106124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',352.215,121756611,660904,NULL,'2016-02-05 17:38:45',1454693925,NULL),(1876035641,1977606,1,169398,1,1,1,'XH',1,1,514,1113056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514}, \"maximum_statistics\": {\"great\": 514}}',352.324,179063087,643064,NULL,'2023-05-26 05:10:46',1685077846,NULL),(1836214451,1977606,1,50772,1,1,1,'X',1,1,510,1053570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',352.349,118001385,621154,NULL,'2015-07-31 12:48:14',1438346894,NULL),(1831477851,1977606,1,175715,1,1,1,'S',1,0.994275,262,1035306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',352.402,109279188,321520,NULL,'2014-07-11 15:51:20',1405093880,NULL),(1831896879,1977606,1,92909,1,1,1,'S',1,0.998992,496,1049647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',352.465,109924605,651800,NULL,'2014-08-08 12:04:59',1407499499,NULL),(1834113912,1977606,1,430918,1,1,1,'X',1,1,613,1048443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',352.635,114370369,737135,NULL,'2015-02-11 11:01:27',1423652487,NULL),(1875316654,1977606,1,3838340,1,1,1,'A',1,0.977966,496,1016980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 590}}',352.955,177999399,652208,NULL,'2023-03-23 13:28:01',1679578081,NULL),(1834890911,1977606,1,308169,1,1,1,'X',1,1,460,1053842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',353.074,115777071,558312,NULL,'2015-04-12 07:12:44',1428822764,NULL),(1834930910,1977606,1,135353,1,1,1,'SH',1,0.997041,507,1105326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',353.164,115930844,631652,NULL,'2015-04-19 13:18:56',1429449536,NULL),(1868705017,1977606,1,2904863,1,1,1,'A',1,0.971632,1219,852282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 2873, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3014}}',353.188,168098671,3083060,NULL,'2021-12-09 15:03:03',1639062183,NULL),(1876145155,1977606,1,4128333,1,1,1,'S',1,0.999091,550,1050718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',353.261,179061777,696404,NULL,'2023-05-26 02:36:22',1685068582,NULL),(1831832341,1977606,1,421153,1,1,1,'SH',1,0.986627,673,1072547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',353.289,110066243,857597,NULL,'2014-08-14 14:20:13',1408026013,NULL),(1831652600,1977606,1,165988,1,1,1,'S',1,0.999649,1426,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1426}}',353.319,109536249,1739650,NULL,'2014-07-22 15:54:55',1406044495,NULL),(1875323641,1977606,1,2609366,1,1,1,'X',1,1,727,1054016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',353.444,177973101,852389,NULL,'2023-03-21 19:39:59',1679427599,NULL),(1831855003,1977606,1,431691,1,1,1,'X',1,1,499,1050680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',353.711,109966154,651040,NULL,'2014-08-10 05:54:53',1407650093,NULL),(1875383718,1977606,1,3514399,1,1,1,'X',1,1,961,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 961}}',353.768,178226690,1234660,NULL,'2023-04-05 02:05:35',1680660335,NULL),(1875437170,1977606,1,4005754,1,1,1,'X',1,1,687,1012487,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',354.27,178204830,824635,NULL,'2023-04-03 18:45:23',1680547523,NULL),(1830801136,1977606,1,126709,1,1,1,'S',1,0.987682,893,1013076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 893}}',354.294,108239085,1195525,NULL,'2014-05-26 11:45:09',1401104709,NULL),(1835982745,1977606,1,459373,1,1,1,'X',1,1,466,1052111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',354.366,117671187,579984,NULL,'2015-07-16 10:28:22',1437042502,NULL),(1831805765,1977606,1,351162,1,1,1,'S',1,0.997859,467,1044727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',354.444,109830757,589440,NULL,'2014-08-04 09:43:42',1407145422,NULL),(1876145161,1977606,1,4128333,1,1,1,'X',1,1,550,1053528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',354.604,179061810,697004,NULL,'2023-05-26 02:40:45',1685068845,NULL),(1875817071,1977606,1,3302479,1,1,1,'A',1,0.986625,311,966416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',354.696,178723827,501605,NULL,'2023-05-05 02:12:49',1683252769,NULL),(1843234201,1977606,1,918161,1,1,1,'S',1,0.996732,1377,1100245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1377}}',355.968,129373885,1889456,NULL,'2017-03-04 22:13:56',1488665636,NULL),(1869631077,1977606,1,2445059,1,1,1,'S',1,0.981818,495,994032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',356.361,169689194,575961,NULL,'2022-02-10 14:17:12',1644502632,NULL),(1842982308,1977606,1,924098,1,1,1,'SH',1,0.996585,732,1003704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',356.456,128889584,971886,NULL,'2017-02-06 11:41:19',1486381279,NULL),(1835936825,1977606,1,168239,1,1,1,'SH',1,0.996881,481,1102030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',356.662,117671509,604130,NULL,'2015-07-16 10:46:50',1437043610,NULL),(1847163381,1977606,1,706841,1,1,1,'S',1,0.987303,827,923607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 806, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',356.941,135186592,1006480,NULL,'2018-01-10 09:10:27',1515575427,NULL),(1835569573,1977606,1,476139,1,1,1,'S',1,0.998047,768,1047567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',357.302,116992790,934839,NULL,'2015-06-12 08:55:31',1434099331,NULL),(1876041955,1977606,1,3965338,1,1,1,'S',1,0.989597,769,930723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 753}, \"maximum_statistics\": {\"great\": 769}}',357.446,179061714,796160,NULL,'2023-05-26 02:29:48',1685068188,NULL),(1838433711,1977606,1,180970,1,1,1,'S',1,0.996992,665,1028604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',357.693,121727064,878181,NULL,'2016-02-04 09:59:34',1454579974,NULL),(1838859728,1977606,1,164997,1,1,1,'SH',1,0.991159,509,1087214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',357.694,122227435,672766,NULL,'2016-02-28 04:45:10',1456634710,NULL),(1832137063,1977606,1,143871,1,1,1,'S',1,0.995362,539,1034559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',358.432,110327480,687483,NULL,'2014-08-26 09:17:05',1409044625,NULL),(1834030313,1977606,1,400238,0,1,1,'S',1,0.996569,583,500238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 583}}',358.733,114440377,430048,NULL,'2015-02-13 04:26:29',1423801589,NULL),(1838771634,1977606,1,340705,1,1,1,'SH',1,0.994147,598,1089232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',358.757,122148702,821662,NULL,'2016-02-24 14:36:28',1456324588,NULL),(1835135573,1977606,1,671097,1,1,1,'X',1,1,536,1053265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536}, \"maximum_statistics\": {\"great\": 536}}',358.794,116310120,654117,NULL,'2015-05-08 12:47:08',1431089228,NULL),(1875958079,1977606,1,2672817,1,1,1,'XH',1,1,294,1115300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',359.089,178890728,338352,NULL,'2023-05-14 23:11:50',1684105910,NULL),(1875480959,1977606,1,4033388,1,1,1,'X',1,1,641,1051853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',359.118,178080057,868294,NULL,'2023-03-27 20:44:02',1679949842,NULL),(1836557817,1977606,1,43197,0,1,1,'A',1,0.993007,638,965183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 991, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',359.137,118474807,1088696,NULL,'2015-08-22 14:03:47',1440252227,NULL),(1830990800,1977606,1,209592,1,1,1,'SH',1,0.995455,550,1100296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 550}}',359.325,108440498,706222,NULL,'2014-06-04 09:34:01',1401874441,NULL),(1837269432,1977606,1,685388,1,1,1,'SH',1,0.99926,676,1012577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 676}}',359.615,119724520,865962,NULL,'2015-10-28 14:48:28',1446043708,NULL),(1832740308,1977606,1,217519,1,1,1,'S',1,0.995592,794,1037296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 787, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 794}}',359.76,111376013,1094522,NULL,'2014-10-19 10:42:13',1413715333,NULL),(1830830488,1977606,1,274282,1,1,1,'S',1,0.998,500,1047203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',359.939,108241800,626707,NULL,'2014-05-26 13:29:10',1401110950,NULL),(1876109787,1977606,1,849007,1,1,1,'X',1,1,522,1049453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',360.014,179039928,645313,NULL,'2023-05-24 15:41:16',1684942876,NULL),(1832685460,1977606,1,99749,1,1,1,'A',1,0.992212,709,923284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 952, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',360.087,111334323,1156946,NULL,'2014-10-17 14:56:26',1413557786,NULL),(1832659094,1977606,1,95461,1,1,1,'S',1,0.994939,494,1034310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',360.232,111317217,673829,NULL,'2014-10-16 15:19:24',1413472764,NULL),(1870549810,1977606,1,3198649,1,1,1,'S',1,0.998986,493,1043654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',360.403,171043277,620698,NULL,'2022-04-08 14:08:54',1649426934,NULL),(1875240876,1977606,1,2732016,1,1,1,'S',1,0.998494,1660,955769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1660}}',360.414,177768270,1925990,NULL,'2023-03-10 04:12:27',1678421547,NULL),(1834103799,1977606,1,210366,1,1,1,'X',1,1,489,1046659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',360.52,114370239,605839,NULL,'2015-02-11 10:57:40',1423652260,NULL),(1830685663,1977606,1,76530,1,1,1,'S',1,0.996581,585,1040639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 585}}',360.734,108054432,722270,NULL,'2014-05-18 07:16:36',1400397396,NULL),(1875912539,1977606,1,3959514,1,1,1,'X',1,1,959,1010818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',360.981,178881214,1210773,NULL,'2023-05-14 11:35:13',1684064113,NULL),(1876531741,1977606,1,4181732,1,1,1,'S',1,0.997,500,1042082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',361.137,179683462,676726,NULL,'2023-07-04 16:30:39',1688488239,NULL),(1875446863,1977606,1,3942025,1,1,1,'X',1,1,567,1051908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',361.268,178234652,701784,NULL,'2023-04-05 13:45:33',1680702333,NULL),(1839777562,1977606,1,832054,1,1,1,'S',1,0.998258,574,1041374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',361.324,123870808,795705,NULL,'2016-05-13 12:47:49',1463143669,NULL),(1831742538,1977606,1,86360,1,1,1,'S',1,0.993919,740,1027529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',361.342,109716367,939723,NULL,'2014-07-30 12:08:54',1406722134,NULL),(1831491200,1977606,1,353052,1,1,1,'S',1,0.99101,723,1021584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',361.719,109405654,884147,NULL,'2014-07-17 07:09:20',1405580960,NULL),(1870677584,1977606,1,3198649,1,1,1,'X',1,1,493,1046637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',361.821,171088379,621028,NULL,'2022-04-10 08:20:10',1649578810,NULL),(1866153861,1977606,1,2265575,1,1,1,'A',1,0.990029,569,909104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1037, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1053}}',361.849,164386586,1179632,NULL,'2021-07-28 12:14:05',1627474445,NULL),(1835019271,1977606,1,502671,1,1,1,'SH',1,0.996255,267,1103929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',361.93,116004758,280732,NULL,'2015-04-23 15:00:59',1429801259,NULL),(1840601870,1977606,1,330848,1,1,1,'S',1,0.99686,637,1041262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 637}}',362.169,125212153,789306,NULL,'2016-07-16 09:01:38',1468659698,NULL),(1838952031,1977606,1,112219,1,1,1,'SH',1,0.997921,481,1108980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',362.181,122416177,607794,NULL,'2016-03-08 14:02:12',1457445732,NULL),(1833026047,1977606,1,374403,1,1,1,'S',1,0.990489,736,1006729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',362.422,111837672,838696,NULL,'2014-11-14 14:49:36',1415976576,NULL),(1842989605,1977606,1,119666,1,1,1,'A',1,0.995345,656,977042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1074}}',362.644,128889838,1193370,NULL,'2017-02-06 12:02:37',1486382557,NULL),(1833520163,1977606,1,243510,1,1,1,'SH',1,0.99802,505,1109038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',362.731,112877365,622108,NULL,'2015-01-03 16:02:43',1420300963,NULL),(1832007843,1977606,1,279274,1,1,1,'S',1,0.973684,570,972344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',363.57,110219948,699846,NULL,'2014-08-21 14:01:49',1408629709,NULL),(1838957003,1977606,1,744618,1,1,1,'XH',1,1,494,1114815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',363.787,122432757,669202,NULL,'2016-03-09 12:58:10',1457528290,NULL),(1845043134,1977606,1,261186,1,1,1,'S',1,0.998035,509,1039524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',364.264,132139372,654861,NULL,'2017-08-01 15:02:31',1501599751,NULL),(1838907653,1977606,1,60126,1,1,1,'SH',1,0.987487,999,1072430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',364.527,122432560,1288448,NULL,'2016-03-09 12:46:34',1457527594,NULL),(1835314827,1977606,1,76149,1,1,1,'S',1,0.995754,471,1036953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 471}}',364.684,116725196,621022,NULL,'2015-05-29 13:29:00',1432906140,NULL),(1835544506,1977606,1,181248,1,1,1,'SH',1,0.999014,507,1110223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',364.722,117115150,655976,NULL,'2015-06-18 14:42:50',1434638570,NULL),(1842858838,1977606,1,116506,1,1,1,'S',1,0.999079,543,1050807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 543}}',364.762,128668939,732049,NULL,'2017-01-25 17:45:37',1485366337,NULL),(1835281943,1977606,1,147494,1,1,1,'X',1,1,264,1049447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',365.135,116339271,306234,NULL,'2015-05-09 16:12:54',1431187974,NULL),(1831729603,1977606,1,321291,1,1,1,'S',1,0.99807,518,1043815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',365.169,109861413,681798,NULL,'2014-08-05 15:57:07',1407254227,NULL),(1838565872,1977606,1,108125,1,1,1,'SH',1,0.988785,535,1074102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535}}',365.292,121757089,699452,NULL,'2016-02-05 18:07:54',1454695674,NULL),(1875460674,1977606,1,3947006,1,1,1,'XH',1,1,1090,1114856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',365.429,178226423,1556584,NULL,'2023-04-05 01:35:13',1680658513,NULL),(1875460689,1977606,1,3947006,1,1,1,'XH',1,1,1090,1115198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',365.429,178226504,1558072,NULL,'2023-04-05 01:43:18',1680658998,NULL),(1876255595,1977606,1,4096747,1,1,1,'A',1,0.965753,220,931590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',365.572,179246700,320184,NULL,'2023-06-06 08:19:36',1686039576,NULL),(1876164352,1977606,1,2516902,1,1,1,'XH',1,1,856,1014986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',365.984,179342049,1023720,NULL,'2023-06-12 10:55:04',1686567304,NULL),(1838179995,1977606,1,658127,1,1,1,'A',1,0.983158,973,855309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 2306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2375}}',366.021,121274053,2578034,NULL,'2016-01-14 11:18:11',1452770291,NULL),(1875369621,1977606,1,3610379,1,1,1,'S',1,0.999455,917,954093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',366.296,177998503,1092240,NULL,'2023-03-23 12:28:32',1679574512,NULL),(1875480331,1977606,1,3958181,1,1,1,'X',1,1,329,1042063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',366.662,178204618,353640,NULL,'2023-04-03 18:30:15',1680546615,NULL),(1845580393,1977606,1,1283327,1,1,1,'S',1,0.995392,651,1038906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',366.754,132900634,803948,NULL,'2017-09-10 13:20:10',1505049610,NULL),(1875638015,1977606,1,155146,1,1,1,'X',1,1,515,1053446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',366.784,178633593,649060,NULL,'2023-04-29 10:28:11',1682764091,NULL),(1835936605,1977606,1,200734,1,1,1,'SH',1,0.999081,544,1111991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',366.956,117687434,685344,NULL,'2015-07-17 04:37:45',1437107865,NULL),(1832978606,1977606,1,161256,1,1,1,'S',1,0.995265,528,1039193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',367.041,111731268,639934,NULL,'2014-11-08 10:40:53',1415443253,NULL),(1876147928,1977606,1,4147346,1,1,1,'X',1,1,633,1053581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',367.053,179130524,825112,NULL,'2023-05-30 02:31:18',1685413878,NULL),(1831755473,1977606,1,138683,1,1,1,'A',1,0.978339,828,987135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 831}}',367.089,109741689,1108612,NULL,'2014-07-31 13:58:06',1406815086,NULL),(1831636428,1977606,1,87775,1,1,1,'S',1,0.999526,1054,959660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1053, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',367.401,109511143,1214210,NULL,'2014-07-21 14:21:00',1405952460,NULL),(1837151837,1977606,1,770170,1,1,1,'S',1,0.996679,1054,1043116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1047, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1054}}',367.648,119473149,1350525,NULL,'2015-10-16 13:17:37',1445001457,NULL),(1835542926,1977606,1,257817,1,1,1,'S',1,0.994845,582,1037996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 582}}',367.706,117112376,714745,NULL,'2015-06-18 12:28:56',1434630536,NULL),(1838270839,1977606,1,177630,1,1,1,'SH',1,0.997009,1003,1104559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 997, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1003}}',367.935,121362271,1358860,NULL,'2016-01-18 10:11:55',1453111915,NULL),(1842989162,1977606,1,1130126,1,1,1,'S',1,0.992707,617,1031455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',367.977,128959675,808309,NULL,'2017-02-10 15:04:58',1486739098,NULL),(1839083399,1977606,1,820301,1,1,1,'SH',1,0.99604,505,1102426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',368.464,122575551,663756,NULL,'2016-03-16 09:36:08',1458120968,NULL),(1875184608,1977606,1,2564630,1,1,1,'X',1,1,641,1053424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',368.52,177834481,817823,NULL,'2023-03-13 15:58:55',1678723135,NULL),(1875429242,1977606,1,3931553,1,1,1,'X',1,1,484,1053668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',368.545,178197089,583420,NULL,'2023-04-03 10:22:26',1680517346,NULL),(1837797435,1977606,1,144026,1,1,1,'S',1,0.99657,2041,941412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2027, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',368.809,120511570,2774670,NULL,'2015-12-08 15:44:45',1449589485,NULL),(1831640651,1977606,1,114416,1,1,1,'S',1,0.980057,702,992819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',369.113,109635317,883858,NULL,'2014-07-26 19:41:56',1406403716,NULL),(1831338016,1977606,1,103052,1,1,1,'A',1,0.990654,772,903773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 952, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',369.19,109094297,1009730,NULL,'2014-07-03 15:40:46',1404402046,NULL),(1833281467,1977606,1,518203,1,1,1,'S',1,0.998965,483,1044735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',369.2,112211458,600370,NULL,'2014-12-06 03:49:57',1417837797,NULL),(1837070372,1977606,1,692008,1,1,1,'X',1,1,595,1049220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 595}}',369.225,119239926,797773,NULL,'2015-10-03 03:31:46',1443843106,NULL),(1847140860,1977606,1,809880,1,1,1,'A',1,0.980932,673,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 909, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 944}}',369.271,135186567,1054710,NULL,'2018-01-10 09:07:52',1515575272,NULL),(1847089858,1977606,1,1186548,1,1,1,'S',1,0.993401,985,937978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 972, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 985}}',369.28,135193205,1174940,NULL,'2018-01-10 16:31:20',1515601880,NULL),(1874880325,1977606,1,3205210,1,1,1,'S',1,0.99634,683,1041205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 683}}',369.309,177445807,928009,NULL,'2023-02-19 13:49:41',1676814581,NULL),(1832351496,1977606,1,234985,1,1,1,'X',1,1,591,1053724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',369.477,110834389,707749,NULL,'2014-09-20 13:00:31',1411218031,NULL),(1830780403,1977606,1,203415,1,1,1,'S',1,0.989242,1069,1019602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1069}}',369.562,108067286,1343683,NULL,'2014-05-18 15:56:23',1400428583,NULL),(1831821441,1977606,1,99119,1,1,1,'S',1,0.990821,926,1023903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',369.639,109830180,1120897,NULL,'2014-08-04 09:13:35',1407143615,NULL),(1876151469,1977606,1,3508306,1,1,1,'X',1,1,857,958722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',369.785,179249091,1081720,NULL,'2023-06-06 12:18:53',1686053933,NULL),(1875503934,1977606,1,3826051,1,1,1,'S',1,0.999074,540,1049709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',369.793,178234709,705375,NULL,'2023-04-05 13:47:55',1680702475,NULL),(1838209286,1977606,1,158823,1,1,1,'SH',1,0.991363,521,1086226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',369.809,121274688,671294,NULL,'2016-01-14 12:03:01',1452772981,NULL),(1844764996,1977606,1,1266757,1,1,1,'SH',1,0.997531,405,1061374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',370.121,131722707,561832,NULL,'2017-07-10 16:34:05',1499704445,NULL),(1832509277,1977606,1,470588,1,1,1,'S',1,0.997148,526,1043573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',370.23,110937909,656248,NULL,'2014-09-26 13:36:14',1411738574,NULL),(1843115910,1977606,1,999724,1,1,1,'S',1,0.986111,504,963594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 490}, \"maximum_statistics\": {\"great\": 504}}',370.254,129069333,596016,NULL,'2017-02-16 13:53:40',1487253220,NULL),(1848114704,1977606,1,751189,1,1,1,'XH',1,1,522,1108237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',370.292,136826324,672468,NULL,'2018-04-03 13:14:54',1522761294,NULL),(1833091152,1977606,1,158851,1,1,1,'S',1,0.991667,960,1026715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 944, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 960}}',370.795,111868626,1291809,NULL,'2014-11-16 01:59:47',1416103187,NULL),(1831564616,1977606,1,434481,1,1,1,'S',1,0.996512,430,1038663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',371.107,109371568,513630,NULL,'2014-07-15 16:01:58',1405440118,NULL),(1875503942,1977606,1,3826051,1,1,1,'X',1,1,540,1052970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',371.192,178234754,706815,NULL,'2023-04-05 13:50:23',1680702623,NULL),(1831815445,1977606,1,58009,1,1,1,'S',1,0.991333,750,1024689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',371.229,109659807,952426,NULL,'2014-07-27 21:51:22',1406497882,NULL),(1830676292,1977606,1,313413,1,1,1,'S',1,0.988225,1189,1016756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',371.556,108113251,1568719,NULL,'2014-05-21 06:19:19',1400653159,NULL),(1834747650,1977606,1,218950,1,1,1,'S',1,0.998168,1092,1041182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1088, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',371.643,115582497,1443917,NULL,'2015-04-03 16:22:21',1428078141,NULL),(1830708593,1977606,1,127895,1,1,1,'S',1,0.986792,530,1012527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 530}}',371.654,108084493,643937,NULL,'2014-05-19 14:48:55',1400510935,NULL),(1847079084,1977606,1,572587,1,1,1,'S',1,0.997899,952,950868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 948, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 952}}',372.129,135185393,1142170,NULL,'2018-01-10 07:10:19',1515568219,NULL),(1834080588,1977606,1,111166,1,1,1,'S',1,0.99387,571,1034000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',372.153,114244443,708978,NULL,'2015-02-08 06:20:38',1423376438,NULL),(1831483335,1977606,1,155195,1,1,1,'S',1,0.99127,630,1026984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',372.351,109327349,748181,NULL,'2014-07-13 15:52:19',1405266739,NULL),(1831678680,1977606,1,170038,1,1,1,'X',1,1,1174,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1174}}',372.5,109579591,1360340,NULL,'2014-07-24 12:54:02',1406206442,NULL),(1831396373,1977606,1,208560,1,1,1,'S',1,0.997691,1299,953599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',372.732,109186999,1499260,NULL,'2014-07-07 16:00:56',1404748856,NULL),(1842989169,1977606,1,1130126,1,1,1,'S',1,0.995948,617,1040205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',372.899,128959851,808159,NULL,'2017-02-10 15:14:32',1486739672,NULL),(1833344619,1977606,1,221870,1,1,1,'A',1,0.954937,949,900467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 1418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1509}}',373.187,112341189,1754131,NULL,'2014-12-13 04:48:44',1418446124,NULL),(1876050573,1977606,1,3260555,1,1,1,'S',1,0.999616,1301,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1301}}',373.252,179032018,1510080,NULL,'2023-05-24 02:29:41',1684895381,NULL),(1833363611,1977606,1,473913,1,1,1,'A',1,0.973785,608,954915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1007, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',373.52,112478492,1264820,NULL,'2014-12-20 06:33:41',1419057221,NULL),(1855511825,1977606,1,1709943,1,1,1,'XH',1,1,892,1014929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',373.529,147978316,1109232,NULL,'2020-01-03 01:33:59',1578015239,NULL),(1830777955,1977606,1,203101,1,1,1,'S',1,0.991124,1014,1019207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 996}, \"maximum_statistics\": {\"great\": 1014}}',373.625,108117112,1333780,NULL,'2014-05-21 10:59:25',1400669965,NULL),(1847108279,1977606,1,1210839,1,1,1,'SH',1,0.997814,915,1008567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 911, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 915}}',373.661,135144779,1174680,NULL,'2018-01-07 23:47:16',1515368836,NULL),(1833553200,1977606,1,162917,1,1,1,'SH',1,0.997289,922,1103910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',373.73,112654312,1226716,NULL,'2014-12-28 15:44:18',1419781458,NULL),(1831454719,1977606,1,98596,1,1,1,'S',1,0.994123,1021,1031935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',373.748,109396095,1349099,NULL,'2014-07-16 17:48:55',1405532935,NULL),(1831545380,1977606,1,368868,1,1,1,'S',1,0.991603,655,1026908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 644, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 655}}',373.796,109279821,824952,NULL,'2014-07-11 16:23:36',1405095816,NULL),(1838117353,1977606,1,730351,1,1,1,'SH',1,0.991853,491,1089066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',374.057,121222750,623260,NULL,'2016-01-11 16:22:15',1452529335,NULL),(1838951709,1977606,1,743742,1,1,1,'S',1,0.997895,475,1046212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',374.107,122466423,612640,NULL,'2016-03-11 09:13:53',1457687633,NULL),(1831454310,1977606,1,98441,1,1,1,'S',1,0.996711,760,1043299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',374.175,109395577,974155,NULL,'2014-07-16 17:09:12',1405530552,NULL),(1875958303,1977606,1,2672824,1,1,1,'X',1,1,232,1053232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',374.791,178889950,255901,NULL,'2023-05-14 21:40:25',1684100425,NULL),(1831539245,1977606,1,418909,1,1,1,'S',1,0.996219,529,1035549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',374.931,109277609,672810,NULL,'2014-07-11 14:45:56',1405089956,NULL),(1832647613,1977606,1,473603,1,1,1,'S',1,0.992896,915,1030714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',375.117,111329012,1199981,NULL,'2014-10-17 11:02:34',1413543754,NULL),(1840485397,1977606,1,71514,1,1,1,'S',1,0.999225,645,1046287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',375.2,124922756,799397,NULL,'2016-07-01 11:54:20',1467374060,NULL),(1833670719,1977606,1,496053,1,1,1,'S',1,0.996552,725,1039616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',375.329,113078803,875679,NULL,'2015-01-09 13:03:25',1420808605,NULL),(1830200751,1977606,1,120132,0,1,1,'S',1,0.997087,1888,951825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1888}}',375.458,107200079,2218100,NULL,'2014-04-06 10:33:45',1396780425,NULL),(1834944427,1977606,1,49077,1,1,1,'SH',1,0.990991,777,1085862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',375.578,116048958,1006657,NULL,'2015-04-25 15:06:46',1429974406,NULL),(1831482005,1977606,1,83560,1,1,1,'S',1,0.990728,701,1021042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',375.772,109389002,913247,NULL,'2014-07-16 12:12:32',1405512752,NULL),(1876010639,1977606,1,3839382,1,1,1,'X',1,1,513,1051319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',375.922,178881587,636251,NULL,'2023-05-14 12:04:19',1684065859,NULL),(1833340591,1977606,1,82298,1,1,1,'S',1,0.998717,1169,1044115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',376.126,112340178,1461667,NULL,'2014-12-13 03:36:02',1418441762,NULL),(1830781795,1977606,1,174725,1,1,1,'S',1,0.981938,609,951942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 587}, \"maximum_statistics\": {\"great\": 609}}',376.206,108081767,774249,NULL,'2014-05-19 12:49:37',1400503777,NULL),(1838532946,1977606,1,139809,1,1,1,'S',1,0.998217,561,1043572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561}}',376.232,121756882,733951,NULL,'2016-02-05 17:55:00',1454694900,NULL),(1832990418,1977606,1,137132,1,1,1,'S',1,0.997164,529,1042453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',376.253,111768438,648388,NULL,'2014-11-10 04:21:36',1415593296,NULL),(1875316665,1977606,1,3838340,1,1,1,'X',1,1,590,1051863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',376.325,177999445,691426,NULL,'2023-03-23 13:31:06',1679578266,NULL),(1832139376,1977606,1,187015,1,1,1,'S',1,0.999407,843,958345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 843}}',376.507,110403057,1057250,NULL,'2014-08-29 16:17:45',1409329065,NULL),(1832801069,1977606,1,125959,1,1,1,'A',1,0.987988,989,1000918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',376.577,111377797,1357059,NULL,'2014-10-19 12:09:08',1413720548,NULL),(1875186847,1977606,1,2569110,1,1,1,'X',1,1,656,1053420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',376.827,177834457,848049,NULL,'2023-03-13 15:57:27',1678723047,NULL),(1838014424,1977606,1,135187,0,1,1,'A',1,0.956925,794,897746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',377.197,120906951,1000499,NULL,'2015-12-27 14:00:40',1451224840,NULL),(1831535658,1977606,1,241818,1,1,1,'S',1,0.99375,560,1033200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',377.249,109396510,735922,NULL,'2014-07-16 18:16:24',1405534584,NULL),(1832898014,1977606,1,119666,1,1,1,'SH',1,0.998138,1074,1008964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1074}}',377.73,111713604,1287384,NULL,'2014-11-07 14:30:07',1415370607,NULL),(1834774283,1977606,1,454927,1,1,1,'X',1,1,452,1046688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',377.994,115778684,586928,NULL,'2015-04-12 08:31:48',1428827508,NULL),(1831602283,1977606,1,61919,1,1,1,'S',1,0.991189,681,1017463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',378.017,109580703,834066,NULL,'2014-07-24 13:35:37',1406208937,NULL),(1875970517,1977606,1,3998045,1,1,1,'X',1,1,1132,956101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',378.362,178987753,1364380,NULL,'2023-05-21 04:33:16',1684643596,NULL),(1838806819,1977606,1,182511,1,1,1,'SH',1,0.990893,549,1084796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 549}}',378.877,122332743,704294,NULL,'2016-03-04 16:28:27',1457108907,NULL),(1845746553,1977606,1,871924,0,1,1,'A',1,0.946203,568,410377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',379.244,133069316,652183,NULL,'2017-09-20 12:46:43',1505911603,NULL),(1876176784,1977606,1,1781766,1,1,1,'X',1,1,918,957842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',380.014,179369380,1157920,NULL,'2023-06-14 08:47:55',1686732475,NULL),(1843077555,1977606,1,904996,1,1,1,'SH',1,0.988225,552,1077563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',380.12,128887805,686567,NULL,'2017-02-06 08:57:16',1486371436,NULL),(1876103432,1977606,1,3042630,1,1,1,'X',1,1,566,1049044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',380.12,179150545,713814,NULL,'2023-05-31 10:04:13',1685527453,NULL),(1835123553,1977606,1,215535,1,1,1,'SH',1,0.994898,392,1099573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',380.21,116308995,442250,NULL,'2015-05-08 11:55:40',1431086140,NULL),(1830827425,1977606,1,301540,1,1,1,'S',1,0.986711,602,1010276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 586}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',380.505,108241520,822276,NULL,'2014-05-26 13:19:26',1401110366,NULL),(1875820445,1977606,1,4054524,1,1,1,'X',1,1,218,1008748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',380.582,178779794,233752,NULL,'2023-05-08 08:09:51',1683533391,NULL),(1875822401,1977606,1,3963110,1,1,1,'S',1,0.998252,1144,955054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1144}}',381.283,178649475,1368840,NULL,'2023-04-30 07:59:27',1682841567,NULL),(1843178702,1977606,1,351162,1,1,1,'SH',1,0.993576,467,1092705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',381.358,129180621,611189,NULL,'2017-02-22 10:53:15',1487760795,NULL),(1831720722,1977606,1,156754,1,1,1,'S',1,0.991379,580,1027324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570}, \"maximum_statistics\": {\"great\": 580}}',381.392,109666643,675789,NULL,'2014-07-28 07:10:12',1406531412,NULL),(1871408019,1977606,1,3595946,1,1,1,'S',1,0.998603,1074,956046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1074}}',381.603,172126044,1244980,NULL,'2022-05-24 15:44:27',1653407067,NULL),(1831730665,1977606,1,135499,1,1,1,'S',1,0.982301,791,994786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',381.806,109791213,998687,NULL,'2014-08-02 15:06:59',1406992019,NULL),(1839662896,1977606,1,804341,1,1,1,'SH',1,0.996,500,1098392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',382.01,123617547,639918,NULL,'2016-05-01 10:10:50',1462097450,NULL),(1835839932,1977606,1,497455,1,1,1,'S',1,0.996862,478,1042463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',382.115,117356753,588502,NULL,'2015-07-01 03:57:59',1435723079,NULL),(1833510092,1977606,1,206273,1,1,1,'S',1,0.996805,1252,1037881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1252}}',382.251,112875221,1741888,NULL,'2015-01-03 15:08:42',1420297722,NULL),(1834897286,1977606,1,179536,1,1,1,'X',1,1,497,1053327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',382.307,115777385,607692,NULL,'2015-04-12 07:26:06',1428823566,NULL),(1844607511,1977606,1,55535,1,1,1,'S',1,0.985544,588,983055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 571}, \"maximum_statistics\": {\"great\": 588}}',382.415,131362956,712576,NULL,'2017-06-21 16:12:43',1498061563,NULL),(1831889374,1977606,1,310734,0,1,1,'A',1,0.970765,613,936269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',383.404,110067671,774196,NULL,'2014-08-14 15:21:33',1408029693,NULL),(1839924564,1977606,1,183540,1,1,1,'SH',1,0.996494,713,1101122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',383.428,124070096,954468,NULL,'2016-05-22 10:50:48',1463914248,NULL),(1831890728,1977606,1,310843,1,1,1,'X',1,1,535,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',383.458,110014624,702738,NULL,'2014-08-12 08:18:55',1407831535,NULL),(1847101282,1977606,1,998269,1,1,1,'S',1,0.995902,976,946029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 968, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976}}',383.566,135186640,1144390,NULL,'2018-01-10 09:15:33',1515575733,NULL),(1832032286,1977606,1,173361,1,1,1,'S',1,0.995219,732,1038384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',383.579,110277044,905495,NULL,'2014-08-24 03:16:46',1408850206,NULL),(1875450080,1977606,1,3595946,1,1,1,'X',1,1,1074,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',383.611,178202624,1246740,NULL,'2023-04-03 16:10:30',1680538230,NULL),(1831530813,1977606,1,295167,1,1,1,'S',1,0.990557,1006,1024551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',383.654,109243293,1268277,NULL,'2014-07-10 06:34:17',1404974057,NULL),(1875822580,1977606,1,3963110,1,1,1,'X',1,1,1144,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',383.751,178798077,1371260,NULL,'2023-05-09 12:46:39',1683636399,NULL),(1830925247,1977606,1,317340,1,1,1,'S',1,0.983173,624,999191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',383.806,108238986,750755,NULL,'2014-05-26 11:40:53',1401104453,NULL),(1876160024,1977606,1,974260,1,1,1,'XH',1,1,922,1014996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',383.853,179249454,1103568,NULL,'2023-06-06 12:48:07',1686055687,NULL),(1875337074,1977606,1,3918944,1,1,1,'X',1,1,1039,958792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1039}}',384.109,177971561,1229780,NULL,'2023-03-21 17:33:03',1679419983,NULL),(1875337083,1977606,1,3918944,1,1,1,'X',1,1,1039,959034,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039}}',384.109,177971622,1230680,NULL,'2023-03-21 17:38:18',1679420298,NULL),(1868641087,1977606,1,1392874,1,1,1,'S',1,0.998044,767,949106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',384.153,168099013,867600,NULL,'2021-12-09 15:17:02',1639063022,NULL),(1831403038,1977606,1,73885,1,1,1,'S',1,0.984186,1075,1004698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1041, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1075}}',384.352,109050760,1435931,NULL,'2014-07-01 15:14:18',1404227658,NULL),(1831819441,1977606,1,386782,1,1,1,'S',1,0.996142,648,1041698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',384.413,109812361,784151,NULL,'2014-08-03 12:59:12',1407070752,NULL),(1836988006,1977606,1,117706,1,1,1,'X',1,1,548,1053437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548}}',384.676,119384393,664816,NULL,'2015-10-11 06:08:10',1444543690,NULL),(1838190897,1977606,1,185473,1,1,1,'SH',1,0.99552,558,1097386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 558}}',384.686,121275125,727809,NULL,'2016-01-14 12:30:37',1452774637,NULL),(1833419007,1977606,1,369597,1,1,1,'SH',1,0.991694,602,1086464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',384.736,112478721,752036,NULL,'2014-12-20 06:48:32',1419058112,NULL),(1831463862,1977606,1,279410,1,1,1,'S',1,0.986973,806,1013334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',384.767,109406553,968102,NULL,'2014-07-17 08:06:11',1405584371,NULL),(1835096334,1977606,1,241328,1,1,1,'X',1,1,540,1053802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',384.797,116308505,655509,NULL,'2015-05-08 11:30:42',1431084642,NULL),(1831625363,1977606,1,179713,1,1,1,'S',1,0.983704,675,1003653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',384.952,109580193,867945,NULL,'2014-07-24 13:15:17',1406207717,NULL),(1838838754,1977606,1,193534,1,1,1,'XH',1,1,555,1115328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 555}}',385.325,122260718,733704,NULL,'2016-02-29 16:21:24',1456762884,NULL),(1831129486,1977606,1,49531,1,1,1,'S',1,0.995421,546,1038634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',385.387,108697018,692253,NULL,'2014-06-15 11:21:52',1402831312,NULL),(1876133109,1977606,1,4115911,1,1,1,'X',1,1,562,1051850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562}, \"maximum_statistics\": {\"great\": 562}}',385.392,179149409,714902,NULL,'2023-05-31 08:08:51',1685520531,NULL),(1837107105,1977606,1,717060,1,1,1,'X',1,1,387,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',385.566,119472713,457613,NULL,'2015-10-16 12:54:18',1445000058,NULL),(1834110111,1977606,1,60646,1,1,1,'S',1,0.995982,871,1035903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',385.76,114335681,1106822,NULL,'2015-02-10 13:05:03',1423573503,NULL),(1836186917,1977606,1,459654,1,1,1,'S',1,0.989973,748,1021642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',385.819,118167755,930313,NULL,'2015-08-08 04:00:01',1439006401,NULL),(1835377662,1977606,1,145292,1,1,1,'X',1,1,615,1047852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',385.892,116727287,802712,NULL,'2015-05-29 15:09:43',1432912183,NULL),(1866124490,1977606,1,1026948,1,1,1,'A',1,0.985787,901,907953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 961, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 985}}',385.892,164386257,1074540,NULL,'2021-07-28 12:01:32',1627473692,NULL),(1838834089,1977606,1,244539,1,1,1,'SH',1,0.990893,549,1085729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',385.902,122260268,694274,NULL,'2016-02-29 15:53:36',1456761216,NULL),(1834988688,1977606,1,176895,1,1,1,'SH',1,0.99945,1818,1013131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',386.46,115910231,2127054,NULL,'2015-04-18 16:56:16',1429376176,NULL),(1831905820,1977606,1,314699,1,1,1,'S',1,0.99851,671,1048848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',386.583,110063720,835639,NULL,'2014-08-14 12:34:12',1408019652,NULL),(1833313482,1977606,1,315418,1,1,1,'S',1,0.998623,363,1042440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',386.828,112236351,438019,NULL,'2014-12-07 06:07:20',1417932440,NULL),(1838693252,1977606,1,184165,1,1,1,'SH',1,0.991304,460,1086839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',387.13,122002989,593359,NULL,'2016-02-17 13:45:24',1455716724,NULL),(1832230329,1977606,1,207134,1,1,1,'SH',1,0.998708,1548,1011080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1548}}',387.241,110572898,1866462,NULL,'2014-09-07 02:01:46',1410055306,NULL),(1832620476,1977606,1,221923,1,1,1,'SH',1,0.994481,453,1091105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 453}}',387.305,111317587,574255,NULL,'2014-10-16 15:44:19',1413474259,NULL),(1835536121,1977606,1,155101,1,1,1,'S',1,0.994898,882,998544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',387.564,116761038,1117278,NULL,'2015-05-31 02:46:46',1433040406,NULL),(1855246470,1977606,1,2209095,1,1,1,'A',1,0.992015,710,920515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 814}}',387.825,147635946,871172,NULL,'2019-12-13 00:18:44',1576196324,NULL),(1838147818,1977606,1,692777,1,1,1,'SH',1,0.993711,477,1095006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',388.013,121274957,621057,NULL,'2016-01-14 12:21:00',1452774060,NULL),(1848070049,1977606,1,961414,1,1,1,'S',1,0.996981,828,951376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',388.036,136537561,985240,NULL,'2018-03-19 15:37:19',1521473839,NULL),(1847987165,1977606,1,152961,1,1,1,'A',1,0.99757,594,991208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1029}}',388.199,136537348,1155822,NULL,'2018-03-19 15:25:16',1521473116,NULL),(1833278184,1977606,1,470051,1,1,1,'S',1,0.990669,643,981411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',388.303,112342660,755193,NULL,'2014-12-13 06:20:26',1418451626,NULL),(1875168186,1977606,1,3499862,1,1,1,'SH',1,0.998227,846,1009594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',388.348,177846277,1021728,NULL,'2023-03-14 11:33:55',1678793635,NULL),(1875287966,1977606,1,3499862,1,1,1,'SH',1,0.998227,846,1009594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',388.348,177999606,1021728,NULL,'2023-03-23 13:43:01',1679578981,NULL),(1874470984,1977606,1,3414958,1,1,1,'A',1,0.994167,876,928334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1782, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1800}}',388.476,176594790,2095738,NULL,'2023-01-03 05:35:43',1672724143,NULL),(1842884291,1977606,1,127895,1,1,1,'S',1,0.998113,530,1047741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',388.625,128668856,652457,NULL,'2017-01-25 17:39:37',1485365977,NULL),(1845746469,1977606,1,871924,1,1,1,'S',1,0.997288,1106,951263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',388.809,133065800,1232670,NULL,'2017-09-20 07:41:26',1505893286,NULL),(1831572460,1977606,1,224333,1,1,1,'A',1,0.980568,589,977773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',389.305,109581024,803769,NULL,'2014-07-24 13:48:31',1406209711,NULL),(1833357778,1977606,1,166840,1,1,1,'X',1,1,545,1048051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',389.387,112210643,695357,NULL,'2014-12-06 02:53:43',1417834423,NULL),(1834869164,1977606,1,296261,1,1,1,'X',1,1,425,1053564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',389.498,115776987,525627,NULL,'2015-04-12 07:08:42',1428822522,NULL),(1844581238,1977606,1,902308,1,1,1,'S',1,0.991319,576,1024598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',389.565,131283803,719188,NULL,'2017-06-17 12:55:03',1497704103,NULL),(1831637263,1977606,1,355581,1,1,1,'S',1,0.983449,574,1003299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',389.602,109634203,699883,NULL,'2014-07-26 18:25:19',1406399119,NULL),(1876270931,1977606,1,4101889,1,1,1,'X',1,1,847,1053731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847}, \"maximum_statistics\": {\"great\": 847}}',389.613,179246639,1016338,NULL,'2023-06-06 08:13:16',1686039196,NULL),(1837140310,1977606,1,725277,1,1,1,'S',1,0.99637,551,1033454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',389.698,119472500,680810,NULL,'2015-10-16 12:42:40',1444999360,NULL),(1875377153,1977606,1,3943222,1,1,1,'XH',1,1,727,1014962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',389.829,177999149,917772,NULL,'2023-03-23 13:10:16',1679577016,NULL),(1843077568,1977606,1,904996,1,1,1,'SH',1,0.994565,552,1097559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',389.997,128887863,690040,NULL,'2017-02-06 09:02:01',1486371721,NULL),(1876058677,1977606,1,3980875,1,1,1,'X',1,1,679,1053768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',390.238,179130958,823413,NULL,'2023-05-30 03:23:39',1685417019,NULL),(1876038724,1977606,1,1486545,1,1,1,'X',1,1,606,1046469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',390.581,179040111,810739,NULL,'2023-05-24 15:54:59',1684943699,NULL),(1830878793,1977606,1,116351,1,1,1,'S',1,0.989343,1126,1021016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',390.609,108257965,1432518,NULL,'2014-05-27 10:00:16',1401184816,NULL),(1830747946,1977606,1,67202,1,1,1,'S',1,0.979443,754,983649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 723}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',391.045,108082780,985554,NULL,'2014-05-19 13:32:40',1400506360,NULL),(1831739294,1977606,1,418957,1,1,1,'S',1,0.997845,464,1035893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',391.109,109825056,579738,NULL,'2014-08-04 03:43:16',1407123796,NULL),(1843025833,1977606,1,1029561,1,1,1,'S',1,0.999613,1292,1013722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',391.328,128889512,1577892,NULL,'2017-02-06 11:37:00',1486381020,NULL),(1875831062,1977606,1,2325363,1,1,1,'X',1,1,404,1053544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',391.351,178825618,489679,NULL,'2023-05-11 09:37:06',1683797826,NULL),(1845533961,1977606,1,167573,1,1,1,'S',1,0.996344,547,1039893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',391.69,132719519,673911,NULL,'2017-08-31 14:38:19',1504190299,NULL),(1848006492,1977606,1,661517,1,1,1,'A',1,0.995767,680,934763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1056, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',391.791,136537486,1240192,NULL,'2018-03-19 15:33:03',1521473583,NULL),(1835531932,1977606,1,182211,1,1,1,'S',1,0.998435,639,1042711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',392.175,116761459,789343,NULL,'2015-05-31 03:12:51',1433041971,NULL),(1834807935,1977606,1,233928,1,1,1,'S',1,0.996899,645,1043424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 645}}',392.335,115777868,877568,NULL,'2015-04-12 07:49:28',1428824968,NULL),(1830376892,1977606,1,82722,1,1,1,'S',1,0.973203,765,969086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765}}',393.052,107501198,978724,NULL,'2014-04-21 10:13:48',1398075228,NULL),(1845580409,1977606,1,1283327,1,1,1,'SH',1,0.990783,651,1085849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',393.073,132900755,834859,NULL,'2017-09-10 13:26:24',1505049984,NULL),(1876221223,1977606,1,3911679,1,1,1,'S',1,0.999538,1082,957769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1081, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1082}}',393.315,179261114,1477270,NULL,'2023-06-07 05:38:31',1686116311,NULL),(1840579761,1977606,1,148982,1,1,1,'SH',1,0.991202,682,1087172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',393.373,125096495,863672,NULL,'2016-07-10 03:58:47',1468123127,NULL),(1833667444,1977606,1,288046,1,1,1,'S',1,0.989583,528,1019029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',393.441,113079409,683834,NULL,'2015-01-09 13:22:00',1420809720,NULL),(1875850274,1977606,1,820083,1,1,1,'XH',1,1,369,1114854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',393.788,178704473,464900,NULL,'2023-05-03 19:14:14',1683141254,NULL),(1876221230,1977606,1,3911679,1,1,1,'X',1,1,1082,959050,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1082}}',393.993,179261147,1477820,NULL,'2023-06-07 05:43:05',1686116585,NULL),(1875812745,1977606,1,2569110,1,1,1,'A',1,0.996189,508,1076657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',394.027,178706137,815912,NULL,'2023-05-03 21:41:16',1683150076,NULL),(1840719625,1977606,1,317335,1,1,1,'S',1,0.999365,787,1051356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',394.109,125228185,1008430,NULL,'2016-07-17 03:43:34',1468727014,NULL),(1843791322,1977606,1,1145942,1,1,1,'X',1,1,518,1048623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',394.13,130181546,669268,NULL,'2017-04-18 14:52:52',1492527172,NULL),(1831339262,1977606,1,82305,1,1,1,'A',1,0.981716,922,987411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1293, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1340}}',394.314,109051687,1766267,NULL,'2014-07-01 15:58:56',1404230336,NULL),(1847965436,1977606,1,1273614,0,1,1,'A',1,0.982234,523,932508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',394.323,136450213,1756531,NULL,'2018-03-15 15:44:47',1521128687,NULL),(1876145451,1977606,1,4046319,1,1,1,'X',1,1,772,1051127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 772}}',394.668,179095735,1049309,NULL,'2023-05-27 23:30:46',1685230246,NULL),(1876098622,1977606,1,1878218,1,1,1,'SH',1,0.99584,601,1098030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',394.675,179099251,856603,NULL,'2023-05-28 05:19:48',1685251188,NULL),(1832721632,1977606,1,493879,1,1,1,'S',1,0.996728,764,1042951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',394.677,111196156,985510,NULL,'2014-10-10 07:13:29',1412925209,NULL),(1831234875,1977606,1,84587,1,1,1,'S',1,0.993917,822,1029378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 812, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',394.961,108809082,1055392,NULL,'2014-06-20 16:06:30',1403280390,NULL),(1846905521,1977606,1,1207122,1,1,1,'XH',1,1,451,1103654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',394.999,134911402,598882,NULL,'2017-12-28 04:16:52',1514434612,NULL),(1830854265,1977606,1,161274,1,1,1,'S',1,0.996974,2313,951958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2313}}',395.004,108191068,2786130,NULL,'2014-05-24 13:52:29',1400939549,NULL),(1838810381,1977606,1,362108,1,1,1,'SH',1,0.995059,506,1089679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 506}}',395.03,122332964,671190,NULL,'2016-03-04 16:42:38',1457109758,NULL),(1831753187,1977606,1,87650,1,1,1,'S',1,0.987931,1160,1012189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',395.339,109660844,1459552,NULL,'2014-07-27 23:38:20',1406504300,NULL),(1831906280,1977606,1,252518,1,1,1,'S',1,0.993365,1281,1028699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1281}}',395.494,109953364,1772671,NULL,'2014-08-09 15:01:12',1407596472,NULL),(1845143728,1977606,1,167573,1,1,1,'S',1,0.999086,547,1050790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',395.767,132139487,680429,NULL,'2017-08-01 15:09:05',1501600145,NULL),(1831617070,1977606,1,135977,1,1,1,'S',1,0.99537,972,946874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',395.793,109464011,1139454,NULL,'2014-07-19 15:12:44',1405782764,NULL),(1832771491,1977606,1,317339,1,1,1,'SH',1,0.992322,521,1090449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',396.173,111457374,669489,NULL,'2014-10-24 11:19:03',1414149543,NULL),(1834945485,1977606,1,199009,1,1,1,'SH',1,0.996011,752,1091359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',396.233,115931979,1064476,NULL,'2015-04-19 14:05:02',1429452302,NULL),(1831634596,1977606,1,163974,1,1,1,'S',1,0.986667,600,1009015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',396.24,109536495,766982,NULL,'2014-07-22 16:06:51',1406045211,NULL),(1835957416,1977606,1,142182,1,1,1,'X',1,1,562,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',396.472,117670935,687422,NULL,'2015-07-16 10:11:32',1437041492,NULL),(1833576289,1977606,1,264752,1,1,1,'X',1,1,492,1053579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',396.728,112649382,597081,NULL,'2014-12-28 11:29:51',1419766191,NULL),(1831694052,1977606,1,56587,1,1,1,'S',1,0.975735,680,939196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',397.041,109581510,802791,NULL,'2014-07-24 14:08:11',1406210891,NULL),(1834897810,1977606,1,179927,1,1,1,'X',1,1,545,1053403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',397.087,115777431,663533,NULL,'2015-04-12 07:28:08',1428823688,NULL),(1845143731,1977606,1,167573,1,1,1,'X',1,1,547,1053629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',397.139,132139571,681029,NULL,'2017-08-01 15:14:05',1501600445,NULL),(1830684111,1977606,1,285042,1,1,1,'S',1,0.980952,945,993057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 909}, \"maximum_statistics\": {\"great\": 945}}',397.393,108116932,1205411,NULL,'2014-05-21 10:50:14',1400669414,NULL),(1834051006,1977606,1,166064,1,1,1,'S',1,0.999,500,1044433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',397.408,114554291,643529,NULL,'2015-02-15 07:19:25',1423984765,NULL),(1871535535,1977606,1,3610379,1,1,1,'SH',1,0.997274,917,1002507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 912, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 917}}',397.729,172267881,1128720,NULL,'2022-05-30 10:50:15',1653907815,NULL),(1845043150,1977606,1,261186,1,1,1,'SH',1,0.998035,509,1101026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',398.037,132139416,681142,NULL,'2017-08-01 15:05:05',1501599905,NULL),(1833225600,1977606,1,108010,1,1,1,'S',1,0.998969,2424,1011705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2424}}',398.083,112071781,3043620,NULL,'2014-11-28 03:35:58',1417145758,NULL),(1832064536,1977606,1,293510,1,1,1,'S',1,0.999077,542,995716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',398.435,110194903,586165,NULL,'2014-08-20 11:12:55',1408533175,NULL),(1875986617,1977606,1,365129,1,1,1,'S',1,0.999593,1229,1050781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1229}}',398.496,178988639,1708844,NULL,'2023-05-21 05:54:08',1684648448,NULL),(1833310929,1977606,1,29360,1,1,1,'X',1,1,765,1053332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',398.517,112236219,1044832,NULL,'2014-12-07 05:59:52',1417931992,NULL),(1875196089,1977606,1,802293,1,1,1,'X',1,1,926,956299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',398.69,177835466,1128520,NULL,'2023-03-13 17:04:45',1678727085,NULL),(1840624337,1977606,1,799491,1,1,1,'X',1,1,437,1050855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',398.7,125038945,544054,NULL,'2016-07-07 07:43:45',1467877425,NULL),(1832283117,1977606,1,454771,1,1,1,'X',1,1,499,1053641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',398.885,110573634,620014,NULL,'2014-09-07 02:46:57',1410058017,NULL),(1832738898,1977606,1,136902,1,1,1,'S',1,0.998172,547,1047882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',398.941,111452483,698898,NULL,'2014-10-24 03:36:24',1414121784,NULL),(1832627677,1977606,1,141961,1,1,1,'S',1,0.997331,562,1042709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',399.125,111198481,710132,NULL,'2014-10-10 09:46:25',1412934385,NULL),(1838766209,1977606,1,553540,1,1,1,'X',1,1,463,1049845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 463}}',399.164,122233629,592988,NULL,'2016-02-28 10:46:31',1456656391,NULL),(1835519162,1977606,1,149087,1,1,1,'A',1,0.991674,1061,1023154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1066, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1081}}',399.538,116906788,1483617,NULL,'2015-06-07 12:38:21',1433680701,NULL),(1834860607,1977606,1,59746,1,1,1,'X',1,1,668,1054237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',399.797,115777218,794134,NULL,'2015-04-12 07:18:54',1428823134,NULL),(1873961068,1977606,1,3616188,1,1,1,'A',1,0.997968,1244,946317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 2209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2215}}',400.063,175908993,2753278,NULL,'2022-11-27 04:40:01',1669524001,NULL),(1835006984,1977606,1,152961,1,1,1,'XH',1,1,1029,1012618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1029}}',400.165,115930293,1208700,NULL,'2015-04-19 12:57:11',1429448231,NULL),(1838795463,1977606,1,772246,1,1,1,'S',1,0.97466,809,974683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 768, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 809}}',400.516,122331989,1021879,NULL,'2016-03-04 15:54:02',1457106842,NULL),(1831473405,1977606,1,174737,1,1,1,'S',1,0.99311,508,1032314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',400.65,109424525,611124,NULL,'2014-07-18 03:58:32',1405655912,NULL),(1831910386,1977606,1,409134,1,1,1,'S',1,0.997373,571,1044113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',400.799,110013718,754447,NULL,'2014-08-12 07:25:14',1407828314,NULL),(1876147937,1977606,1,4147346,1,1,1,'XH',1,1,633,1115471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',400.829,179130689,859052,NULL,'2023-05-30 02:49:13',1685414953,NULL),(1843142071,1977606,1,836037,1,1,1,'SH',1,0.999498,997,1011635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 996, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 997}}',401.681,129106123,1232934,NULL,'2017-02-18 11:20:23',1487416823,NULL),(1875369600,1977606,1,3610379,1,1,1,'XH',1,1,917,1010748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',401.683,177992611,1132140,NULL,'2023-03-23 02:19:32',1679537972,NULL),(1840757345,1977606,1,121335,1,1,1,'X',1,1,740,1050163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 740}}',401.805,125360041,1033847,NULL,'2016-07-24 04:30:37',1469334637,NULL),(1838667435,1977606,1,97616,1,1,1,'SH',1,0.995157,826,1088833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 818, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 826}}',401.897,122019719,1187038,NULL,'2016-02-18 12:40:50',1455799250,NULL),(1831888229,1977606,1,310730,1,1,1,'S',1,0.995455,770,1033771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',402.299,109976729,992788,NULL,'2014-08-10 14:17:54',1407680274,NULL),(1844802805,1977606,1,1166211,1,1,1,'SH',1,0.997674,645,1104646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',402.476,131722929,843178,NULL,'2017-07-10 16:49:06',1499705346,NULL),(1835860209,1977606,1,644447,1,1,1,'S',1,0.991194,511,1018213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',403.004,117500457,648561,NULL,'2015-07-08 08:03:51',1436342631,NULL),(1836411583,1977606,1,131290,1,1,1,'XH',1,1,1064,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',403.524,118325933,1175424,NULL,'2015-08-15 12:21:06',1439641266,NULL),(1832256061,1977606,1,115377,1,1,1,'S',1,0.997445,587,1044707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',403.778,110537438,778138,NULL,'2014-09-05 14:31:35',1409927495,NULL),(1834230230,1977606,1,284037,1,1,1,'S',1,0.986499,1074,973133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1074}}',403.957,114659446,1300650,NULL,'2015-02-18 14:27:43',1424269663,NULL),(1876267501,1977606,1,3692621,1,1,1,'SH',1,0.995614,1026,961340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1017, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',404.353,179369594,1269492,NULL,'2023-06-14 09:12:48',1686733968,NULL),(1876129437,1977606,1,4113536,1,1,1,'X',1,1,830,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',404.77,179149383,961400,NULL,'2023-05-31 08:05:31',1685520331,NULL),(1875857283,1977606,1,3789674,1,1,1,'X',1,1,363,1053171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',404.844,178688642,439412,NULL,'2023-05-02 17:00:18',1683046818,NULL),(1831925772,1977606,1,415201,1,1,1,'S',1,0.999048,525,1050370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',405.327,109924226,680654,NULL,'2014-08-08 11:49:27',1407498567,NULL),(1841942284,1977606,1,1075866,1,1,1,'S',1,0.998,500,1046414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',405.427,127142975,620476,NULL,'2016-10-29 17:50:27',1477763427,NULL),(1848000966,1977606,1,781876,1,1,1,'A',1,0.993969,1704,992641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',405.714,136537229,2074206,NULL,'2018-03-19 15:19:00',1521472740,NULL),(1834869448,1977606,1,296266,1,1,1,'X',1,1,470,1053573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',406.068,115777003,581609,NULL,'2015-04-12 07:09:40',1428822580,NULL),(1834682170,1977606,1,510476,1,1,1,'S',1,0.998549,1034,1048931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1034}}',406.114,115555884,1388502,NULL,'2015-04-02 14:55:43',1427986543,NULL),(1838930652,1977606,1,818080,0,1,1,'A',1,0.990047,679,968796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',406.272,122432615,942486,NULL,'2016-03-09 12:49:12',1457527752,NULL),(1876226952,1977606,1,2364595,1,1,1,'X',1,1,644,1052092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',406.523,179384093,827290,NULL,'2023-06-15 09:20:38',1686820838,NULL),(1832149894,1977606,1,109731,1,1,1,'S',1,0.99823,565,1046466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',406.813,110309066,786708,NULL,'2014-08-25 12:00:39',1408968039,NULL),(1875459346,1977606,1,3880342,1,1,1,'X',1,1,1666,957823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1666}}',407.442,178233644,1974620,NULL,'2023-04-05 12:45:06',1680698706,NULL),(1831557606,1977606,1,123130,1,1,1,'S',1,0.993779,643,1034319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',407.492,109389073,822519,NULL,'2014-07-16 12:15:24',1405512924,NULL),(1832047541,1977606,1,195612,1,1,1,'S',1,0.994778,766,1037320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',407.525,110194437,966136,NULL,'2014-08-20 10:50:24',1408531824,NULL),(1832256369,1977606,1,66475,1,1,1,'S',1,0.996732,765,1043156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',407.776,110538457,991799,NULL,'2014-09-05 15:13:41',1409930021,NULL),(1843388934,1977606,1,706841,1,1,1,'SH',1,0.999395,827,1012459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',407.925,129618085,1054872,NULL,'2017-03-18 16:46:08',1489855568,NULL),(1837993291,1977606,1,86446,1,1,1,'SH',1,0.983229,1282,1016850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1239, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1282}}',408.3,120972868,1763137,NULL,'2015-12-30 15:36:56',1451489816,NULL),(1838393574,1977606,1,747084,1,1,1,'SH',1,0.994813,482,1098416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',408.411,121668517,605194,NULL,'2016-02-01 09:22:56',1454318576,NULL),(1840169787,1977606,1,858682,1,1,1,'SH',1,0.999495,991,1010471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 990, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 991}}',408.671,124449940,1236426,NULL,'2016-06-08 12:48:26',1465390106,NULL),(1874471000,1977606,1,3414958,1,1,1,'X',1,1,1800,958850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1800, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1800}}',409.114,176594837,2205380,NULL,'2023-01-03 05:40:09',1672724409,NULL),(1855875928,1977606,1,1815751,1,1,1,'S',1,0.992288,389,1021601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',409.243,148667485,447426,NULL,'2020-02-13 16:42:35',1581612155,NULL),(1847189486,1977606,1,1319597,1,1,1,'XH',1,1,984,1014884,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 984}}',409.487,135122394,1167068,NULL,'2018-01-06 22:31:18',1515277878,NULL),(1876220288,1977606,1,778483,1,1,1,'SH',1,0.999464,933,1013223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',409.518,179248445,1173758,NULL,'2023-06-06 11:28:35',1686050915,NULL),(1832472587,1977606,1,137329,1,1,1,'S',1,0.996503,715,1043526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',409.898,110938024,901153,NULL,'2014-09-26 13:40:52',1411738852,NULL),(1838177068,1977606,1,103133,1,1,1,'S',1,0.993122,727,1028213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',409.912,121193414,970124,NULL,'2016-01-10 08:19:37',1452413977,NULL),(1841897563,1977606,1,1028482,1,1,1,'S',1,0.999076,541,1049061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',410.014,127142702,728004,NULL,'2016-10-29 17:34:35',1477762475,NULL),(1830879362,1977606,1,116724,1,1,1,'S',1,0.983846,1950,996304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1950}}',410.123,108242219,2452593,NULL,'2014-05-26 13:43:09',1401111789,NULL),(1831655955,1977606,1,298830,1,1,1,'S',1,0.98495,598,1003006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',410.194,109549450,760907,NULL,'2014-07-23 07:42:01',1406101321,NULL),(1834996029,1977606,1,572587,1,1,1,'XH',1,1,952,1012593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',410.505,115932602,1188864,NULL,'2015-04-19 14:28:02',1429453682,NULL),(1844068761,1977606,1,360813,1,1,1,'SH',1,0.998996,498,1105577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',411.136,130468136,657770,NULL,'2017-05-04 11:19:28',1493896768,NULL),(1831585907,1977606,1,228010,1,1,1,'S',1,0.992659,613,1029860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',411.324,109636455,727408,NULL,'2014-07-26 21:20:34',1406409634,NULL),(1838771351,1977606,1,136024,1,1,1,'X',1,1,564,1053354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',411.381,122227489,705905,NULL,'2016-02-28 04:49:15',1456634955,NULL),(1838935124,1977606,1,150050,1,1,1,'SH',1,0.999102,557,1106742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',411.52,122416667,694960,NULL,'2016-03-08 14:26:39',1457447199,NULL),(1831934684,1977606,1,153511,1,1,1,'S',1,0.998559,694,1043718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',411.568,109999773,919766,NULL,'2014-08-11 14:28:09',1407767289,NULL),(1833025201,1977606,1,169561,1,1,1,'S',1,0.999509,1019,1051972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1018, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1019}}',411.712,111837845,1366785,NULL,'2014-11-14 14:58:23',1415977103,NULL),(1838141169,1977606,1,406755,1,1,1,'SH',1,0.998633,1097,1008889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',411.837,121166509,1354308,NULL,'2016-01-09 06:55:47',1452322547,NULL),(1838229877,1977606,1,766232,1,1,1,'S',1,0.985714,910,972263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',411.955,121164392,1137224,NULL,'2016-01-09 04:35:56',1452314156,NULL),(1830958760,1977606,1,132983,1,1,1,'S',1,0.995641,803,1038779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',412.161,108460962,1045767,NULL,'2014-06-05 09:42:24',1401961344,NULL),(1875327727,1977606,1,332272,1,1,1,'S',1,0.998371,921,1048459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 918}, \"maximum_statistics\": {\"great\": 921}}',412.202,177983978,1137408,NULL,'2023-03-22 14:01:58',1679493718,NULL),(1833321138,1977606,1,215581,1,1,1,'S',1,0.997704,871,1045252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',412.318,112201848,1090681,NULL,'2014-12-05 14:45:16',1417790716,NULL),(1838764546,1977606,1,89770,1,1,1,'SH',1,0.993554,543,1081804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',412.37,122295448,733964,NULL,'2016-03-02 16:04:07',1456934647,NULL),(1833350157,1977606,1,222526,1,1,1,'X',1,1,696,1054012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',412.389,112340343,814756,NULL,'2014-12-13 03:48:19',1418442499,NULL),(1831400693,1977606,1,235751,1,1,1,'S',1,0.980055,727,985250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',412.583,109196889,919397,NULL,'2014-07-08 05:09:39',1404796179,NULL),(1836487845,1977606,1,119119,1,1,1,'S',1,0.993197,588,1032700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',412.604,118475079,691876,NULL,'2015-08-22 14:15:26',1440252926,NULL),(1832079601,1977606,1,432180,1,1,1,'S',1,0.996684,1357,1042454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1357}}',412.629,110172379,1745252,NULL,'2014-08-19 10:16:25',1408443385,NULL),(1832931214,1977606,1,153830,1,1,1,'S',1,0.988615,527,1019076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',412.791,111731472,646621,NULL,'2014-11-08 10:52:53',1415443973,NULL),(1875144529,1977606,1,3448496,1,1,1,'X',1,1,514,1053573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',412.953,177834212,642884,NULL,'2023-03-13 15:41:29',1678722089,NULL),(1843650156,1977606,1,1111243,1,1,1,'SH',1,0.996939,490,1105297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',413.279,129990522,649472,NULL,'2017-04-08 11:20:32',1491650432,NULL),(1835212496,1977606,1,383455,1,1,1,'A',1,0.9955,1191,988240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 2758, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',413.32,116495868,3508542,NULL,'2015-05-17 10:41:25',1431859285,NULL),(1831390124,1977606,1,140245,1,1,1,'S',1,0.981688,628,997286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 628}}',413.415,109232146,722101,NULL,'2014-07-09 15:35:28',1404920128,NULL),(1837869598,1977606,1,678723,1,1,1,'SH',1,0.996945,491,1102903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',413.431,120704414,620097,NULL,'2015-12-18 16:22:52',1450455772,NULL),(1835382113,1977606,1,625821,1,1,1,'S',1,0.998896,453,1045824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',413.803,116605744,558394,NULL,'2015-05-23 08:35:14',1432370114,NULL),(1831211710,1977606,1,60790,1,1,1,'S',1,0.992993,999,1029795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 985, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',413.837,109006687,1406893,NULL,'2014-06-29 15:11:06',1404054666,NULL),(1831198726,1977606,1,150066,1,1,1,'S',1,0.973094,669,968738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',414.076,108909290,825119,NULL,'2014-06-25 08:02:57',1403683377,NULL),(1834576358,1977606,1,80393,1,1,1,'S',1,0.989817,982,1019855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',414.1,115263636,1200570,NULL,'2015-03-20 11:05:50',1426849550,NULL),(1840706837,1977606,1,781014,1,1,1,'S',1,0.998535,1365,1044542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1361, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1365}}',414.132,125228343,1826766,NULL,'2016-07-17 03:55:13',1468727713,NULL),(1832678616,1977606,1,152859,1,1,1,'S',1,0.997487,1194,1039432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',414.246,111197428,1565952,NULL,'2014-10-10 08:40:52',1412930452,NULL),(1837367730,1977606,1,642555,1,1,1,'S',1,0.998512,1680,1045915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1675, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1680}}',414.603,119941078,2195524,NULL,'2015-11-08 14:23:51',1446992631,NULL),(1838140078,1977606,1,469808,1,1,1,'SH',1,0.985605,521,1067931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',414.822,121292446,662930,NULL,'2016-01-15 10:41:13',1452854473,NULL),(1839278507,1977606,1,784270,1,1,1,'SH',1,0.999316,2194,1012881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2191, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2194}}',414.914,123116309,2719914,NULL,'2016-04-09 04:52:46',1460177566,NULL),(1847841669,1977606,1,724040,1,1,1,'S',1,0.997525,808,1006098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',414.968,136450382,932028,NULL,'2018-03-15 15:54:51',1521129291,NULL),(1838966838,1977606,1,200803,1,1,1,'SH',1,0.993346,526,1093682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',414.984,122416912,712582,NULL,'2016-03-08 14:42:28',1457448148,NULL),(1875327808,1977606,1,332272,1,1,1,'X',1,1,921,1053502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',415.041,177984056,1139208,NULL,'2023-03-22 14:06:56',1679494016,NULL),(1835656554,1977606,1,514690,1,1,1,'X',1,1,594,1053617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',415.115,116992550,724140,NULL,'2015-06-12 08:34:38',1434098078,NULL),(1831799352,1977606,1,187884,1,1,1,'S',1,0.986992,615,1007464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',415.136,109718544,801202,NULL,'2014-07-30 13:43:31',1406727811,NULL),(1833827497,1977606,1,54410,1,1,1,'S',1,0.9946,463,990914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',415.466,113609543,583068,NULL,'2015-01-23 12:40:00',1422016800,NULL),(1830929998,1977606,1,150785,1,1,1,'S',1,0.998333,600,1047167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 600}}',415.911,108440090,725026,NULL,'2014-06-04 09:09:33',1401872973,NULL),(1876136364,1977606,1,1404088,1,1,1,'X',1,1,1021,919870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',416.07,179105951,1175560,NULL,'2023-05-28 13:46:29',1685281589,NULL),(1870624278,1977606,1,2619965,1,1,1,'SH',1,0.982254,1127,1058425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1087, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1127}}',416.472,170902633,1547917,NULL,'2022-04-02 09:06:00',1648890360,NULL),(1838325193,1977606,1,72946,1,1,1,'S',1,0.980463,691,987393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',417.069,121363620,849562,NULL,'2016-01-18 11:44:54',1453117494,NULL),(1831745831,1977606,1,162031,1,1,1,'S',1,0.992,500,1028607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',417.107,109738481,588856,NULL,'2014-07-31 11:40:08',1406806808,NULL),(1838371178,1977606,1,695136,1,1,1,'SH',1,0.990157,508,1079669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',417.32,121726595,648880,NULL,'2016-02-04 09:26:29',1454577989,NULL),(1838534770,1977606,1,140921,1,1,1,'SH',1,0.996616,591,1103211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 591}}',417.356,121756941,791650,NULL,'2016-02-05 17:58:46',1454695126,NULL),(1835934431,1977606,1,281558,1,1,1,'X',1,1,598,1050306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',417.431,117687132,723156,NULL,'2015-07-17 04:16:09',1437106569,NULL),(1837980257,1977606,1,162653,1,1,1,'SH',1,0.992711,686,1090904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',417.832,120973624,900733,NULL,'2015-12-30 16:14:27',1451492067,NULL),(1873966552,1977606,1,3869454,1,1,1,'S',1,0.997252,2183,948269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2183}}',417.875,175909121,2589010,NULL,'2022-11-27 04:51:01',1669524661,NULL),(1837124789,1977606,1,724040,1,1,1,'X',1,1,808,1013422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',418.86,119472170,934116,NULL,'2015-10-16 12:24:24',1444998264,NULL),(1841829552,1977606,1,968844,1,1,1,'XH',1,1,868,1012313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',419.539,127243647,1005792,NULL,'2016-11-04 18:23:40',1478283820,NULL),(1846323437,1977606,1,143931,1,1,1,'S',1,0.997727,1100,1046897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1095, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',420.012,134015980,1611900,NULL,'2017-11-12 15:51:30',1510501890,NULL),(1845677079,1977606,1,572587,1,1,1,'X',1,1,952,1013180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 952}}',420.381,133104065,1190964,NULL,'2017-09-22 14:12:36',1506089556,NULL),(1833524283,1977606,1,127850,1,1,1,'S',1,0.988235,765,1008520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',420.472,112783069,977021,NULL,'2015-01-01 09:50:37',1420105837,NULL),(1876123697,1977606,1,3440244,1,1,1,'X',1,1,919,957161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',420.526,179150422,1068380,NULL,'2023-05-31 09:53:29',1685526809,NULL),(1842872806,1977606,1,562569,1,1,1,'S',1,0.999091,550,1048137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',420.563,128825814,719451,NULL,'2017-02-03 09:02:04',1486112524,NULL),(1855875860,1977606,1,1815751,1,1,1,'X',1,1,389,1045910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',421.026,148667531,451626,NULL,'2020-02-13 16:46:26',1581612386,NULL),(1833755957,1977606,1,151655,1,1,1,'S',1,0.998119,1329,1042591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1329}}',421.115,113422247,1711974,NULL,'2015-01-18 07:48:35',1421567315,NULL),(1831879747,1977606,1,167007,1,1,1,'S',1,0.993021,1218,1026565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1218}}',421.208,110067347,1549405,NULL,'2014-08-14 15:05:10',1408028710,NULL),(1863307645,1977606,1,2754632,1,1,1,'S',1,0.997647,850,1045833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 846, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 850}}',421.433,159999915,1100622,NULL,'2021-03-23 05:49:52',1616478592,NULL),(1838203678,1977606,1,809880,1,1,1,'A',1,0.996822,600,988303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',422.374,121222934,1100406,NULL,'2016-01-11 16:33:52',1452530032,NULL),(1863307651,1977606,1,2754632,1,1,1,'S',1,0.998235,850,1047677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 847, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 850}}',422.454,159999981,1101342,NULL,'2021-03-23 05:52:36',1616478756,NULL),(1835294877,1977606,1,229706,1,1,1,'X',1,1,576,1053485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 576}}',422.62,116725645,725954,NULL,'2015-05-29 13:53:17',1432907597,NULL),(1832933217,1977606,1,419611,1,1,1,'S',1,0.998051,513,1037869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',422.794,111731825,670568,NULL,'2014-11-08 11:13:38',1415445218,NULL),(1834807764,1977606,1,104218,1,1,1,'A',1,0.996372,687,1038468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',422.932,115778559,856672,NULL,'2015-04-12 08:24:33',1428827073,NULL),(1834886812,1977606,1,306470,1,1,1,'X',1,1,574,1046877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',423.279,115776909,707923,NULL,'2015-04-12 07:05:21',1428822321,NULL),(1832691561,1977606,1,101368,1,1,1,'SH',1,0.983544,1185,1062083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1185}}',423.541,111214946,1574095,NULL,'2014-10-11 03:33:38',1412998418,NULL),(1875369662,1977606,1,3610380,1,1,1,'X',1,1,741,1046751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',423.628,177992652,951429,NULL,'2023-03-23 02:23:56',1679538236,NULL),(1831769507,1977606,1,141936,1,1,1,'S',1,0.99465,1028,1031679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1028}}',424.368,109715341,1298144,NULL,'2014-07-30 11:22:34',1406719354,NULL),(1831583238,1977606,1,80334,1,1,1,'S',1,0.995495,555,1033555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',424.841,109531502,671876,NULL,'2014-07-22 12:37:55',1406032675,NULL),(1836435937,1977606,1,92643,1,1,1,'X',1,1,860,954417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',425.283,118326796,1047880,NULL,'2015-08-15 12:59:55',1439643595,NULL),(1841090299,1977606,1,998269,1,1,1,'SH',1,0.999488,976,1011009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 975, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',425.324,125987693,1189338,NULL,'2016-08-25 04:26:08',1472099168,NULL),(1835169058,1977606,1,161847,1,1,1,'SH',1,0.997557,1228,1101835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1228}}',425.366,116339011,1658718,NULL,'2015-05-09 16:00:13',1431187213,NULL),(1832252053,1977606,1,114207,1,1,1,'SH',1,0.99213,1080,1089723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1063, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',425.403,110676043,1458576,NULL,'2014-09-12 15:12:48',1410534768,NULL),(1845746517,1977606,1,871924,1,1,1,'SH',1,0.997288,1106,1006070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',425.427,133068607,1277268,NULL,'2017-09-20 12:01:47',1505908907,NULL),(1835804122,1977606,1,278000,1,1,1,'X',1,1,523,1053398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',425.583,117508017,644387,NULL,'2015-07-08 14:56:30',1436367390,NULL),(1846131380,1977606,1,1312079,1,1,1,'X',1,1,870,1014937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',425.705,133585272,1070976,NULL,'2017-10-20 10:05:38',1508493938,NULL),(1855246475,1977606,1,2209095,1,1,1,'X',1,1,814,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814}, \"maximum_statistics\": {\"great\": 814}}',425.779,147635974,927080,NULL,'2019-12-13 00:21:23',1576196483,NULL),(1831543241,1977606,1,93585,1,1,1,'S',1,0.999512,1025,911318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',426.517,109249137,971164,NULL,'2014-07-10 11:29:17',1404991757,NULL),(1831503604,1977606,1,204161,1,1,1,'S',1,0.982362,652,999260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',426.915,109417299,787267,NULL,'2014-07-17 16:40:49',1405615249,NULL),(1866075213,1977606,1,1874251,1,1,1,'A',1,0.976727,391,854482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1283, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1332}}',426.99,164387002,1323260,NULL,'2021-07-28 12:30:15',1627475415,NULL),(1839069206,1977606,1,745171,1,1,1,'SH',1,0.994118,510,1096103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',427.262,122576123,692383,NULL,'2016-03-16 10:23:24',1458123804,NULL),(1831779460,1977606,1,120730,1,1,1,'S',1,0.992446,1059,1027047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1043, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',427.407,109660615,1428162,NULL,'2014-07-27 23:12:05',1406502725,NULL),(1875858941,1977606,1,3790517,1,1,1,'X',1,1,348,1053125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',427.473,178688494,418944,NULL,'2023-05-02 16:47:15',1683046035,NULL),(1836051778,1977606,1,272798,1,1,1,'S',1,0.993223,664,1032403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',427.488,117671222,836463,NULL,'2015-07-16 10:30:26',1437042626,NULL),(1846789867,1977606,1,961414,1,1,1,'SH',1,0.998792,828,1011089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',427.579,134714504,1022154,NULL,'2017-12-18 18:06:32',1513620392,NULL),(1830746534,1977606,1,85924,1,1,1,'S',1,0.997444,978,1044951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 973}, \"maximum_statistics\": {\"great\": 978}}',427.661,108082033,1193135,NULL,'2014-05-19 13:00:04',1400504404,NULL),(1834082658,1977606,1,143093,1,1,1,'S',1,0.993737,958,1032715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',427.912,114331381,1165158,NULL,'2015-02-10 11:08:20',1423566500,NULL),(1875461254,1977606,1,3787932,1,1,1,'S',1,0.998113,795,1044590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',429.3,178226741,1035505,NULL,'2023-04-05 02:11:00',1680660660,NULL),(1839803496,1977606,1,717065,1,1,1,'SH',1,0.998776,817,1010786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',429.39,123965762,1023624,NULL,'2016-05-17 15:43:50',1463499830,NULL),(1834964315,1977606,1,331987,1,1,1,'SH',1,0.994453,631,1096992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',429.636,116005156,796732,NULL,'2015-04-23 15:20:53',1429802453,NULL),(1845746538,1977606,1,871924,1,1,1,'XH',1,1,1106,1014162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',429.721,133068765,1280688,NULL,'2017-09-20 12:12:20',1505909540,NULL),(1844880689,1977606,1,1313652,1,1,1,'A',1,0.977178,967,461454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 2099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2169}}',429.836,131722814,1496532,NULL,'2017-07-10 16:41:27',1499704887,NULL),(1832633411,1977606,1,470278,1,1,1,'SH',1,0.993307,747,1093474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',430.11,111329202,975124,NULL,'2014-10-17 11:13:04',1413544384,NULL),(1838208473,1977606,1,76301,1,1,1,'SH',1,0.994424,1076,1097027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1064, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1076}}',430.196,121256442,1427270,NULL,'2016-01-13 12:18:46',1452687526,NULL),(1830804083,1977606,1,150676,1,1,1,'A',1,0.983713,1337,992547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1535}}',430.272,108240709,1903476,NULL,'2014-05-26 12:53:56',1401108836,NULL),(1870609201,1977606,1,2585459,1,1,1,'S',1,0.986014,1287,1009275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1287}}',430.822,171043160,1625835,NULL,'2022-04-08 14:03:51',1649426631,NULL),(1844820180,1977606,1,1175616,1,1,1,'X',1,1,545,1052057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',431.008,131658176,671930,NULL,'2017-07-07 13:41:46',1499434906,NULL),(1876079118,1977606,1,3593879,1,1,1,'X',1,1,1529,1052845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1529}}',431.127,179130760,2023174,NULL,'2023-05-30 02:58:17',1685415497,NULL),(1838062450,1977606,1,546631,1,1,1,'S',1,0.991156,735,1020099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 722, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 735}}',431.341,120950059,1001510,NULL,'2015-12-29 14:45:12',1451400312,NULL),(1834081596,1977606,1,240260,1,1,1,'X',1,1,596,1050766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',431.365,114554493,734613,NULL,'2015-02-15 07:26:05',1423985165,NULL),(1831772704,1977606,1,91391,1,1,1,'S',1,0.994811,1060,1034963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1060}}',431.893,109814530,1274774,NULL,'2014-08-03 14:34:33',1407076473,NULL),(1837334808,1977606,1,799112,1,1,1,'S',1,0.991736,605,1027608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',431.95,119724720,799077,NULL,'2015-10-28 14:58:03',1446044283,NULL),(1843140902,1977606,1,1081354,1,1,1,'SH',1,0.992977,712,1093099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',432.002,129167295,884246,NULL,'2017-02-21 15:04:19',1487689459,NULL),(1832623688,1977606,1,403249,1,1,1,'S',1,0.993678,870,1033832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',432.982,111314992,1132618,NULL,'2014-10-16 13:25:14',1413465914,NULL),(1831387912,1977606,1,115427,1,1,1,'S',1,0.983231,1461,998638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1461}}',433.26,109196857,1830239,NULL,'2014-07-08 05:07:36',1404796056,NULL),(1831848414,1977606,1,109332,1,1,1,'S',1,0.991908,1483,1026203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1483}}',433.29,109880166,1897649,NULL,'2014-08-06 12:48:18',1407329298,NULL),(1875854091,1977606,1,1927763,1,1,1,'X',1,1,539,1040731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',433.411,178688154,672088,NULL,'2023-05-02 16:16:40',1683044200,NULL),(1833183266,1977606,1,128116,1,1,1,'S',1,0.995971,1117,1041005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117}}',433.53,112122285,1474003,NULL,'2014-11-30 12:42:20',1417351340,NULL),(1875420051,1977606,1,3998518,1,1,1,'S',1,0.999143,1167,957432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',433.949,178079857,1357520,NULL,'2023-03-27 20:28:29',1679948909,NULL),(1832765399,1977606,1,167980,1,1,1,'S',1,0.999018,509,1036958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',434.637,111349977,630859,NULL,'2014-10-18 09:15:37',1413623737,NULL),(1875395021,1977606,1,3913773,1,1,1,'X',1,1,992,958678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',434.808,178080202,1195200,NULL,'2023-03-27 20:57:38',1679950658,NULL),(1839446341,1977606,1,758312,1,1,1,'S',1,0.987437,796,1014082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 776, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',435.164,123213088,1077125,NULL,'2016-04-13 11:23:15',1460546595,NULL),(1834026393,1977606,1,161275,1,1,1,'A',1,0.977865,1413,968506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1473, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1536}}',435.189,114374901,1979242,NULL,'2015-02-11 13:01:02',1423659662,NULL),(1837987418,1977606,1,716389,1,1,1,'SH',1,0.997449,588,1101107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',435.22,120973676,784710,NULL,'2015-12-30 16:18:56',1451492336,NULL),(1875420063,1977606,1,3998518,1,1,1,'X',1,1,1167,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167}}',435.297,178079907,1359280,NULL,'2023-03-27 20:32:36',1679949156,NULL),(1838047943,1977606,1,781859,1,1,1,'SH',1,0.994619,1115,998538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1103, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1115}}',436.387,121049673,1392888,NULL,'2016-01-03 06:00:09',1451800809,NULL),(1833331282,1977606,1,33570,1,1,1,'S',1,0.995135,925,1037729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',436.534,112236153,1254382,NULL,'2014-12-07 05:55:28',1417931728,NULL),(1831804481,1977606,1,76538,1,1,1,'S',1,0.987952,664,1011707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',436.848,109742372,885696,NULL,'2014-07-31 14:25:16',1406816716,NULL),(1874927297,1977606,1,3302489,1,1,1,'SH',1,0.998804,836,1111905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 836}}',437.054,177441338,1068966,NULL,'2023-02-19 08:49:03',1676796543,NULL),(1838879615,1977606,1,659571,1,1,1,'SH',1,0.9936,625,1093127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 617, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',437.075,122448725,839588,NULL,'2016-03-10 10:26:18',1457605578,NULL),(1846123802,1977606,1,1416723,1,1,1,'S',1,0.994037,1090,1034516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',437.224,133605463,1449654,NULL,'2017-10-21 10:24:52',1508581492,NULL),(1855308466,1977606,1,2191080,1,1,1,'SH',1,0.997914,719,1000841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',437.282,147715879,839586,NULL,'2019-12-18 04:31:23',1576643483,NULL),(1840460100,1977606,1,887675,1,1,1,'A',1,0.997515,3119,942698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 3204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3219}}',437.415,124937510,3742260,NULL,'2016-07-02 03:48:16',1467431296,NULL),(1833208022,1977606,1,133355,1,1,1,'S',1,0.995637,573,1039499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',437.873,112095816,716622,NULL,'2014-11-29 08:30:16',1417249816,NULL),(1876186782,1977606,1,2260361,1,1,1,'XH',1,1,778,1013955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',437.899,179384119,998784,NULL,'2023-06-15 09:24:07',1686821047,NULL),(1875452240,1977606,1,4017741,1,1,1,'X',1,1,1064,957004,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',438.181,178214386,1287296,NULL,'2023-04-04 10:26:25',1680603985,NULL),(1875358889,1977606,1,3927787,1,1,1,'X',1,1,601,1053275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',438.26,177967242,751388,NULL,'2023-03-21 12:26:23',1679401583,NULL),(1843354984,1977606,1,1203661,1,1,1,'S',1,0.997985,2233,953565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',438.483,129314788,2574820,NULL,'2017-03-01 16:40:02',1488386402,NULL),(1830759474,1977606,1,87497,1,1,1,'S',1,0.978454,789,980525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 755}, \"maximum_statistics\": {\"great\": 789}}',438.648,107985949,978746,NULL,'2014-05-15 12:24:52',1400156692,NULL),(1831459114,1977606,1,173048,1,1,1,'S',1,0.990708,861,1022221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',438.834,109242312,1093471,NULL,'2014-07-10 05:38:29',1404970709,NULL),(1843213850,1977606,1,210463,1,1,1,'SH',1,0.988938,904,1077632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',438.881,129181193,1198604,NULL,'2017-02-22 11:38:12',1487763492,NULL),(1833322221,1977606,1,216056,1,1,1,'S',1,0.998333,600,1048464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',438.96,112342752,744000,NULL,'2014-12-13 06:25:59',1418451959,NULL),(1876041261,1977606,1,2516745,1,1,1,'X',1,1,715,1010558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',439.053,179039657,912888,NULL,'2023-05-24 15:23:26',1684941806,NULL),(1839855480,1977606,1,79281,1,1,1,'SH',1,0.997884,709,1108806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 706, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 709}}',439.103,123870971,955210,NULL,'2016-05-13 12:55:08',1463144108,NULL),(1856846045,1977606,1,2191080,1,1,1,'SH',1,0.999305,719,1004980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',439.344,150099868,840726,NULL,'2020-04-14 00:47:12',1586825232,NULL),(1843619275,1977606,1,936050,1,1,1,'SH',1,0.99979,2383,1012916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2383}}',439.609,129990251,2875218,NULL,'2017-04-08 11:06:47',1491649607,NULL),(1832335216,1977606,1,130792,1,1,1,'S',1,0.99187,1230,1024795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',440.133,110703390,1490313,NULL,'2014-09-13 17:35:24',1410629724,NULL),(1838772940,1977606,1,221408,1,1,1,'SH',1,0.990566,530,1083060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',440.52,122231760,683064,NULL,'2016-02-28 09:02:09',1456650129,NULL),(1875773422,1977606,1,164669,1,1,1,'X',1,1,680,1053524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',440.661,178689034,832886,NULL,'2023-05-02 17:28:17',1683048497,NULL),(1832810900,1977606,1,498602,1,1,1,'S',1,0.998014,1007,1047346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',441.01,111493877,1246166,NULL,'2014-10-26 01:52:28',1414288348,NULL),(1843218022,1977606,1,216056,1,1,1,'X',1,1,600,1053678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',441.657,129181110,745320,NULL,'2017-02-22 11:32:03',1487763123,NULL),(1844103045,1977606,1,864922,1,1,1,'A',1,0.959101,886,919314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',442.001,130488046,2045733,NULL,'2017-05-05 13:27:56',1493990876,NULL),(1875835369,1977606,1,3773550,1,1,1,'A',1,0.998501,1332,955503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1334}}',442.886,178779532,1534840,NULL,'2023-05-08 07:41:35',1683531695,NULL),(1837869452,1977606,1,597045,1,1,1,'S',1,0.997148,526,1044594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',442.902,120840141,637711,NULL,'2015-12-24 14:17:25',1450966645,NULL),(1837138438,1977606,1,684079,1,1,1,'S',1,0.998271,1446,1042659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1441, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',442.916,119472938,2013677,NULL,'2015-10-16 13:07:08',1445000828,NULL),(1854368424,1977606,1,2020455,1,1,1,'S',1,0.991686,842,934337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',442.986,146294428,925300,NULL,'2019-09-13 17:20:54',1568395254,NULL),(1832663610,1977606,1,195766,1,1,1,'S',1,0.998951,1430,1049600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',443.014,111215124,1870342,NULL,'2014-10-11 03:47:42',1412999262,NULL),(1843998157,1977606,1,576979,1,1,1,'A',1,0.959184,473,959374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',443.358,130468240,805885,NULL,'2017-05-04 11:26:35',1493897195,NULL),(1832008235,1977606,1,92525,1,1,1,'S',1,0.992353,1177,1026594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',443.764,110173403,1450964,NULL,'2014-08-19 11:13:40',1408446820,NULL),(1840751928,1977606,1,920487,1,1,1,'SH',1,0.999605,1267,1010468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1266, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1267}}',443.839,125325145,1696693,NULL,'2016-07-22 10:43:23',1469184203,NULL),(1832315796,1977606,1,77710,1,1,1,'SH',1,0.994932,888,1099087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',444.233,110573262,1200529,NULL,'2014-09-07 02:24:39',1410056679,NULL),(1847992236,1977606,1,998269,1,1,1,'S',1,0.994877,976,997960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',444.481,136537003,1186266,NULL,'2018-03-19 15:05:50',1521471950,NULL),(1875976118,1977606,1,4103584,1,1,1,'X',1,1,559,1053858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',444.663,178880283,674745,NULL,'2023-05-14 10:28:58',1684060138,NULL),(1841974933,1977606,1,975943,1,1,1,'S',1,0.997714,875,1006698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 871, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 875}}',444.962,127402404,1119558,NULL,'2016-11-13 16:45:21',1479055521,NULL),(1832369022,1977606,1,42361,1,1,1,'S',1,0.986383,1432,966838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1432}}',445.188,110835651,1959631,NULL,'2014-09-20 13:43:59',1411220639,NULL),(1846906136,1977606,1,1207303,1,1,1,'SH',1,0.998884,448,1098782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',445.386,134911470,602216,NULL,'2017-12-28 04:21:58',1514434918,NULL),(1831540012,1977606,1,242217,1,1,1,'S',1,0.987143,2100,1012628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2046, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2100}}',445.464,109404884,2681404,NULL,'2014-07-17 06:21:08',1405578068,NULL),(1854368437,1977606,1,2020455,1,1,1,'S',1,0.993468,842,939290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',445.764,146294577,926950,NULL,'2019-09-13 17:34:15',1568396055,NULL),(1832077916,1977606,1,206233,1,1,1,'S',1,0.999152,1179,1051008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',445.911,110113093,1514046,NULL,'2014-08-16 15:32:34',1408203154,NULL),(1856093172,1977606,1,1704461,1,1,1,'S',1,0.97907,860,989517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',446.199,149005667,1027934,NULL,'2020-03-03 14:40:08',1583246408,NULL),(1843293811,1977606,1,956273,1,1,1,'X',1,1,2542,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2542}}',446.557,129314966,3151240,NULL,'2017-03-01 16:51:21',1488387081,NULL),(1834993541,1977606,1,32801,1,1,1,'S',1,0.963899,831,902750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',446.769,116071259,980258,NULL,'2015-04-26 13:17:45',1430054265,NULL),(1870703481,1977606,1,3221871,1,1,1,'S',1,0.983193,595,994031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',446.885,171089219,800512,NULL,'2022-04-10 09:09:04',1649581744,NULL),(1876174530,1977606,1,2881348,1,1,1,'S',1,0.998676,755,1049306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',447.349,179339431,1013045,NULL,'2023-06-12 05:12:51',1686546771,NULL),(1838771918,1977606,1,220928,1,1,1,'SH',1,0.995164,517,1097443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',447.381,122231578,696524,NULL,'2016-02-28 08:53:03',1456649583,NULL),(1844111842,1977606,1,103022,1,1,1,'A',1,0.982572,399,1016253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',447.689,130487838,959455,NULL,'2017-05-05 13:17:43',1493990263,NULL),(1832817141,1977606,1,97992,1,1,1,'S',1,0.997608,1045,1043053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',447.89,111494048,1328449,NULL,'2014-10-26 02:05:59',1414289159,NULL),(1837403428,1977606,1,786903,1,1,1,'SH',1,0.991564,652,1080523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',448.038,119876534,886858,NULL,'2015-11-05 15:38:23',1446737903,NULL),(1876113623,1977606,1,3419231,1,1,1,'S',1,0.999152,1179,957279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',448.247,179152073,1365820,NULL,'2023-05-31 12:06:01',1685534761,NULL),(1846360126,1977606,1,1417327,1,1,1,'S',1,0.997829,691,1046512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',448.664,134088296,900108,NULL,'2017-11-16 15:44:22',1510847062,NULL),(1832092075,1977606,1,179231,1,1,1,'S',1,0.99898,1961,956717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1957, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1961}}',448.73,110329493,2471850,NULL,'2014-08-26 11:06:09',1409051169,NULL),(1834619919,1977606,1,565053,1,1,1,'X',1,1,704,1053790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',448.858,115400249,837749,NULL,'2015-03-26 16:09:32',1427386172,NULL),(1875709590,1977606,1,3882804,1,1,1,'S',1,0.999155,592,1047969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',449.243,178545492,727968,NULL,'2023-04-23 13:54:02',1682258042,NULL),(1876113630,1977606,1,3419231,1,1,1,'X',1,1,1179,959675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',449.61,179152363,1366920,NULL,'2023-05-31 12:26:19',1685535979,NULL),(1832523068,1977606,1,148093,1,1,1,'S',1,0.99811,529,1047814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',449.83,110937688,668494,NULL,'2014-09-26 13:25:34',1411737934,NULL),(1833195321,1977606,1,276709,1,1,1,'S',1,0.995868,605,1040166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',449.885,112122338,748473,NULL,'2014-11-30 12:44:46',1417351486,NULL),(1833253784,1977606,1,192063,1,1,1,'S',1,0.99605,886,1041145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 879, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 886}}',450.066,112236408,1135873,NULL,'2014-12-07 06:11:13',1417932673,NULL),(1842919098,1977606,1,1087646,1,1,1,'A',1,0.986689,592,1009506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 590}, \"maximum_statistics\": {\"great\": 601}}',450.594,128825541,756761,NULL,'2017-02-03 08:36:14',1486110974,NULL),(1843223172,1977606,1,1172439,1,1,1,'SH',1,0.995942,1109,1002922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1109}}',450.758,129107799,1366848,NULL,'2017-02-18 12:49:17',1487422157,NULL),(1838671763,1977606,1,63985,1,1,1,'X',1,1,682,1054187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682}, \"maximum_statistics\": {\"great\": 682}}',450.922,122019997,806810,NULL,'2016-02-18 12:55:29',1455800129,NULL),(1831770692,1977606,1,215497,1,1,1,'S',1,0.994238,781,1035255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 781}}',451.628,109791360,1066790,NULL,'2014-08-02 15:13:01',1406992381,NULL),(1831677520,1977606,1,75296,1,1,1,'S',1,0.988555,1529,967374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1529}}',451.908,109488740,1584155,NULL,'2014-07-20 14:57:03',1405868223,NULL),(1844834338,1977606,1,496238,1,1,1,'A',1,0.9605,746,893630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 933, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',452.339,131776233,1076925,NULL,'2017-07-13 14:07:53',1499954873,NULL),(1831467198,1977606,1,81256,1,1,1,'S',1,0.986537,1337,969842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1337}}',452.359,109425548,1693982,NULL,'2014-07-18 05:05:56',1405659956,NULL),(1832221310,1977606,1,106158,1,1,1,'S',1,0.988619,659,1015112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',452.659,110539865,816972,NULL,'2014-09-05 16:21:40',1409934100,NULL),(1834807558,1977606,1,74402,1,1,1,'SH',1,0.997268,915,1106074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',452.698,115884351,1214826,NULL,'2015-04-17 16:38:57',1429288737,NULL),(1838421569,1977606,1,178125,1,1,1,'S',1,0.995043,706,988199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',453.299,121727033,928664,NULL,'2016-02-04 09:57:01',1454579821,NULL),(1831745537,1977606,1,66474,1,1,1,'S',1,0.989514,906,1013479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',453.505,109740958,1143995,NULL,'2014-07-31 13:27:26',1406813246,NULL),(1876221864,1977606,1,4027030,1,1,1,'S',1,0.998246,285,914343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',453.519,179342680,330832,NULL,'2023-06-12 11:55:14',1686570914,NULL),(1831569723,1977606,1,75926,1,1,1,'S',1,0.985597,729,1007827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 729}}',453.647,109387954,890308,NULL,'2014-07-16 11:23:01',1405509781,NULL),(1834070794,1977606,1,140004,1,1,1,'S',1,0.989005,955,1019983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',454.121,114247633,1124046,NULL,'2015-02-08 07:55:08',1423382108,NULL),(1843251040,1977606,1,927446,1,1,1,'S',1,0.994231,780,1035280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',454.232,129310964,1020671,NULL,'2017-03-01 12:48:56',1488372536,NULL),(1876662382,1977606,1,2487795,1,1,1,'X',1,1,725,1048174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',454.383,179976427,956134,NULL,'2023-07-23 17:05:21',1690131921,NULL),(1875975000,1977606,1,92643,1,1,1,'A',1,0.998837,446,993240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',454.559,179014252,1042056,NULL,'2023-05-22 20:07:57',1684786077,NULL),(1833240384,1977606,1,417032,1,1,1,'S',1,0.998435,1597,1048830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1597}}',455.167,112211180,1939698,NULL,'2014-12-06 03:30:37',1417836637,NULL),(1871350501,1977606,1,3536338,1,1,1,'S',1,0.999603,2519,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2517, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',455.221,172125740,3242270,NULL,'2022-05-24 15:32:13',1653406333,NULL),(1832596718,1977606,1,215383,1,1,1,'S',1,0.995708,932,1031780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',455.272,111223030,1206675,NULL,'2014-10-11 11:37:54',1413027474,NULL),(1876136370,1977606,1,1404088,1,1,1,'XH',1,1,1021,972972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',455.611,179106131,1217496,NULL,'2023-05-28 13:55:12',1685282112,NULL),(1831803096,1977606,1,350721,1,1,1,'S',1,0.988669,706,1015452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',455.951,109856991,938513,NULL,'2014-08-05 12:47:57',1407242877,NULL),(1875323832,1977606,1,3553847,1,1,1,'S',1,0.998423,634,1048142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',456.163,177993007,814398,NULL,'2023-03-23 02:56:52',1679540212,NULL),(1833325946,1977606,1,279373,1,1,1,'X',1,1,624,1052967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',456.166,112211854,821132,NULL,'2014-12-06 04:14:25',1417839265,NULL),(1832276953,1977606,1,70301,1,1,1,'S',1,0.995588,680,1034762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',456.212,110540686,786259,NULL,'2014-09-05 17:06:46',1409936806,NULL),(1854933654,1977606,1,2007651,1,1,1,'A',1,0.981312,645,884272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',456.376,147200080,1497692,NULL,'2019-11-14 16:11:59',1573747919,NULL),(1875354859,1977606,1,3862427,1,1,1,'S',1,0.995526,447,1039643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',456.577,177983243,523060,NULL,'2023-03-22 13:02:58',1679490178,NULL),(1831778476,1977606,1,433172,1,1,1,'S',1,0.989407,944,1020627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',456.602,109838047,1179236,NULL,'2014-08-04 15:22:41',1407165761,NULL),(1843223475,1977606,1,1172439,1,1,1,'SH',1,0.999549,1109,1013521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1109}}',456.668,129105503,1371138,NULL,'2017-02-18 10:44:59',1487414699,NULL),(1837999043,1977606,1,167412,1,1,1,'S',1,0.995192,1456,1037741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',456.675,121014513,1820851,NULL,'2016-01-01 14:38:49',1451659129,NULL),(1842137539,1977606,1,174738,1,1,1,'S',1,0.995935,615,998409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',456.693,127498875,736101,NULL,'2016-11-19 14:30:04',1479565804,NULL),(1838066656,1977606,1,150715,0,1,1,'A',1,0.968085,465,907803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',456.823,120906729,708305,NULL,'2015-12-27 13:51:31',1451224291,NULL),(1838038266,1977606,1,778327,1,1,1,'S',1,0.996693,756,1039473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 751, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 756}}',456.856,121049859,994975,NULL,'2016-01-03 06:12:43',1451801563,NULL),(1837892687,1977606,1,274500,1,1,1,'S',1,0.985646,418,1008295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',457.41,120839845,512121,NULL,'2015-12-24 14:04:45',1450965885,NULL),(1832341417,1977606,1,103022,1,1,1,'S',1,0.992788,832,1024641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',457.477,110837927,1040346,NULL,'2014-09-20 15:10:55',1411225855,NULL),(1834378244,1977606,1,209784,1,1,1,'S',1,0.983631,672,1002118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 650, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',458.557,114838951,806180,NULL,'2015-02-27 11:51:43',1425037903,NULL),(1831796345,1977606,1,221650,1,1,1,'S',1,0.995161,1240,1038535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',458.727,109740585,1603814,NULL,'2014-07-31 13:13:12',1406812392,NULL),(1876260451,1977606,1,3837682,1,1,1,'S',1,0.999544,1096,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',458.826,179369653,1322620,NULL,'2023-06-14 09:19:39',1686734379,NULL),(1843250724,1977606,1,927446,1,1,1,'S',1,0.996795,780,1042626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',458.924,129263025,1021643,NULL,'2017-02-26 15:33:37',1488123217,NULL),(1839825043,1977606,1,817464,1,1,1,'X',1,1,599,1053583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 599}}',459.41,123854748,756659,NULL,'2016-05-12 15:35:55',1463067355,NULL),(1837743936,1977606,1,202965,1,1,1,'SH',1,0.985747,1298,1024233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',459.51,120685299,1632367,NULL,'2015-12-17 17:08:26',1450372106,NULL),(1874966236,1977606,1,3974925,1,1,1,'X',1,1,1348,959117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1348}}',459.636,177445555,1664140,NULL,'2023-02-19 13:36:59',1676813819,NULL),(1831447731,1977606,1,276622,1,1,1,'S',1,0.985593,1180,1008898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',460.07,109243425,1511992,NULL,'2014-07-10 06:41:52',1404974512,NULL),(1851556020,1977606,1,932204,1,1,1,'X',1,1,1010,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1010}}',460.162,142126402,1224760,NULL,'2019-01-09 02:35:31',1547001331,NULL),(1832663615,1977606,1,414274,1,1,1,'S',1,0.999417,858,1045443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',460.234,111329087,1068464,NULL,'2014-10-17 11:06:55',1413544015,NULL),(1875127416,1977606,1,3787354,1,1,1,'S',1,0.998239,568,1046321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 568}}',461.178,177833937,738163,NULL,'2023-03-13 15:22:43',1678720963,NULL),(1838804484,1977606,1,234673,1,1,1,'SH',1,0.99569,696,1100307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 690, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 696}}',461.274,122332876,971172,NULL,'2016-03-04 16:37:13',1457109433,NULL),(1837917187,1977606,1,179102,1,1,1,'S',1,0.989362,705,1020432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',461.352,120704855,858404,NULL,'2015-12-18 16:48:09',1450457289,NULL),(1876132092,1977606,1,4040089,1,1,1,'X',1,1,1102,958805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',461.517,179095877,1418160,NULL,'2023-05-27 23:46:36',1685231196,NULL),(1831460793,1977606,1,80455,1,1,1,'S',1,0.991829,1285,1019441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1285}}',461.701,109278950,1690871,NULL,'2014-07-11 15:40:29',1405093229,NULL),(1833324713,1977606,1,78760,1,1,1,'X',1,1,669,1052942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 669}}',461.745,112342921,869556,NULL,'2014-12-13 06:35:58',1418452558,NULL),(1876397548,1977606,1,3468360,1,1,1,'X',1,1,1677,920677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1677}}',462.101,179490676,1977780,NULL,'2023-06-22 04:58:09',1687409889,NULL),(1833234625,1977606,1,82117,1,1,1,'S',1,0.998446,1287,1045972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1283, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1287}}',462.213,112122131,1688401,NULL,'2014-11-30 12:34:03',1417350843,NULL),(1846545225,1977606,1,1398311,1,1,1,'SH',1,0.996071,1018,1001768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',462.418,134176050,1216716,NULL,'2017-11-20 20:15:25',1511208925,NULL),(1846252638,1977606,1,1026948,1,1,1,'SH',1,0.999492,985,1013385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',463.054,133775800,1174014,NULL,'2017-10-30 16:45:04',1509381904,NULL),(1831472088,1977606,1,350404,1,1,1,'S',1,0.984848,891,1006196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 864, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 891}}',463.199,109405623,1085777,NULL,'2014-07-17 07:07:30',1405580850,NULL),(1838788610,1977606,1,98135,1,1,1,'SH',1,0.995637,573,1100728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 573}}',463.321,122260624,782793,NULL,'2016-02-29 16:16:12',1456762572,NULL),(1876210815,1977606,1,3360122,1,1,1,'S',1,0.999752,2014,957941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2013, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2014}}',463.703,179261342,2412330,NULL,'2023-06-07 06:13:42',1686118422,NULL),(1840609724,1977606,1,116000,0,1,1,'A',1,0.967283,1122,923448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 1243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',463.72,125222036,1497166,NULL,'2016-07-16 19:02:36',1468695756,NULL),(1833003301,1977606,1,185663,1,1,1,'S',1,0.995652,920,1038724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',464.113,111869665,1099558,NULL,'2014-11-16 03:14:57',1416107697,NULL),(1842858618,1977606,1,1112372,1,1,1,'S',1,0.999247,664,1049351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',464.175,128814499,809066,NULL,'2017-02-02 16:15:46',1486052146,NULL),(1876218674,1977606,1,1223783,1,1,1,'S',1,0.996778,776,1042063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',464.646,179261047,950988,NULL,'2023-06-07 05:30:13',1686115813,NULL),(1837826524,1977606,1,76993,1,1,1,'S',1,0.998397,624,1047610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',464.726,120525869,809209,NULL,'2015-12-09 12:29:01',1449664141,NULL),(1832820028,1977606,1,339131,1,1,1,'S',1,0.992347,980,1029248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',464.872,111380574,1251471,NULL,'2014-10-19 14:22:17',1413728537,NULL),(1855246479,1977606,1,2209095,1,1,1,'SH',1,0.999386,814,1012985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',465.342,147635995,959496,NULL,'2019-12-13 00:24:14',1576196654,NULL),(1843482069,1977606,1,1203661,1,1,1,'A',1,0.995298,1696,993056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',465.407,129451258,2603576,NULL,'2017-03-09 13:15:45',1489065345,NULL),(1875666393,1977606,1,4018004,1,1,1,'S',1,0.997449,980,1045599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',465.453,178559565,1232447,NULL,'2023-04-24 11:10:19',1682334619,NULL),(1842858629,1977606,1,1112372,1,1,1,'X',1,1,664,1051688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',465.515,128829147,809666,NULL,'2017-02-03 12:49:47',1486126187,NULL),(1832457663,1977606,1,434380,1,1,1,'S',1,0.995575,904,1031917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',465.776,110810446,1216599,NULL,'2014-09-19 13:30:34',1411133434,NULL),(1832199037,1977606,1,81539,1,1,1,'S',1,0.996104,770,1026440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',465.86,110309362,970848,NULL,'2014-08-25 12:13:28',1408968808,NULL),(1834042560,1977606,1,164702,1,1,1,'S',1,0.997164,529,1044171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',466.135,114613160,660909,NULL,'2015-02-16 13:28:38',1424093318,NULL),(1835777892,1977606,1,368400,1,1,1,'S',1,0.997426,777,1002840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',466.207,117322096,978743,NULL,'2015-06-29 09:27:10',1435570030,NULL),(1832519274,1977606,1,42796,1,1,1,'S',1,0.984018,876,1001495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',466.347,110941961,1106628,NULL,'2014-09-26 16:35:12',1411749312,NULL),(1844820191,1977606,1,1175616,1,1,1,'SH',1,0.997248,545,1104640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',466.458,131658218,696852,NULL,'2017-07-07 13:43:52',1499435032,NULL),(1876058050,1977606,1,3283114,1,1,1,'X',1,1,970,919663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970}}',467.043,179100754,1164440,NULL,'2023-05-28 07:39:28',1685259568,NULL),(1834006458,1977606,1,155355,0,1,1,'A',1,0.97613,741,944897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1571}}',467.18,114331543,1771129,NULL,'2015-02-10 11:13:24',1423566804,NULL),(1833245395,1977606,1,41303,1,1,1,'A',1,0.984985,567,994172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 970, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',467.218,112236082,1221423,NULL,'2014-12-07 05:51:31',1417931491,NULL),(1832955685,1977606,1,102998,1,1,1,'X',1,1,658,1053638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',467.561,111693977,830644,NULL,'2014-11-06 11:19:44',1415272784,NULL),(1835350771,1977606,1,138646,1,1,1,'S',1,0.99894,1415,1046254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1412, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1415}}',468.713,116727556,1856500,NULL,'2015-05-29 15:22:59',1432912979,NULL),(1833675366,1977606,1,99462,1,1,1,'S',1,0.991732,1149,1027387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1149}}',469.205,113164481,1397892,NULL,'2015-01-11 10:58:38',1420973918,NULL),(1874993552,1977606,1,3931550,1,1,1,'S',1,0.994671,563,1037326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',469.374,177400491,680436,NULL,'2023-02-17 09:03:47',1676624627,NULL),(1833293995,1977606,1,154172,1,1,1,'S',1,0.991241,685,1026556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',469.639,112342262,815888,NULL,'2014-12-13 05:56:54',1418450214,NULL),(1831546535,1977606,1,144172,1,1,1,'S',1,0.991833,1102,1027882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1084, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',469.812,109395890,1378440,NULL,'2014-07-16 17:32:43',1405531963,NULL),(1831607068,1977606,1,416899,1,1,1,'S',1,0.988889,675,1018328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',470.138,109580876,847356,NULL,'2014-07-24 13:42:46',1406209366,NULL),(1875666407,1977606,1,4018004,1,1,1,'X',1,1,980,1053573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',470.264,178559593,1235807,NULL,'2023-04-24 11:13:19',1682334799,NULL),(1875241693,1977606,1,1432137,1,1,1,'S',1,0.997651,1277,1044412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1277}}',470.504,177822246,1750477,NULL,'2023-03-12 20:14:15',1678652055,NULL),(1844239453,1977606,1,705830,1,1,1,'A',1,0.994903,979,1034095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 973, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',470.978,130662111,1265789,NULL,'2017-05-14 14:00:32',1494770432,NULL),(1831834516,1977606,1,134096,1,1,1,'S',1,0.998344,604,1032208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',471.115,110018863,718872,NULL,'2014-08-12 12:00:52',1407844852,NULL),(1832474436,1977606,1,137709,1,1,1,'S',1,0.990897,1538,1025029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1538}}',471.163,111119247,2058927,NULL,'2014-10-05 14:06:52',1412518012,NULL),(1839874641,1977606,1,742085,1,1,1,'S',1,0.977195,877,979019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',471.211,123855485,1137865,NULL,'2016-05-12 16:17:32',1463069852,NULL),(1832887827,1977606,1,290315,1,1,1,'S',1,0.996988,996,1042402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 996}}',471.227,111733372,1259420,NULL,'2014-11-08 12:34:39',1415450079,NULL),(1833320442,1977606,1,102592,1,1,1,'S',1,0.996313,1085,1042361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',471.896,112328522,1357750,NULL,'2014-12-12 13:52:15',1418392335,NULL),(1831997179,1977606,1,219574,1,1,1,'S',1,0.989309,1216,1018650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1216}}',472.163,110277158,1556378,NULL,'2014-08-24 03:24:04',1408850644,NULL),(1839164072,1977606,1,576979,1,1,1,'S',1,0.992711,686,1025173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',472.43,122916504,857359,NULL,'2016-03-31 14:42:48',1459435368,NULL),(1831701410,1977606,1,284038,1,1,1,'S',1,0.991103,843,1022840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',472.787,109790748,1074606,NULL,'2014-08-02 14:47:44',1406990864,NULL),(1838768683,1977606,1,478267,1,1,1,'SH',1,0.997462,985,1106686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',473.08,122307821,1302256,NULL,'2016-03-03 10:29:34',1457000974,NULL),(1876004673,1977606,1,3835448,1,1,1,'X',1,1,632,1053755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632}, \"maximum_statistics\": {\"great\": 632}}',473.302,178880159,781078,NULL,'2023-05-14 10:20:08',1684059608,NULL),(1831734837,1977606,1,136184,1,1,1,'S',1,0.993842,1705,1030446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',473.59,109696880,2305726,NULL,'2014-07-29 14:00:44',1406642444,NULL),(1856093199,1977606,1,1704461,1,1,1,'S',1,0.994186,860,1035504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',473.67,149006127,1045082,NULL,'2020-03-03 15:16:05',1583248565,NULL),(1831710025,1977606,1,81802,1,1,1,'S',1,0.987634,930,1013282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 907}, \"maximum_statistics\": {\"great\": 930}}',473.999,109739900,1110249,NULL,'2014-07-31 12:45:18',1406810718,NULL),(1832418610,1977606,1,73861,1,1,1,'S',1,0.990976,1773,969423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1773}}',474.317,110851298,1929935,NULL,'2014-09-21 06:06:20',1411279580,NULL),(1875267254,1977606,1,3888069,1,1,1,'X',1,1,727,1048875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',474.62,177912675,924806,NULL,'2023-03-18 10:19:15',1679134755,NULL),(1838413351,1977606,1,62589,1,1,1,'S',1,0.990331,724,977028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',474.708,121727912,848478,NULL,'2016-02-04 10:55:48',1454583348,NULL),(1832479550,1977606,1,218266,1,1,1,'S',1,0.993091,1375,1031513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',475.899,111069027,1797104,NULL,'2014-10-03 12:16:45',1412338605,NULL),(1831967629,1977606,1,110734,1,1,1,'S',1,0.990175,1374,1022184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1374}}',475.928,110276933,1794525,NULL,'2014-08-24 03:10:27',1408849827,NULL),(1831780506,1977606,1,242953,1,1,1,'S',1,0.990345,725,1023303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 711}, \"maximum_statistics\": {\"great\": 725}}',476.063,109694490,919760,NULL,'2014-07-29 12:21:44',1406636504,NULL),(1876179510,1977606,1,2230907,1,1,1,'X',1,1,1035,958776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1035}}',476.177,179342120,1232460,NULL,'2023-06-12 11:02:25',1686567745,NULL),(1831822354,1977606,1,151701,1,1,1,'S',1,0.991569,771,1025364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',476.355,109696169,986315,NULL,'2014-07-29 13:27:45',1406640465,NULL),(1833321110,1977606,1,368866,1,1,1,'S',1,0.988032,752,1016127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',476.542,112236892,952033,NULL,'2014-12-07 06:39:51',1417934391,NULL),(1832010764,1977606,1,280112,1,1,1,'S',1,0.990749,1189,1022495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189}}',476.602,110112685,1559212,NULL,'2014-08-16 15:15:00',1408202100,NULL),(1832511359,1977606,1,90934,1,1,1,'S',1,0.992479,1529,1028123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',476.617,110941141,2092086,NULL,'2014-09-26 15:48:59',1411746539,NULL),(1838810528,1977606,1,293511,1,1,1,'SH',1,0.995881,607,1097361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',476.766,122276806,765520,NULL,'2016-03-01 15:10:28',1456845028,NULL),(1840718927,1977606,1,666372,1,1,1,'S',1,0.995553,787,1034229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 780, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787}}',477.131,125359936,977464,NULL,'2016-07-24 04:22:55',1469334175,NULL),(1875360397,1977606,1,3405199,1,1,1,'X',1,1,1084,1053473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1084, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',477.161,177971225,1395120,NULL,'2023-03-21 17:07:15',1679418435,NULL),(1832799638,1977606,1,196672,1,1,1,'S',1,0.996827,1103,1043610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',477.461,111377167,1410616,NULL,'2014-10-19 11:37:53',1413718673,NULL),(1843482075,1977606,1,1203661,1,1,1,'SH',1,0.996865,2233,1004897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',477.543,129451793,2664966,NULL,'2017-03-09 13:50:45',1489067445,NULL),(1831604619,1977606,1,105991,1,1,1,'A',1,0.972389,1663,965063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1575, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1666}}',477.993,109637368,2180623,NULL,'2014-07-26 23:01:19',1406415679,NULL),(1875167106,1977606,1,703010,1,1,1,'X',1,1,765,1053383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',478.193,177834396,991325,NULL,'2023-03-13 15:53:28',1678722808,NULL),(1843139559,1977606,1,174416,1,1,1,'S',1,0.997515,805,1044460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 801, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',478.431,129181283,1045898,NULL,'2017-02-22 11:44:19',1487763859,NULL),(1876639587,1977606,1,3946202,1,1,1,'S',1,0.998317,297,1006079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',478.691,179789975,346538,NULL,'2023-07-11 14:50:10',1689087010,NULL),(1875249792,1977606,1,3931550,1,1,1,'X',1,1,563,1053663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',478.697,177847941,683796,NULL,'2023-03-14 13:37:47',1678801067,NULL),(1840154967,1977606,1,174493,1,1,1,'S',1,0.996368,826,997157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',478.928,124533252,1047570,NULL,'2016-06-12 06:36:05',1465713365,NULL),(1832560383,1977606,1,49317,1,1,1,'S',1,0.994995,999,1034651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',479.609,110942301,1239432,NULL,'2014-09-26 16:53:56',1411750436,NULL),(1875069952,1977606,1,1243907,1,1,1,'S',1,0.999136,1157,956551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1157}}',479.771,177529245,1237100,NULL,'2023-02-24 09:09:02',1677229742,NULL),(1875054982,1977606,1,727903,1,1,1,'A',1,0.980441,2275,894279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 3482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3579}}',480.069,177575694,4166430,NULL,'2023-02-26 16:14:25',1677428065,NULL),(1838897342,1977606,1,136734,1,1,1,'SH',1,0.997533,608,1107363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',480.645,122416531,789260,NULL,'2016-03-08 14:18:43',1457446723,NULL),(1875735160,1977606,1,3970121,1,1,1,'X',1,1,678,1052961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',480.685,178559787,891080,NULL,'2023-04-24 11:30:22',1682335822,NULL),(1855346315,1977606,1,2028938,1,1,1,'SH',1,0.999516,1033,1013530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',480.956,147717007,1194762,NULL,'2019-12-18 06:58:32',1576652312,NULL),(1831522674,1977606,1,164690,1,1,1,'S',1,0.98963,1109,1021189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1086, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1109}}',481.074,109388404,1434882,NULL,'2014-07-16 11:44:48',1405511088,NULL),(1835597735,1977606,1,197194,1,1,1,'S',1,0.998507,1340,1048767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1336, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1340}}',481.228,117115534,1770188,NULL,'2015-06-18 15:03:56',1434639836,NULL),(1832409943,1977606,1,283247,1,1,1,'S',1,0.998348,908,1047831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 905}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',481.308,110852222,1134532,NULL,'2014-09-21 06:59:13',1411282753,NULL),(1832296090,1977606,1,74555,1,1,1,'S',1,0.989908,1090,1022184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',481.475,110537868,1322066,NULL,'2014-09-05 14:49:25',1409928565,NULL),(1855346328,1977606,1,2028938,1,1,1,'XH',1,1,1033,1014979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',481.775,147717052,1195332,NULL,'2019-12-18 07:05:55',1576652755,NULL),(1833156544,1977606,1,265265,1,1,1,'S',1,0.997636,846,1043967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 842, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',482.016,112121455,1139050,NULL,'2014-11-30 12:00:07',1417348807,NULL),(1875730028,1977606,1,3805040,1,1,1,'X',1,1,1547,1052922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1547}}',482.016,178622156,1951280,NULL,'2023-04-28 17:18:01',1682702281,NULL),(1843677176,1977606,1,525910,1,1,1,'S',1,0.996241,931,945393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',482.195,129877924,1083450,NULL,'2017-04-02 01:56:43',1491098203,NULL),(1876241466,1977606,1,3927831,1,1,1,'X',1,1,949,1053503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 949}}',482.623,179339459,1247260,NULL,'2023-06-12 05:18:21',1686547101,NULL),(1841905805,1977606,1,749758,1,1,1,'S',1,0.997826,690,1040024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 690}}',482.993,127242737,946969,NULL,'2016-11-04 17:23:11',1478280191,NULL),(1830866776,1977606,1,404294,1,1,1,'S',1,0.992395,526,1030167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',482.998,108367066,674028,NULL,'2014-06-01 03:17:15',1401592635,NULL),(1843250772,1977606,1,927446,1,1,1,'SH',1,0.987821,780,1075569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',484.071,129281742,1056692,NULL,'2017-02-27 16:55:21',1488214521,NULL),(1846545234,1977606,1,1398311,1,1,1,'S',1,0.999509,1018,1012471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',484.36,134176255,1222548,NULL,'2017-11-20 20:28:47',1511209727,NULL),(1835577862,1977606,1,134337,0,1,1,'A',1,0.989595,678,994658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 849, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865}}',484.517,117115777,1009185,NULL,'2015-06-18 15:16:31',1434640591,NULL),(1874409861,1977606,1,3654236,1,1,1,'X',1,1,2000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2000, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2000}}',484.785,176598192,2415780,NULL,'2023-01-03 10:57:45',1672743465,NULL),(1843401569,1977606,1,956273,1,1,1,'SH',1,0.998426,2542,1009317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2534, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2542}}',485.103,129450685,3258936,NULL,'2017-03-09 12:35:38',1489062938,NULL),(1870834661,1977606,1,2888785,1,1,1,'S',1,0.999206,1888,916879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1888}}',485.243,171280282,2211680,NULL,'2022-04-18 13:03:09',1650286989,NULL),(1831724773,1977606,1,360692,1,1,1,'A',1,0.99281,899,1028002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',485.309,109792017,1156552,NULL,'2014-08-02 15:41:53',1406994113,NULL),(1834740594,1977606,1,295715,1,1,1,'X',1,1,4418,961480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4418, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',485.412,115508310,5272160,NULL,'2015-03-31 11:44:18',1427802258,NULL),(1835967492,1977606,1,399850,1,1,1,'X',1,1,730,1050305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',485.664,117670163,893125,NULL,'2015-07-16 09:26:10',1437038770,NULL),(1835145944,1977606,1,545841,1,1,1,'SH',1,0.998129,1069,1009506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1065, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1069}}',485.695,116163391,1327050,NULL,'2015-05-01 11:04:52',1430478292,NULL),(1834662171,1977606,1,73653,1,1,1,'S',1,0.997534,811,1031160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 811}}',486.165,115557091,1049308,NULL,'2015-04-02 15:45:20',1427989520,NULL),(1831749701,1977606,1,238215,1,1,1,'S',1,0.992232,1416,1029566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',486.282,109825184,1821155,NULL,'2014-08-04 03:52:28',1407124348,NULL),(1832421678,1977606,1,122433,1,1,1,'X',1,1,590,1053642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',486.564,110854312,711046,NULL,'2014-09-21 08:48:50',1411289330,NULL),(1833235449,1977606,1,112943,1,1,1,'S',1,0.993216,737,1032540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',486.646,112224184,867989,NULL,'2014-12-06 15:44:05',1417880645,NULL),(1870834679,1977606,1,2888785,1,1,1,'X',1,1,1888,919094,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',486.672,171281517,2213440,NULL,'2022-04-18 14:02:23',1650290543,NULL),(1843990713,1977606,1,1227759,1,1,1,'S',1,0.993902,738,1033767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',486.898,130357837,936052,NULL,'2017-04-28 13:57:01',1493387821,NULL),(1835976826,1977606,1,176435,1,1,1,'S',1,0.994643,560,1035729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',487.006,117733837,686186,NULL,'2015-07-19 07:49:03',1437292143,NULL),(1839234214,1977606,1,813388,1,1,1,'X',1,1,692,1047828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 692}}',487.411,122895355,906717,NULL,'2016-03-30 13:51:24',1459345884,NULL),(1843195420,1977606,1,665063,1,1,1,'S',1,0.994838,2712,1037481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2712}}',487.85,129127655,3589645,NULL,'2017-02-19 10:37:23',1487500643,NULL),(1831733187,1977606,1,64577,1,1,1,'S',1,0.99963,1351,1047611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',488.186,109717488,1799433,NULL,'2014-07-30 13:02:32',1406725352,NULL),(1856926257,1977606,1,2257147,1,1,1,'SH',1,0.999501,1001,1011069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1000, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',489.175,150220219,1307851,NULL,'2020-04-17 20:51:57',1587156717,NULL),(1841879745,1977606,1,935271,1,1,1,'S',1,0.999802,2519,955185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2518, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2519}}',489.392,127143668,3077910,NULL,'2016-10-29 18:30:53',1477765853,NULL),(1838672474,1977606,1,98853,1,1,1,'S',1,0.996099,769,1039896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 763, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 769}}',489.969,122019091,1008556,NULL,'2016-02-18 12:02:24',1455796944,NULL),(1834050469,1977606,1,231963,1,1,1,'S',1,0.992086,695,1028795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',490.548,114606129,902553,NULL,'2015-02-16 08:11:27',1424074287,NULL),(1876058198,1977606,1,3980098,1,1,1,'X',1,1,761,1053759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',490.83,179130939,926705,NULL,'2023-05-30 03:21:44',1685416904,NULL),(1869725840,1977606,1,3397706,1,1,1,'S',1,0.991901,2840,935082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2794, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',491.517,169689554,3471780,NULL,'2022-02-10 14:35:58',1644503758,NULL),(1875673961,1977606,1,3933416,1,1,1,'X',1,1,1135,959068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1135}}',491.749,178559681,1393040,NULL,'2023-04-24 11:21:05',1682335265,NULL),(1836241782,1977606,1,152050,1,1,1,'S',1,0.996728,764,1036489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',491.751,118172666,982418,NULL,'2015-08-08 09:14:16',1439025256,NULL),(1839852304,1977606,1,818554,1,1,1,'SH',1,0.999451,911,1012013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 910, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 911}}',492.247,123855303,1152744,NULL,'2016-05-12 16:07:29',1463069249,NULL),(1871833616,1977606,1,3329020,1,1,1,'S',1,0.999016,2033,955270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2029, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2033}}',493.057,172893325,2671230,NULL,'2022-06-26 07:50:30',1656229830,NULL),(1832257910,1977606,1,140687,1,1,1,'S',1,0.994024,753,1031892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',493.157,110675183,1037301,NULL,'2014-09-12 14:32:17',1410532337,NULL),(1843446180,1977606,1,1053295,1,1,1,'S',1,0.99663,1632,1040274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',493.304,129591371,2137451,NULL,'2017-03-17 11:43:39',1489751019,NULL),(1832822323,1977606,1,177271,1,1,1,'S',1,0.994014,1420,1034699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1420}}',493.793,111457734,1806598,NULL,'2014-10-24 11:39:22',1414150762,NULL),(1833151307,1977606,1,170862,1,1,1,'S',1,0.99664,744,1043101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',493.965,112121616,888744,NULL,'2014-11-30 12:08:30',1417349310,NULL),(1876098965,1977606,1,3033020,1,1,1,'S',1,0.99726,730,1041073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',494.899,179150629,940380,NULL,'2023-05-31 10:10:35',1685527835,NULL),(1839146252,1977606,1,281675,1,1,1,'SH',1,0.987805,902,1076290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',494.954,122895833,1118756,NULL,'2016-03-30 14:15:47',1459347347,NULL),(1832739207,1977606,1,183596,1,1,1,'A',1,0.983888,916,1000368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',495.262,111459263,1127613,NULL,'2014-10-24 12:56:51',1414155411,NULL),(1837104318,1977606,1,755528,1,1,1,'S',1,0.997803,1138,947245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1133, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',495.456,119473409,1469070,NULL,'2015-10-16 13:29:32',1445002172,NULL),(1874957265,1977606,1,2714234,1,1,1,'A',1,0.987372,1153,1002578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1430, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1465}}',495.52,177441388,1921877,NULL,'2023-02-19 08:52:33',1676796753,NULL),(1876147609,1977606,1,4139965,1,1,1,'X',1,1,663,1048311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',496.431,179061995,839481,NULL,'2023-05-26 02:59:06',1685069946,NULL),(1832076749,1977606,1,430847,1,1,1,'S',1,0.982173,589,996480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 568}, \"maximum_statistics\": {\"great\": 589}}',496.461,110172232,706268,NULL,'2014-08-19 10:08:34',1408442914,NULL),(1833225322,1977606,1,249943,1,1,1,'S',1,0.998042,766,1038873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',496.698,112095524,1013313,NULL,'2014-11-29 08:11:34',1417248694,NULL),(1838765590,1977606,1,90319,1,1,1,'S',1,0.987148,817,1013717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 796, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',497.549,122214457,1032338,NULL,'2016-02-27 16:03:59',1456589039,NULL),(1831975610,1977606,1,404827,1,1,1,'S',1,0.993959,1076,1032518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1076}}',498.008,110079117,1380094,NULL,'2014-08-15 06:45:06',1408085106,NULL),(1835024040,1977606,1,92189,1,1,1,'S',1,0.997803,1138,1047175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',498.389,116049637,1481800,NULL,'2015-04-25 15:36:07',1429976167,NULL),(1876205070,1977606,1,229726,1,1,1,'X',1,1,723,1053259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',498.822,179248596,929747,NULL,'2023-06-06 11:39:15',1686051555,NULL),(1876236226,1977606,1,3822995,1,1,1,'X',1,1,1177,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',498.96,179339311,1397340,NULL,'2023-06-12 04:51:44',1686545504,NULL),(1873877225,1977606,1,3837658,1,1,1,'S',1,0.997157,2814,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2798, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2814}}',500.01,175857387,3351490,NULL,'2022-11-24 13:23:08',1669296188,NULL),(1833299906,1977606,1,128937,1,1,1,'S',1,0.998733,789,1048234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',500.024,112236491,1077741,NULL,'2014-12-07 06:15:58',1417932958,NULL),(1842962986,1977606,1,1111087,1,1,1,'S',1,0.988934,994,1018192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 972, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 994}}',500.781,128717365,1349238,NULL,'2017-01-28 10:40:38',1485600038,NULL),(1844905619,1977606,1,692800,1,1,1,'S',1,0.988571,700,1011879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',500.99,131893013,973116,NULL,'2017-07-19 16:29:22',1500481762,NULL),(1844562958,1977606,1,1159350,1,1,1,'A',1,0.98965,766,1008831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',501.323,131337134,1508631,NULL,'2017-06-20 07:42:28',1497944548,NULL),(1876266831,1977606,1,3682985,1,1,1,'A',1,0.994823,492,1005554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 676}}',501.49,179342352,823988,NULL,'2023-06-12 11:23:06',1686568986,NULL),(1875669989,1977606,1,1564860,1,1,1,'X',1,1,445,1050460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',502.218,178634206,545591,NULL,'2023-04-29 11:19:45',1682767185,NULL),(1831861350,1977606,1,216148,1,1,1,'S',1,0.992,1250,1026239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',502.236,109881212,1621075,NULL,'2014-08-06 13:29:32',1407331772,NULL),(1876037359,1977606,1,549211,1,1,1,'A',1,0.997525,1208,1006802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',502.391,179098822,1498788,NULL,'2023-05-28 04:38:27',1685248707,NULL),(1845602281,1977606,1,833289,1,1,1,'S',1,0.996055,507,1041411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',502.908,132757077,602976,NULL,'2017-09-02 13:13:54',1504358034,NULL),(1844621448,1977606,1,61369,1,1,1,'S',1,0.994382,801,1035508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',503.195,131355130,967060,NULL,'2017-06-21 07:32:07',1498030327,NULL),(1832182620,1977606,1,196945,1,1,1,'S',1,0.991711,1689,1027260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1689}}',503.441,110311677,2224381,NULL,'2014-08-25 13:50:32',1408974632,NULL),(1876050568,1977606,1,1777908,1,1,1,'S',1,0.999326,742,1043727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',503.668,179096417,895070,NULL,'2023-05-28 00:47:17',1685234837,NULL),(1843861378,1977606,1,1182839,1,1,1,'X',1,1,535,1049259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',503.89,130181318,679554,NULL,'2017-04-18 14:41:28',1492526488,NULL),(1876128932,1977606,1,932204,1,1,1,'XH',1,1,1010,1014913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1010}}',503.991,179131158,1268676,NULL,'2023-05-30 03:43:47',1685418227,NULL),(1835408636,1977606,1,154558,1,1,1,'S',1,0.997024,1176,1043728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1169, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1176}}',504.358,116726072,1575376,NULL,'2015-05-29 14:14:20',1432908860,NULL),(1833347076,1977606,1,139236,1,1,1,'S',1,0.998999,999,1050867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',504.536,112376263,1179834,NULL,'2014-12-14 14:44:21',1418568261,NULL),(1842977853,1977606,1,1124594,1,1,1,'S',1,0.995157,826,1034325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',504.547,129033401,1084544,NULL,'2017-02-14 11:43:18',1487072598,NULL),(1876050576,1977606,1,1777908,1,1,1,'X',1,1,742,1045863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',504.981,179096431,895790,NULL,'2023-05-28 00:49:06',1685234946,NULL),(1838872034,1977606,1,903185,1,1,1,'S',1,0.993753,2001,1034105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1976, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2001}}',505.515,122232185,2589640,NULL,'2016-02-28 09:25:03',1456651503,NULL),(1838448507,1977606,1,829733,1,1,1,'S',1,0.999295,709,1039204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',505.767,121728020,902494,NULL,'2016-02-04 11:03:17',1454583797,NULL),(1875607616,1977606,1,3883266,1,1,1,'X',1,1,658,1044331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',507.378,178276870,871338,NULL,'2023-04-07 19:12:48',1680894768,NULL),(1876107721,1977606,1,3410039,1,1,1,'X',1,1,1061,956733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',507.665,179150388,1284480,NULL,'2023-05-31 09:50:54',1685526654,NULL),(1875393980,1977606,1,3913622,1,1,1,'X',1,1,1175,959036,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',507.884,178080103,1416160,NULL,'2023-03-27 20:49:16',1679950156,NULL),(1835628474,1977606,1,683991,1,1,1,'S',1,0.995182,2283,1035287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2283}}',508.209,116982809,2839016,NULL,'2015-06-11 17:14:07',1434042847,NULL),(1844052244,1977606,1,350721,1,1,1,'SH',1,0.993626,706,1091211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',508.236,130581966,982222,NULL,'2017-05-10 14:41:02',1494427262,NULL),(1834005802,1977606,1,155209,1,1,1,'S',1,0.996319,815,1040550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',508.879,114376047,980204,NULL,'2015-02-11 13:29:37',1423661377,NULL),(1834115513,1977606,1,122270,1,1,1,'S',1,0.993841,1380,1033052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1363, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',508.984,114336293,1905849,NULL,'2015-02-10 13:19:46',1423574386,NULL),(1844761727,1977606,1,1298825,1,1,1,'S',1,0.994297,789,1035172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',509.504,131421701,1021819,NULL,'2017-06-24 17:52:52',1498326772,NULL),(1838676865,1977606,1,719063,1,1,1,'SH',1,0.996979,662,1104836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',509.689,122019622,862002,NULL,'2016-02-18 12:35:30',1455798930,NULL),(1837999852,1977606,1,261694,1,1,1,'SH',1,0.990806,707,1083215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',509.801,121013515,914946,NULL,'2016-01-01 13:54:56',1451656496,NULL),(1848743786,1977606,1,1469708,1,1,1,'XH',1,1,1234,973153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',509.859,137801574,1514160,NULL,'2018-05-21 13:22:37',1526908957,NULL),(1846014014,1977606,1,1396585,1,1,1,'SH',1,0.996018,879,1098116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',510.332,133505965,1221611,NULL,'2017-10-15 08:38:01',1508056681,NULL),(1875939765,1977606,1,4086908,1,1,1,'X',1,1,884,1053796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884}, \"maximum_statistics\": {\"great\": 884}}',510.345,179014795,1067746,NULL,'2023-05-22 21:00:30',1684789230,NULL),(1839138696,1977606,1,420598,1,1,1,'A',1,0.9749,1944,954323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 23, \"great\": 4772, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 5000}}',511.307,122942815,6135920,NULL,'2016-04-01 17:27:46',1459531666,NULL),(1832896547,1977606,1,225075,1,1,1,'S',1,0.996134,776,1041698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',511.511,111733018,965988,NULL,'2014-11-08 12:18:23',1415449103,NULL),(1834542215,1977606,1,461058,1,1,1,'S',1,0.998021,758,1043109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',511.946,115400221,973882,NULL,'2015-03-26 16:07:46',1427386066,NULL),(1834103048,1977606,1,289339,1,1,1,'S',1,0.981948,1468,997184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1468}}',512.41,114248187,1796585,NULL,'2015-02-08 08:09:52',1423382992,NULL),(1846857290,1977606,1,1410641,1,1,1,'S',1,0.998626,364,1049236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',513.692,134891437,476597,NULL,'2017-12-27 07:12:32',1514358752,NULL),(1855523035,1977606,1,2104777,1,1,1,'S',1,0.998593,1066,915950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1063, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',514.641,147978372,1399360,NULL,'2020-01-03 01:39:40',1578015580,NULL),(1876080619,1977606,1,3332068,1,1,1,'X',1,1,2559,920701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2559}}',514.936,179101052,3033400,NULL,'2023-05-28 08:07:55',1685261275,NULL),(1844312263,1977606,1,943251,1,1,1,'S',1,0.991573,712,1022535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700}, \"maximum_statistics\": {\"great\": 712}}',515.005,130936025,852689,NULL,'2017-05-29 15:21:51',1496071311,NULL),(1845852496,1977606,1,1362671,1,1,1,'S',1,0.991192,738,1021946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',515.161,133283296,1001695,NULL,'2017-10-02 15:22:07',1506957727,NULL),(1846857313,1977606,1,1410641,1,1,1,'X',1,1,364,1053553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',516.093,134891707,477317,NULL,'2017-12-27 07:34:47',1514360087,NULL),(1875836268,1977606,1,1243907,1,1,1,'SH',1,0.994382,1157,997391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1157}}',516.947,178779665,1275030,NULL,'2023-05-08 07:56:47',1683532607,NULL),(1832385702,1977606,1,87778,1,1,1,'S',1,0.99177,972,1028151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 956, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',517.435,110713548,1220462,NULL,'2014-09-14 05:25:41',1410672341,NULL),(1834946805,1977606,1,75360,1,1,1,'S',1,0.990398,729,1016881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',517.89,116070087,871295,NULL,'2015-04-26 12:21:44',1430050904,NULL),(1832436679,1977606,1,255611,1,1,1,'S',1,0.994543,733,1031659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',518.229,110854437,939341,NULL,'2014-09-21 08:54:18',1411289658,NULL),(1876261032,1977606,1,928806,1,1,1,'S',1,0.997558,819,1044442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 815}, \"maximum_statistics\": {\"great\": 819}}',518.825,179246529,1043974,NULL,'2023-06-06 08:01:48',1686038508,NULL),(1831338657,1977606,1,153886,1,1,1,'S',1,0.988613,1976,1018051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1931, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1976}}',519.323,109119355,2553866,NULL,'2014-07-04 17:57:13',1404496633,NULL),(1843436116,1977606,1,978374,1,1,1,'S',1,0.994958,595,1031962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',519.341,129526612,823953,NULL,'2017-03-13 12:38:13',1489408693,NULL),(1842869914,1977606,1,236003,1,1,1,'S',1,0.997183,710,1044685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',519.439,128668836,873433,NULL,'2017-01-25 17:38:14',1485365894,NULL),(1875395330,1977606,1,3913774,1,1,1,'X',1,1,1158,959016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',519.498,178080133,1391460,NULL,'2023-03-27 20:51:45',1679950305,NULL),(1845764790,1977606,1,1332295,1,1,1,'A',1,0.969611,748,934153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',519.831,133072027,1177356,NULL,'2017-09-20 15:14:57',1505920497,NULL),(1875464919,1977606,1,4022635,1,1,1,'S',1,0.998795,830,1048269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',520.331,178080035,1118027,NULL,'2023-03-27 20:42:29',1679949749,NULL),(1843444312,1977606,1,202965,1,1,1,'SH',1,0.991525,1298,1168955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1298}}',520.587,129453390,1799073,NULL,'2017-03-09 15:29:16',1489073356,NULL),(1844556655,1977606,1,566347,1,1,1,'S',1,0.988333,900,1016366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',520.868,131355054,1112968,NULL,'2017-06-21 07:24:14',1498029854,NULL),(1832389032,1977606,1,88614,1,1,1,'S',1,0.989038,1414,1012652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',521.282,110838207,1941934,NULL,'2014-09-20 15:22:56',1411226576,NULL),(1875460968,1977606,1,350403,1,1,1,'S',1,0.998286,875,1045512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',521.89,178128767,1075797,NULL,'2023-03-30 18:24:13',1680200653,NULL),(1843223719,1977606,1,1172533,1,1,1,'S',1,0.99388,817,1034216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',522,129105774,1036224,NULL,'2017-02-18 11:00:25',1487415625,NULL),(1876201006,1977606,1,3325060,1,1,1,'X',1,1,1037,919393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',522.195,179249167,1210420,NULL,'2023-06-06 12:24:41',1686054281,NULL),(1844043212,1977606,1,1178141,1,1,1,'A',1,0.981098,1481,972710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 2164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',522.364,130468357,2647452,NULL,'2017-05-04 11:36:32',1493897792,NULL),(1875811030,1977606,1,703010,1,1,1,'XH',1,1,765,1115164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',522.911,178706118,1032250,NULL,'2023-05-03 21:39:02',1683149942,NULL),(1838787696,1977606,1,97927,1,1,1,'S',1,0.99942,862,1051830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 862}}',523.05,122332269,1066470,NULL,'2016-03-04 16:07:23',1457107643,NULL),(1876037368,1977606,1,549211,1,1,1,'XH',1,1,1212,1014512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',523.099,179098897,1503900,NULL,'2023-05-28 04:44:30',1685249070,NULL),(1875460983,1977606,1,350403,1,1,1,'S',1,0.999429,875,1049085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',524.156,178128792,1077117,NULL,'2023-03-30 18:25:51',1680200751,NULL),(1833279437,1977606,1,124784,1,1,1,'X',1,1,1199,1047757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',524.566,112329171,1623278,NULL,'2014-12-12 14:21:39',1418394099,NULL),(1843451678,1977606,1,744877,1,1,1,'S',1,0.993787,1851,1034235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1828, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1851}}',524.659,129432224,2444348,NULL,'2017-03-08 08:39:49',1488962389,NULL),(1839515423,1977606,1,821637,1,1,1,'S',1,0.98631,840,1006559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 817, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',524.941,123544785,1068769,NULL,'2016-04-28 10:55:12',1461840912,NULL),(1831844299,1977606,1,107944,1,1,1,'S',1,0.995175,1140,1039083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1140}}',524.948,110044092,1357574,NULL,'2014-08-13 14:06:55',1407938815,NULL),(1842992957,1977606,1,781876,0,1,1,'A',1,0.974727,474,924188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',525.852,129033500,1812198,NULL,'2017-02-14 11:50:59',1487073059,NULL),(1876161559,1977606,1,3963367,1,1,1,'S',1,0.995798,476,1039877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',525.858,179342512,597762,NULL,'2023-06-12 11:37:44',1686569864,NULL),(1846351817,1977606,1,1224945,1,1,1,'S',1,0.994079,760,1035643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',526.851,133999434,868972,NULL,'2017-11-11 23:25:07',1510442707,NULL),(1834928445,1977606,1,415401,1,1,1,'A',1,0.997414,1081,1030763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',527.105,116049795,1366651,NULL,'2015-04-25 15:42:10',1429976530,NULL),(1875444357,1977606,1,3877795,1,1,1,'X',1,1,677,1053261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',527.153,178256016,877329,NULL,'2023-04-06 16:46:41',1680799601,NULL),(1834007643,1977606,1,126763,1,1,1,'S',1,0.987368,1227,1014670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',527.479,114373449,1460514,NULL,'2015-02-11 12:25:12',1423657512,NULL),(1843389338,1977606,1,1023467,1,1,1,'XH',1,1,1174,1014859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1174}}',527.924,129526448,1456692,NULL,'2017-03-13 12:27:02',1489408022,NULL),(1876265763,1977606,1,3496066,1,1,1,'X',1,1,1134,920011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134}}',528.464,179261270,1395376,NULL,'2023-06-07 06:00:48',1686117648,NULL),(1851583681,1977606,1,1682932,1,1,1,'S',1,0.999199,624,1050006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',528.614,142143268,817408,NULL,'2019-01-10 05:58:01',1547099881,NULL),(1833557103,1977606,1,164075,1,1,1,'S',1,0.995495,888,1039556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',528.661,112649236,1103909,NULL,'2014-12-28 11:19:03',1419765543,NULL),(1843444363,1977606,1,202965,1,1,1,'SH',1,0.995377,1298,1182802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1298}}',529.378,129489402,1806226,NULL,'2017-03-11 15:04:44',1489244684,NULL),(1839611137,1977606,1,788065,1,1,1,'A',1,0.990057,637,1002876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',529.849,123544918,821040,NULL,'2016-04-28 11:03:46',1461841426,NULL),(1845743357,1977606,1,1087169,1,1,1,'S',1,0.994283,962,1032750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 951}, \"maximum_statistics\": {\"great\": 962}}',530.144,133071870,1212504,NULL,'2017-09-20 15:06:05',1505919965,NULL),(1831832926,1977606,1,82427,1,1,1,'S',1,0.992799,1111,1028531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1111}}',530.504,109927644,1398797,NULL,'2014-08-08 14:17:26',1407507446,NULL),(1838128335,1977606,1,267841,1,1,1,'S',1,0.990721,2802,1024759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2750, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2802}}',531.417,121193177,3689353,NULL,'2016-01-10 08:03:50',1452413030,NULL),(1834458500,1977606,1,313792,1,1,1,'A',1,0.990144,1203,1008718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1319}}',531.417,115166736,1618259,NULL,'2015-03-15 09:06:11',1426410371,NULL),(1876218308,1977606,1,1609344,1,1,1,'SH',1,0.999547,1105,1013500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1105}}',531.908,179261306,1371738,NULL,'2023-06-07 06:07:01',1686118021,NULL),(1875735606,1977606,1,4056733,1,1,1,'S',1,0.997624,1052,1045570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',532.719,178612455,1370694,NULL,'2023-04-28 02:03:40',1682647420,NULL),(1843179238,1977606,1,87778,1,1,1,'X',1,1,972,1053206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',533.156,129183523,1229472,NULL,'2017-02-22 13:55:05',1487771705,NULL),(1839409063,1977606,1,93167,1,1,1,'A',1,0.980276,827,979985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 975, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1014}}',533.287,123214485,1231289,NULL,'2016-04-13 12:34:50',1460550890,NULL),(1833819958,1977606,1,78182,1,1,1,'S',1,0.993476,2989,1032728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2950, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',533.74,113695969,3905366,NULL,'2015-01-25 10:20:08',1422181208,NULL),(1831789628,1977606,1,168534,1,1,1,'S',1,0.978571,910,983051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 871, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 910}}',534.078,109825964,1107310,NULL,'2014-08-04 04:48:18',1407127698,NULL),(1845899329,1977606,1,1345409,1,1,1,'S',1,0.984589,584,961534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',534.156,133340802,696920,NULL,'2017-10-06 04:47:22',1507265242,NULL),(1838031476,1977606,1,617859,1,1,1,'S',1,0.997188,889,1043736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',534.386,121012362,1131218,NULL,'2016-01-01 12:59:12',1451653152,NULL),(1833557443,1977606,1,257573,1,1,1,'S',1,0.996759,1080,1043481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1073, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',534.892,112782981,1378445,NULL,'2015-01-01 09:47:34',1420105654,NULL),(1856851287,1977606,1,2060740,1,1,1,'SH',1,0.996849,952,1001329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',535.096,150219992,1128414,NULL,'2020-04-17 20:43:07',1587156187,NULL),(1843133958,1977606,1,1142649,1,1,1,'S',1,0.997416,774,1043903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',535.402,129127833,976535,NULL,'2017-02-19 10:48:54',1487501334,NULL),(1837870679,1977606,1,128791,1,1,1,'SH',1,0.992605,879,1090953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 866, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',535.694,120746057,1139694,NULL,'2015-12-20 10:35:54',1450607754,NULL),(1833275497,1977606,1,235066,1,1,1,'S',1,0.997253,1456,1044168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1456}}',536.653,112211089,1880418,NULL,'2014-12-06 03:25:42',1417836342,NULL),(1832567736,1977606,1,157054,1,1,1,'S',1,0.99476,668,1032886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',536.987,111070883,806924,NULL,'2014-10-03 13:44:02',1412343842,NULL),(1838143028,1977606,1,92947,1,1,1,'S',1,0.997724,1538,1044548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1531, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1538}}',538.43,121293919,2029918,NULL,'2016-01-15 12:06:14',1452859574,NULL),(1844055980,1977606,1,263683,1,1,1,'S',1,0.999447,904,1052095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',538.624,130488744,1111780,NULL,'2017-05-05 14:05:07',1493993107,NULL),(1875325336,1977606,1,3312821,1,1,1,'X',1,1,1647,959932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1647}}',538.648,178054649,2028820,NULL,'2023-03-26 11:27:01',1679830021,NULL),(1833318073,1977606,1,133054,1,1,1,'A',1,0.98974,708,1014076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',539.477,112212183,914957,NULL,'2014-12-06 04:34:58',1417840498,NULL),(1834118116,1977606,1,89386,1,1,1,'S',1,0.991872,1661,983845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1661}}',539.964,114606673,2125631,NULL,'2015-02-16 08:33:15',1424075595,NULL),(1875280441,1977606,1,2854284,1,1,1,'A',1,0.997866,1023,944633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1640}}',540.587,178054723,1979788,NULL,'2023-03-26 11:30:59',1679830259,NULL),(1831848762,1977606,1,109382,1,1,1,'S',1,0.991328,1499,1011591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',540.749,109967990,1835128,NULL,'2014-08-10 07:33:37',1407656017,NULL),(1831902694,1977606,1,314179,1,1,1,'S',1,0.991722,906,1028062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',542.989,110001949,1144689,NULL,'2014-08-11 16:14:53',1407773693,NULL),(1844506622,1977606,1,1273748,1,1,1,'S',1,0.99871,1550,1048465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',543.02,131176043,1932743,NULL,'2017-06-11 13:56:03',1497189363,NULL),(1834065760,1977606,1,78390,1,1,1,'S',1,0.996667,900,1040375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',543.525,114339025,1165410,NULL,'2015-02-10 14:28:37',1423578517,NULL),(1840325311,1977606,1,102527,1,1,1,'S',1,0.978979,666,989665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',543.987,124805553,800759,NULL,'2016-06-25 12:09:02',1466856542,NULL),(1872105024,1977606,1,2234328,1,1,1,'S',1,0.99754,1829,953027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1820, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1829}}',544.02,173322159,2118050,NULL,'2022-07-15 13:20:05',1657891205,NULL),(1876245095,1977606,1,3825757,1,1,1,'X',1,1,917,1048167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',544.334,179340472,1168052,NULL,'2023-06-12 07:42:51',1686555771,NULL),(1831773153,1977606,1,183748,1,1,1,'S',1,0.997249,727,1042725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',545.022,109696227,915066,NULL,'2014-07-29 13:30:12',1406640612,NULL),(1854916858,1977606,1,1733315,1,1,1,'SH',1,0.99556,901,998377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 893}, \"maximum_statistics\": {\"great\": 901}}',545.709,147199894,1050492,NULL,'2019-11-14 15:58:08',1573747088,NULL),(1838707367,1977606,1,74150,1,1,1,'S',1,0.989936,1888,979141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',545.78,122019911,2320713,NULL,'2016-02-18 12:51:16',1455799876,NULL),(1838889991,1977606,1,90616,1,1,1,'SH',1,0.995434,876,1087066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',545.851,122452222,1156100,NULL,'2016-03-10 14:06:25',1457618785,NULL),(1847940401,1977606,1,1516387,1,1,1,'S',1,0.998866,882,1049776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',546.073,136450989,1065478,NULL,'2018-03-15 16:31:12',1521131472,NULL),(1838891287,1977606,1,719400,1,1,1,'A',1,0.996296,809,1041359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 805, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 810}}',546.864,122434730,1159751,NULL,'2016-03-09 14:45:12',1457534712,NULL),(1838117989,1977606,1,777192,1,1,1,'SH',1,0.998221,1124,968363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1120, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1124}}',547.585,121154729,1417344,NULL,'2016-01-08 17:14:27',1452273267,NULL),(1854916869,1977606,1,1733315,1,1,1,'SH',1,0.99667,901,1001666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',547.769,147199972,1051632,NULL,'2019-11-14 16:02:47',1573747367,NULL),(1834988156,1977606,1,117888,1,1,1,'S',1,0.995532,1343,1039786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1343}}',547.83,116050237,1695068,NULL,'2015-04-25 16:00:00',1429977600,NULL),(1843811995,1977606,1,1160489,1,1,1,'A',1,0.987981,585,953594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',548.303,130194870,955933,NULL,'2017-04-19 12:12:01',1492603921,NULL),(1833536663,1977606,1,130067,1,1,1,'A',1,0.991613,1380,1017663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',549.381,112654161,1796477,NULL,'2014-12-28 15:36:08',1419780968,NULL),(1875205591,1977606,1,2989059,1,1,1,'X',1,1,1431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1431}}',550.004,177835510,1676360,NULL,'2023-03-13 17:07:45',1678727265,NULL),(1844458246,1977606,1,771858,1,1,1,'S',1,0.995927,1596,986628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',550.191,131025197,1965035,NULL,'2017-06-03 14:22:38',1496499758,NULL),(1844156669,1977606,1,125448,1,1,1,'S',1,0.995873,848,994277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',552.204,130612849,982589,NULL,'2017-05-12 10:19:48',1494584388,NULL),(1846857501,1977606,1,1410641,1,1,1,'SH',1,0.993132,364,1093625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',552.559,134911106,494063,NULL,'2017-12-28 03:53:20',1514433200,NULL),(1876258979,1977606,1,3835948,1,1,1,'X',1,1,1250,920501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',553.273,179375503,1450704,NULL,'2023-06-14 16:57:42',1686761862,NULL),(1838148928,1977606,1,95102,1,1,1,'SH',1,0.989983,599,1080741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',553.556,121293449,742324,NULL,'2016-01-15 11:39:36',1452857976,NULL),(1847078528,1977606,1,1075862,1,1,1,'S',1,0.999154,1182,957375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1182}}',553.583,135162442,1396560,NULL,'2018-01-08 23:24:52',1515453892,NULL),(1838973286,1977606,1,121334,1,1,1,'S',1,0.998186,1378,1043869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1373, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1378}}',553.612,122472269,1853368,NULL,'2016-03-11 14:57:44',1457708264,NULL),(1844405869,1977606,1,1175837,1,1,1,'S',1,0.99812,1064,1047712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1060, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',553.875,131176452,1358326,NULL,'2017-06-11 14:17:20',1497190640,NULL),(1876151520,1977606,1,3508307,1,1,1,'X',1,1,1016,959096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',554.602,179249055,1290600,NULL,'2023-06-06 12:16:34',1686053794,NULL),(1831926586,1977606,1,97890,1,1,1,'S',1,0.998272,868,1046147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 865}, \"maximum_statistics\": {\"great\": 868}}',554.689,110014572,1089341,NULL,'2014-08-12 08:16:23',1407831383,NULL),(1844100723,1977606,1,1205382,1,1,1,'S',1,0.997696,651,1040697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',554.964,130594640,886006,NULL,'2017-05-11 10:26:26',1494498386,NULL),(1846539403,1977606,1,280103,1,1,1,'A',1,0.997731,1355,1035207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1763}}',555.101,134175829,2373856,NULL,'2017-11-20 20:01:55',1511208115,NULL),(1844115339,1977606,1,1211856,1,1,1,'S',1,0.997748,666,1046387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 666}}',555.21,130453227,813637,NULL,'2017-05-03 13:35:45',1493818545,NULL),(1845211054,1977606,1,1213264,1,1,1,'S',1,0.993753,1841,1030839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1841}}',556.745,132287732,2425217,NULL,'2017-08-09 06:28:54',1502260134,NULL),(1838176406,1977606,1,798128,1,1,1,'S',1,0.998871,2214,1047877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2209, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',556.814,121131465,2919845,NULL,'2016-01-07 13:11:32',1452172292,NULL),(1839136193,1977606,1,280103,1,1,1,'S',1,0.996029,1763,1039861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1749, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1763}}',556.842,122896754,2440698,NULL,'2016-03-30 14:56:43',1459349803,NULL),(1838850710,1977606,1,627829,1,1,1,'S',1,0.997608,836,1044214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 832, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 836}}',557.12,122149461,1044351,NULL,'2016-02-24 15:19:43',1456327183,NULL),(1843027042,1977606,1,1087646,1,1,1,'SH',1,0.997504,601,1106460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',559.251,128870966,803102,NULL,'2017-02-05 11:39:47',1486294787,NULL),(1839838205,1977606,1,774996,1,1,1,'S',1,0.999574,1174,958809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1173, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1174}}',560.213,123966169,1445810,NULL,'2016-05-17 16:07:21',1463501241,NULL),(1875362717,1977606,1,3773551,1,1,1,'S',1,0.999664,1489,958845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',560.257,178001759,1717770,NULL,'2023-03-23 16:10:19',1679587819,NULL),(1875835390,1977606,1,3773551,1,1,1,'X',1,1,1489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',560.904,178684879,1719420,NULL,'2023-05-02 12:15:32',1683029732,NULL),(1844005129,1977606,1,889000,1,1,1,'A',1,0.974644,998,1003624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 2293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',560.962,130594768,2912300,NULL,'2017-05-11 10:37:04',1494499024,NULL),(1838944988,1977606,1,685029,1,1,1,'S',1,0.996362,962,1041834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 955, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 962}}',561.224,122433582,1223869,NULL,'2016-03-09 13:47:31',1457531251,NULL),(1843423413,1977606,1,813387,1,1,1,'A',1,0.976166,855,1020210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',561.357,129432055,1166092,NULL,'2017-03-08 08:18:53',1488961133,NULL),(1832557100,1977606,1,130897,1,1,1,'S',1,0.991718,1630,1027621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',561.53,111119597,2085712,NULL,'2014-10-05 14:22:32',1412518952,NULL),(1875781397,1977606,1,3842754,1,1,1,'S',1,0.998542,1715,954654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1715}}',562.93,178779848,2010540,NULL,'2023-05-08 08:15:51',1683533751,NULL),(1834052359,1977606,1,136526,1,1,1,'S',1,0.993438,1143,1033282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',563.088,114246227,1387176,NULL,'2015-02-08 07:13:51',1423379631,NULL),(1835594880,1977606,1,439066,1,1,1,'S',1,0.999031,2579,957457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2574, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',563.511,117043293,3398036,NULL,'2015-06-14 13:42:57',1434289377,NULL),(1844393787,1977606,1,1167691,1,1,1,'A',1,0.992958,773,1029695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',564.159,131176307,981416,NULL,'2017-06-11 14:10:06',1497190206,NULL),(1843027070,1977606,1,1087646,1,1,1,'XH',1,1,601,1114584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',564.289,128871676,804928,NULL,'2017-02-05 12:18:44',1486297124,NULL),(1838213576,1977606,1,813300,1,1,1,'S',1,0.994313,1143,1035418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',564.706,121274142,1488754,NULL,'2016-01-14 11:27:05',1452770825,NULL),(1839226451,1977606,1,124317,1,1,1,'S',1,0.995146,721,1029063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',565.017,122896802,889813,NULL,'2016-03-30 14:59:25',1459349965,NULL),(1843855383,1977606,1,391919,1,1,1,'A',1,0.989525,1082,1002381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',565.608,130198971,1518452,NULL,'2017-04-19 16:04:49',1492617889,NULL),(1875388158,1977606,1,3911285,1,1,1,'S',1,0.999725,1818,1052139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',565.705,178256208,2374285,NULL,'2023-04-06 16:57:41',1680800261,NULL),(1832835163,1977606,1,132640,1,1,1,'S',1,0.996049,1392,1041271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1392}}',566.001,111506642,1795428,NULL,'2014-10-26 13:39:53',1414330793,NULL),(1834943536,1977606,1,624447,1,1,1,'S',1,0.99382,1780,1023043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1780}}',566.271,116003898,2288554,NULL,'2015-04-23 14:26:50',1429799210,NULL),(1838918065,1977606,1,143420,1,1,1,'S',1,0.9955,1111,1039361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1101, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1111}}',566.323,122472442,1410414,NULL,'2016-03-11 15:05:34',1457708734,NULL),(1875388162,1977606,1,3911285,1,1,1,'X',1,1,1818,1053004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1818}}',566.342,178256340,2375005,NULL,'2023-04-06 17:05:27',1680800727,NULL),(1844902980,1977606,1,124599,1,1,1,'S',1,0.998693,765,1047643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',566.347,131853654,988808,NULL,'2017-07-17 14:01:29',1500300089,NULL),(1833616523,1977606,1,195478,1,1,1,'S',1,0.991052,1397,982403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1397}}',566.465,112787675,1809066,NULL,'2015-01-01 12:17:59',1420114679,NULL),(1838960148,1977606,1,116795,1,1,1,'S',1,0.995924,1840,1040740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1825, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1840}}',566.824,122449601,2395478,NULL,'2016-03-10 11:38:43',1457609923,NULL),(1834974824,1977606,1,113409,1,1,1,'SH',1,0.994757,1049,1089862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',567.313,116070491,1392238,NULL,'2015-04-26 12:38:43',1430051923,NULL),(1843809924,1977606,1,746111,1,1,1,'S',1,0.994066,3539,1035261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 3497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3539}}',567.427,130198720,4639529,NULL,'2017-04-19 15:49:05',1492616945,NULL),(1843326104,1977606,1,1047870,1,1,1,'S',1,0.997721,1975,1033629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1966, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1975}}',567.533,129359894,2649234,NULL,'2017-03-04 09:01:47',1488618107,NULL),(1844809050,1977606,1,1240974,1,1,1,'S',1,0.998845,1299,1042182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1299}}',568.452,131740714,1685031,NULL,'2017-07-11 15:52:33',1499788353,NULL),(1847308244,1977606,1,1405550,1,1,1,'A',1,0.980102,970,991665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980}}',568.847,135326183,1292964,NULL,'2018-01-17 02:57:12',1516157832,NULL),(1835116880,1977606,1,342847,1,1,1,'SH',1,0.989166,923,1076481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',569.426,116164964,1158015,NULL,'2015-05-01 12:14:20',1430482460,NULL),(1832112884,1977606,1,86994,1,1,1,'X',1,1,1045,1049569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',570.041,110310474,1293715,NULL,'2014-08-25 12:58:57',1408971537,NULL),(1838748560,1977606,1,85473,1,1,1,'S',1,0.998831,1283,1049660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1283}}',571.228,122295390,1622224,NULL,'2016-03-02 15:59:59',1456934399,NULL),(1839811803,1977606,1,848579,1,1,1,'A',1,0.991807,1892,1021186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1984, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2014}}',572.096,123855253,2490791,NULL,'2016-05-12 16:04:08',1463069048,NULL),(1832685317,1977606,1,343428,1,1,1,'S',1,0.993852,2440,1034614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2440}}',572.132,111315691,2995974,NULL,'2014-10-16 14:00:36',1413468036,NULL),(1832720461,1977606,1,491412,1,1,1,'S',1,0.995825,958,1040158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',572.236,111224368,1247630,NULL,'2014-10-11 12:36:35',1413030995,NULL),(1845711408,1977606,1,1294978,1,1,1,'S',1,0.990395,937,1019796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',572.469,133071941,1184924,NULL,'2017-09-20 15:10:10',1505920210,NULL),(1835059537,1977606,1,135188,1,1,1,'A',1,0.989264,2465,1007564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2465, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',572.525,116166331,3409604,NULL,'2015-05-01 13:17:33',1430486253,NULL),(1838855631,1977606,1,125530,1,1,1,'S',1,0.987805,902,1016153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 880, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',573.311,122295521,1100370,NULL,'2016-03-02 16:09:18',1456934958,NULL),(1875437208,1977606,1,4005754,1,1,1,'X',1,1,687,1048976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',573.79,178255232,854074,NULL,'2023-04-06 16:01:58',1680796918,NULL),(1835042287,1977606,1,97949,1,1,1,'S',1,0.991235,2510,1017010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',574.66,116166100,3356107,NULL,'2015-05-01 13:06:10',1430485570,NULL),(1846821067,1977606,1,1390706,1,1,1,'S',1,0.999353,1545,1005613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1545}}',575.071,134891541,2039366,NULL,'2017-12-27 07:21:42',1514359302,NULL),(1876148327,1977606,1,435822,1,1,1,'X',1,1,1601,1052144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',575.651,179342610,2054443,NULL,'2023-06-12 11:47:26',1686570446,NULL),(1833337677,1977606,1,107392,1,1,1,'S',1,0.994444,1170,1036156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1170}}',575.792,112341028,1475399,NULL,'2014-12-13 04:35:55',1418445355,NULL),(1844563272,1977606,1,1159350,1,1,1,'SH',1,0.995223,1256,1099901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1256}}',575.93,131362015,1642484,NULL,'2017-06-21 15:16:52',1498058212,NULL),(1834451754,1977606,1,53846,1,1,1,'S',1,0.99187,738,976974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',575.951,115167461,807861,NULL,'2015-03-15 09:43:41',1426412621,NULL),(1844937077,1977606,1,1181471,1,1,1,'S',1,0.991917,866,1028350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',576.235,131891783,1124477,NULL,'2017-07-19 15:12:21',1500477141,NULL),(1839163899,1977606,1,141942,1,1,1,'S',1,0.994828,1160,1036814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1160}}',576.535,122896148,1520800,NULL,'2016-03-30 14:29:00',1459348140,NULL),(1846389700,1977606,1,1315471,1,1,1,'S',1,0.992047,943,1028570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',577.327,134016136,1211591,NULL,'2017-11-12 16:00:50',1510502450,NULL),(1875158363,1977606,1,217280,1,1,1,'S',1,0.99927,1370,1051531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',577.419,177847328,1730032,NULL,'2023-03-14 12:53:59',1678798439,NULL),(1834416552,1977606,1,222303,1,1,1,'S',1,0.990829,1472,1023230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1472}}',577.668,115168298,1856117,NULL,'2015-03-15 10:26:22',1426415182,NULL),(1831729733,1977606,1,159198,1,1,1,'S',1,0.996237,1860,1041374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1860}}',579.335,109793817,2348563,NULL,'2014-08-02 17:18:05',1406999885,NULL),(1834006769,1977606,1,155430,1,1,1,'S',1,0.994991,1098,994335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1087, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1098}}',580.052,114333107,1463967,NULL,'2015-02-10 11:59:10',1423569550,NULL),(1844053289,1977606,1,78390,1,1,1,'SH',1,0.989444,900,1078104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',580.214,130452237,1203848,NULL,'2017-05-03 12:40:33',1493815233,NULL),(1838801907,1977606,1,103282,1,1,1,'SH',1,0.999043,1567,1113110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1567}}',581.412,122260530,1954440,NULL,'2016-02-29 16:10:31',1456762231,NULL),(1832888558,1977606,1,143301,1,1,1,'S',1,0.991368,1564,1026755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1564}}',582.362,111732431,2042041,NULL,'2014-11-08 11:46:12',1415447172,NULL),(1843295075,1977606,1,85127,1,1,1,'S',1,0.992762,898,1030746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 898}}',582.459,129312035,1171840,NULL,'2017-03-01 13:51:30',1488376290,NULL),(1838961400,1977606,1,620995,1,1,1,'S',1,0.998313,889,1046500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 886, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 889}}',583.167,122434670,1106834,NULL,'2016-03-09 14:42:03',1457534523,NULL),(1844492869,1977606,1,1213615,1,1,1,'S',1,0.997268,732,1043988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',584.193,131176151,944628,NULL,'2017-06-11 14:02:03',1497189723,NULL),(1831457859,1977606,1,250579,1,1,1,'A',1,0.990747,1397,1023433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',584.251,109395214,1767201,NULL,'2014-07-16 16:47:56',1405529276,NULL),(1837126980,1977606,1,54203,1,1,1,'A',1,0.985148,1930,995911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2061, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',584.286,119476670,2546845,NULL,'2015-10-16 15:53:00',1445010780,NULL),(1834907139,1977606,1,160239,1,1,1,'S',1,0.997363,948,1044104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 943}, \"maximum_statistics\": {\"great\": 948}}',584.3,116049283,1172634,NULL,'2015-04-25 15:20:36',1429975236,NULL),(1833316702,1977606,1,132889,1,1,1,'S',1,0.995776,947,1037287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',584.414,112236827,1227064,NULL,'2014-12-07 06:35:33',1417934133,NULL),(1875407697,1977606,1,2252523,1,1,1,'S',1,0.998026,1013,1047756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',584.672,178214674,1234524,NULL,'2023-04-04 10:51:54',1680605514,NULL),(1845027848,1977606,1,1275856,1,1,1,'S',1,0.997753,890,1046501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',585.84,132038547,1126543,NULL,'2017-07-27 11:57:28',1501156648,NULL),(1868692548,1977606,1,3166334,1,1,1,'A',1,0.996253,1208,936209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2122, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2135}}',585.854,168073594,2421822,NULL,'2021-12-08 13:19:40',1638969580,NULL),(1876145162,1977606,1,4046317,1,1,1,'S',1,0.999485,971,1050072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 970, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 971}}',586.458,179096114,1349091,NULL,'2023-05-28 00:10:27',1685232627,NULL),(1837851906,1977606,1,674882,1,1,1,'S',1,0.996438,1965,1042620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1951, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1965}}',586.573,120839529,2456731,NULL,'2015-12-24 13:50:48',1450965048,NULL),(1840533568,1977606,1,924098,1,1,1,'S',1,0.993169,732,1030993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',586.668,124927322,1008498,NULL,'2016-07-01 15:51:48',1467388308,NULL),(1833515372,1977606,1,366293,1,1,1,'S',1,0.98366,1836,1000063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1776, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1836}}',586.704,112772431,2373412,NULL,'2015-01-01 03:31:05',1420083065,NULL),(1875744016,1977606,1,3974388,1,1,1,'X',1,1,769,1053732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769}, \"maximum_statistics\": {\"great\": 769}}',586.787,178559742,931107,NULL,'2023-04-24 11:26:33',1682335593,NULL),(1876254436,1977606,1,2112246,1,1,1,'X',1,1,2570,957678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2570}}',587.246,179246489,2988720,NULL,'2023-06-06 07:56:37',1686038197,NULL),(1876145165,1977606,1,4046317,1,1,1,'X',1,1,971,1051649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 971}}',587.572,179096180,1349691,NULL,'2023-05-28 00:18:05',1685233085,NULL),(1844500714,1977606,1,107217,1,1,1,'S',1,0.996983,1326,1042301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1326}}',587.587,131177503,1724615,NULL,'2017-06-11 15:17:07',1497194227,NULL),(1832613531,1977606,1,249371,1,1,1,'S',1,0.998633,1463,1047781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',587.766,111332519,1841679,NULL,'2014-10-17 13:46:06',1413553566,NULL),(1876179145,1977606,1,1787921,1,1,1,'X',1,1,914,1053394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',588.15,179248925,1098272,NULL,'2023-06-06 12:05:04',1686053104,NULL),(1843453829,1977606,1,991176,1,1,1,'S',1,0.996111,2314,1039289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2296, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2314}}',588.352,129451493,3095199,NULL,'2017-03-09 13:31:08',1489066268,NULL),(1875452480,1977606,1,3880227,1,1,1,'X',1,1,1965,920512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',589.345,178129008,2326940,NULL,'2023-03-30 18:39:26',1680201566,NULL),(1846684904,1977606,1,1464530,1,1,1,'S',1,0.997507,2006,1044870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',590.386,134434550,2549259,NULL,'2017-12-04 12:18:25',1512389905,NULL),(1854923803,1977606,1,2158454,1,1,1,'A',1,0.991844,593,967757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 797}}',590.48,147257334,1023232,NULL,'2019-11-17 20:21:50',1574022110,NULL),(1844998638,1977606,1,675576,1,1,1,'S',1,0.979717,2120,985667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2034, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',590.69,131892737,2829764,NULL,'2017-07-19 16:07:59',1500480479,NULL),(1839568000,1977606,1,244200,1,1,1,'SH',1,0.994209,777,1095886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',591.5,123532301,1029550,NULL,'2016-04-27 17:00:25',1461776425,NULL),(1848856437,1977606,1,1497700,1,1,1,'S',1,0.993249,1111,1025676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1096, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',591.921,137801882,1450771,NULL,'2018-05-21 13:38:41',1526909921,NULL),(1832937901,1977606,1,235556,1,1,1,'S',1,0.998234,1416,1047186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',592.98,111732707,1774880,NULL,'2014-11-08 12:01:21',1415448081,NULL),(1875784553,1977606,1,3848144,1,1,1,'S',1,0.993151,657,1031154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',593.863,178688544,808876,NULL,'2023-05-02 16:51:21',1683046281,NULL),(1875201512,1977606,1,3293724,1,1,1,'S',1,0.999615,2595,957743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2595}}',595.428,177760591,3198380,NULL,'2023-03-09 16:48:24',1678380504,NULL),(1844380310,1977606,1,632241,1,1,1,'S',1,0.990991,777,1020445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',595.619,131022520,974607,NULL,'2017-06-03 12:07:39',1496491659,NULL),(1875235282,1977606,1,3595519,1,1,1,'S',1,0.997083,857,1039850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',596.591,177822094,1086320,NULL,'2023-03-12 20:03:41',1678651421,NULL),(1844023441,1977606,1,321286,1,1,1,'SH',1,0.993375,1132,1093723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',596.671,130488479,1503480,NULL,'2017-05-05 13:52:35',1493992355,NULL),(1844786211,1977606,1,72404,1,1,1,'A',1,0.993111,1422,1018518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 3082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',597.928,131717073,4021879,NULL,'2017-07-10 11:54:42',1499687682,NULL),(1843842647,1977606,1,1176481,1,1,1,'S',1,0.982941,1231,1000653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',600.307,130063338,1547533,NULL,'2017-04-12 10:00:07',1491991207,NULL),(1855225983,1977606,1,1941698,1,1,1,'S',1,0.982895,1900,994679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1835, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',600.313,147611038,2468534,NULL,'2019-12-11 07:43:16',1576050196,NULL),(1846681302,1977606,1,1443522,1,1,1,'S',1,0.998849,869,1050209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',600.826,134434412,1047982,NULL,'2017-12-04 12:08:54',1512389334,NULL),(1876130179,1977606,1,4039955,1,1,1,'S',1,0.999187,1230,956680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1230}}',602.062,179095509,1575540,NULL,'2023-05-27 23:02:49',1685228569,NULL),(1875454788,1977606,1,3944184,1,1,1,'S',1,0.999646,1411,919770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1411}}',602.867,178227350,1676490,NULL,'2023-04-05 03:04:33',1680663873,NULL),(1870887087,1977606,1,2059692,1,1,1,'A',1,0.984858,901,897269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1618}}',603.121,171282309,1696882,NULL,'2022-04-18 14:42:51',1650292971,NULL),(1875454818,1977606,1,3944184,1,1,1,'X',1,1,1411,920752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',603.572,178235169,1677040,NULL,'2023-04-05 14:15:24',1680704124,NULL),(1875454506,1977606,1,4018619,1,1,1,'X',1,1,1301,957628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',603.802,178214351,1605112,NULL,'2023-04-04 10:24:02',1680603842,NULL),(1838900068,1977606,1,58041,1,1,1,'SH',1,0.991954,870,1085565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',604.507,122417323,1139684,NULL,'2016-03-08 15:07:11',1457449631,NULL),(1854923821,1977606,1,2158454,1,1,1,'S',1,0.994981,797,994411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',605.035,147257459,1093001,NULL,'2019-11-17 20:30:22',1574022622,NULL),(1834028529,1977606,1,69725,1,1,1,'S',1,0.996926,976,1042023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',606.234,114338865,1172950,NULL,'2015-02-10 14:24:02',1423578242,NULL),(1854933673,1977606,1,2007651,1,1,1,'SH',1,0.997884,1418,1008639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1418}}',609.081,147200638,1705848,NULL,'2019-11-14 16:58:10',1573750690,NULL),(1848118907,1977606,1,155101,1,1,1,'S',1,0.979025,882,987317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 845}, \"maximum_statistics\": {\"great\": 882}}',610.302,136831698,1142742,NULL,'2018-04-03 18:59:44',1522781984,NULL),(1843131668,1977606,1,1076727,1,1,1,'A',1,0.990888,1690,1018093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1673, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',610.305,129222613,2257354,NULL,'2017-02-24 16:48:00',1487954880,NULL),(1868692558,1977606,1,3166334,1,1,1,'S',1,0.999063,2135,957138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2135}}',610.32,168073933,2530690,NULL,'2021-12-08 13:37:11',1638970631,NULL),(1839228098,1977606,1,403323,1,1,1,'S',1,0.993271,1486,1029639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1486}}',610.429,122966474,1937720,NULL,'2016-04-02 14:16:28',1459606588,NULL),(1854890882,1977606,1,1806900,1,1,1,'SH',1,0.996444,2531,1001724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2531}}',610.661,147256152,3360882,NULL,'2019-11-17 18:53:47',1574016827,NULL),(1876104691,1977606,1,3821935,1,1,1,'S',1,0.999368,1582,954523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1582}}',610.812,179031653,2025600,NULL,'2023-05-24 01:48:30',1684892910,NULL),(1875507047,1977606,1,4062970,1,1,1,'X',1,1,473,1046337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',613.401,178204486,523500,NULL,'2023-04-03 18:19:43',1680545983,NULL),(1843764194,1977606,1,120132,1,1,1,'A',1,0.987288,1837,1010188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',613.602,130199220,2343930,NULL,'2017-04-19 16:23:36',1492619016,NULL),(1837989878,1977606,1,127115,1,1,1,'A',1,0.990395,1334,1014424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1874}}',613.786,121012631,2296247,NULL,'2016-01-01 13:13:36',1451654016,NULL),(1876082724,1977606,1,774996,1,1,1,'SH',1,0.999574,1174,1013574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',614.017,179099065,1497702,NULL,'2023-05-28 04:59:25',1685249965,NULL),(1832772921,1977606,1,143823,1,1,1,'S',1,0.998733,1184,1048300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',614.359,111380844,1555743,NULL,'2014-10-19 14:35:14',1413729314,NULL),(1875201556,1977606,1,3293736,1,1,1,'S',1,0.998042,1532,1046713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1532}}',614.449,177834134,2036172,NULL,'2023-03-13 15:35:55',1678721755,NULL),(1843676651,1977606,1,813300,1,1,1,'SH',1,0.993001,1143,1091723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',614.796,129990735,1548588,NULL,'2017-04-08 11:32:34',1491651154,NULL),(1846553285,1977606,1,1399348,1,1,1,'S',1,0.99821,838,1045476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',616.502,134176435,1051409,NULL,'2017-11-20 20:40:56',1511210456,NULL),(1843369432,1977606,1,833867,1,1,1,'S',1,0.99661,1180,950373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',617.147,129471247,1433790,NULL,'2017-03-10 17:25:13',1489166713,NULL),(1839145614,1977606,1,816175,1,1,1,'S',1,0.998865,2203,1048305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2203}}',617.157,122965389,2735791,NULL,'2016-04-02 13:40:14',1459604414,NULL),(1844792813,1977606,1,711835,1,1,1,'A',1,0.981707,1466,984101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 2224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2296}}',617.906,131740438,3120465,NULL,'2017-07-11 15:35:33',1499787333,NULL),(1839232894,1977606,1,813387,1,1,1,'S',1,0.998479,986,1048858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',618.439,122896530,1209872,NULL,'2016-03-30 14:45:41',1459349141,NULL),(1838842555,1977606,1,739803,1,1,1,'S',1,0.996436,1543,1036340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1532, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1543}}',618.99,122233140,2037732,NULL,'2016-02-28 10:20:13',1456654813,NULL),(1876014642,1977606,1,3842754,1,1,1,'SH',1,0.999708,1715,1013325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1715}}',619.105,178988079,2088684,NULL,'2023-05-21 05:01:23',1684645283,NULL),(1848329046,1977606,1,1012645,1,1,1,'S',1,0.992331,978,1027554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',619.706,136931261,1285536,NULL,'2018-04-08 15:33:25',1523201605,NULL),(1875983485,1977606,1,3436964,1,1,1,'S',1,0.997615,1258,1046247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',619.818,178988571,1603139,NULL,'2023-05-21 05:47:16',1684648036,NULL),(1843173256,1977606,1,345483,1,1,1,'S',1,0.99558,905,1038614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',620.368,129222724,1101478,NULL,'2017-02-24 16:55:06',1487955306,NULL),(1875461683,1977606,1,833867,1,1,1,'S',1,0.999576,1180,958814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',623.677,178127635,1438410,NULL,'2023-03-30 17:13:46',1680196426,NULL),(1846323407,1977606,1,1360252,1,1,1,'S',1,0.997067,1875,1000958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1875}}',625.269,133968246,2490137,NULL,'2017-11-10 16:07:07',1510330027,NULL),(1839816329,1977606,1,914189,1,1,1,'S',1,0.999,3500,957744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 3493, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 3500}}',626.121,123877133,4318560,NULL,'2016-05-13 17:55:05',1463162105,NULL),(1838987446,1977606,1,212475,1,1,1,'S',1,0.994624,837,1033768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 828}, \"maximum_statistics\": {\"great\": 837}}',628.497,122451832,1024950,NULL,'2016-03-10 13:45:35',1457617535,NULL),(1845694039,1977606,1,1144904,1,1,1,'S',1,0.994595,1110,1036720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1098, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1110}}',628.967,133109331,1408474,NULL,'2017-09-22 18:56:45',1506106605,NULL),(1876246403,1977606,1,2758319,1,1,1,'X',1,1,1140,919484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',629.369,179387419,1361700,NULL,'2023-06-15 13:59:14',1686837554,NULL),(1839223929,1977606,1,263914,1,1,1,'S',1,0.997065,1533,1040191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1524, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1533}}',629.471,122966261,2022878,NULL,'2016-04-02 14:10:05',1459606205,NULL),(1835712890,1977606,1,105917,1,1,1,'S',1,0.995622,1599,1039051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',629.678,117307958,1984925,NULL,'2015-06-28 14:07:05',1435500425,NULL),(1846205785,1977606,1,982430,1,1,1,'S',1,0.997814,915,1046656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 911}, \"maximum_statistics\": {\"great\": 915}}',629.715,133786983,1122108,NULL,'2017-10-31 12:09:38',1509451778,NULL),(1844035827,1977606,1,73066,1,1,1,'S',1,0.994699,2358,1033769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2358}}',631.101,130452477,3141014,NULL,'2017-05-03 12:54:54',1493816094,NULL),(1875992848,1977606,1,4011570,1,1,1,'S',1,0.998873,1774,1049965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',631.984,178979472,2272914,NULL,'2023-05-20 16:53:52',1684601632,NULL),(1842921506,1977606,1,1029561,1,1,1,'S',1,0.995356,1292,1038964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1280, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1292}}',632.551,128649135,1638246,NULL,'2017-01-24 14:51:39',1485269499,NULL),(1876101112,1977606,1,4108222,1,1,1,'S',1,0.99667,901,1042447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',634.086,179031595,1242959,NULL,'2023-05-24 01:42:26',1684892546,NULL),(1875182898,1977606,1,2278533,1,1,1,'S',1,0.995452,1649,1038923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1649}}',635.514,177848635,2137938,NULL,'2023-03-14 14:21:02',1678803662,NULL),(1844047958,1977606,1,924098,1,1,1,'SH',1,0.990437,732,1083005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',636.541,130420595,1047476,NULL,'2017-05-01 14:04:31',1493647471,NULL),(1845740510,1977606,1,1373621,1,1,1,'S',1,0.993914,1643,1032384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1643}}',636.772,133068989,2236294,NULL,'2017-09-20 12:28:34',1505910514,NULL),(1843210248,1977606,1,1162312,1,1,1,'S',1,0.994627,1489,994012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1489}}',637.26,129070494,1960813,NULL,'2017-02-16 15:12:34',1487257954,NULL),(1842921523,1977606,1,1029561,1,1,1,'S',1,0.997678,1292,1046248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1292}}',637.983,128649673,1642626,NULL,'2017-01-24 15:24:43',1485271483,NULL),(1843311269,1977606,1,1087036,1,1,1,'S',1,0.997072,3415,951188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 3395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3415}}',638,129311365,3989900,NULL,'2017-03-01 13:13:20',1488374000,NULL),(1844069081,1977606,1,85127,1,1,1,'SH',1,0.993318,898,1094321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 898}}',639.326,130467929,1224799,NULL,'2017-05-04 11:03:51',1493895831,NULL),(1875806987,1977606,1,683188,1,1,1,'A',1,0.989007,2109,1009283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 2420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2456}}',640.781,178685929,3214799,NULL,'2023-05-02 13:36:28',1683034588,NULL),(1843378053,1977606,1,119666,1,1,1,'S',1,0.993482,1074,1032499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1074}}',643.71,129527606,1334474,NULL,'2017-03-13 13:32:05',1489411925,NULL),(1844543277,1977606,1,1146971,1,1,1,'S',1,0.989488,761,1017554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',644.5,131354669,992948,NULL,'2017-06-21 06:45:29',1498027529,NULL),(1876212584,1977606,1,2660545,1,1,1,'S',1,0.995776,1657,1040228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',646.354,179261418,2148900,NULL,'2023-06-07 06:27:07',1686119227,NULL),(1843222964,1977606,1,981217,1,1,1,'S',1,0.992754,1104,1030936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',646.76,129106004,1372803,NULL,'2017-02-18 11:12:52',1487416372,NULL),(1855003794,1977606,1,2120823,1,1,1,'S',1,0.997962,1472,1044285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',648.122,147257140,1873935,NULL,'2019-11-17 20:04:55',1574021095,NULL),(1875794156,1977606,1,1497491,1,1,1,'S',1,0.995166,931,1037844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 922}, \"maximum_statistics\": {\"great\": 931}}',651.807,178684840,1178664,NULL,'2023-05-02 12:12:02',1683029522,NULL),(1876136231,1977606,1,3686274,1,1,1,'S',1,0.993131,1019,1027119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1019}}',652.167,179154195,1395974,NULL,'2023-05-31 14:18:44',1685542724,NULL),(1855013104,1977606,1,2204598,1,1,1,'S',1,0.986418,1583,1010135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1540, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1583}}',652.22,147257036,1974984,NULL,'2019-11-17 19:57:29',1574020649,NULL),(1846667157,1977606,1,1186548,1,1,1,'S',1,0.982741,985,996375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',652.35,134403943,1250717,NULL,'2017-12-02 22:54:35',1512255275,NULL),(1875389074,1977606,1,3911709,1,1,1,'S',1,0.998581,1409,954373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1409}}',655.024,178127780,1757440,NULL,'2023-03-30 17:24:30',1680197070,NULL),(1875871103,1977606,1,3911709,1,1,1,'S',1,0.998581,1409,954373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',655.024,178650121,1757440,NULL,'2023-04-30 08:56:11',1682844971,NULL),(1875213025,1977606,1,3569182,1,1,1,'A',1,0.986923,2207,1006201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 2547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2600}}',655.653,177817593,3250357,NULL,'2023-03-12 15:10:43',1678633843,NULL),(1844925874,1977606,1,1247509,1,1,1,'S',1,0.996515,2152,1039663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',660.422,131891983,2842068,NULL,'2017-07-19 15:24:21',1500477861,NULL),(1876130185,1977606,1,4039955,1,1,1,'XH',1,1,1230,1013751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1230}}',661.79,179095541,1633260,NULL,'2023-05-27 23:06:00',1685228760,NULL),(1875401537,1977606,1,1078478,1,1,1,'S',1,0.998451,1614,1043091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1614}}',663.159,178204360,2122948,NULL,'2023-04-03 18:10:36',1680545436,NULL),(1875462411,1977606,1,836037,1,1,1,'S',1,0.993982,997,1032866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',669.849,178205585,1277394,NULL,'2023-04-03 19:51:50',1680551510,NULL),(1841932092,1977606,1,959168,1,1,1,'S',1,0.995976,1864,1031852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1849, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1864}}',670.316,127142407,2656703,NULL,'2016-10-29 17:15:56',1477761356,NULL),(1875184827,1977606,1,764946,1,1,1,'X',1,1,1263,919967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',671.975,177817183,1522180,NULL,'2023-03-12 14:47:34',1678632454,NULL),(1875470221,1977606,1,1360252,1,1,1,'SH',1,0.993067,1875,1047202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1849, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1875}}',672.817,178203666,2583790,NULL,'2023-04-03 17:20:10',1680542410,NULL),(1844531903,1977606,1,1133251,1,1,1,'S',1,0.996309,2303,1042331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2303}}',673.614,131362407,2873837,NULL,'2017-06-21 15:40:55',1498059655,NULL),(1844699258,1977606,1,152961,1,1,1,'S',1,0.991254,1029,1018561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',674.15,131528636,1227328,NULL,'2017-06-30 13:16:36',1498828596,NULL),(1844801468,1977606,1,809880,1,1,1,'S',1,0.974576,944,976445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',675.295,131659267,1181616,NULL,'2017-07-07 14:34:47',1499438087,NULL),(1875462423,1977606,1,836037,1,1,1,'S',1,0.996489,997,1040467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',675.682,178205732,1280199,NULL,'2023-04-03 20:03:15',1680552195,NULL),(1845674172,1977606,1,724040,1,1,1,'S',1,0.994431,808,1033498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',677.505,133109676,964093,NULL,'2017-09-22 19:19:35',1506107975,NULL),(1875205360,1977606,1,2989058,1,1,1,'X',1,1,1650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1650, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1650}}',677.831,177760915,1927480,NULL,'2023-03-09 17:12:04',1678381924,NULL),(1876267241,1977606,1,3688744,1,1,1,'S',1,0.999777,2239,920348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2239}}',683.645,179342657,2809340,NULL,'2023-06-12 11:52:46',1686570766,NULL),(1875755527,1977606,1,1959633,1,1,1,'S',1,0.995888,1459,1039967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1459}}',683.719,178634237,1960136,NULL,'2023-04-29 11:22:11',1682767331,NULL),(1876124384,1977606,1,2413164,1,1,1,'S',1,0.998333,1200,950686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1200}}',685.862,179152556,1454430,NULL,'2023-05-31 12:40:03',1685536803,NULL),(1844828540,1977606,1,87775,1,1,1,'S',1,0.993359,1054,1032511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',686.43,131716779,1297924,NULL,'2017-07-10 11:40:37',1499686837,NULL),(1844878011,1977606,1,1029561,1,1,1,'SH',1,0.994195,1292,1096381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',689.37,131740211,1705148,NULL,'2017-07-11 15:22:10',1499786530,NULL),(1875987411,1977606,1,3825077,1,1,1,'S',1,0.999095,1658,954951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1658}}',690.315,178934746,1799250,NULL,'2023-05-17 23:13:10',1684365190,NULL),(1844807138,1977606,1,1170442,1,1,1,'S',1,0.997952,1953,1044622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1953}}',690.872,131657864,2522512,NULL,'2017-07-07 13:24:48',1499433888,NULL),(1876119747,1977606,1,1933694,1,1,1,'S',1,0.999598,1244,1052504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',691.161,179031795,1516345,NULL,'2023-05-24 02:02:23',1684893743,NULL),(1875324802,1977606,1,3913621,1,1,1,'X',1,1,1325,959274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',692.478,178073694,1591200,NULL,'2023-03-27 13:06:00',1679922360,NULL),(1875441359,1977606,1,781876,1,1,1,'S',1,0.99799,1741,1047502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1734, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',693.758,178105958,2200806,NULL,'2023-03-29 12:39:02',1680093542,NULL),(1875441373,1977606,1,781876,1,1,1,'S',1,0.998277,1741,1048217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',694.501,178126874,2200326,NULL,'2023-03-30 16:27:11',1680193631,NULL),(1875983524,1977606,1,3651781,1,1,1,'A',1,0.978778,1302,975501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1555}}',695.39,178971658,1952279,NULL,'2023-05-20 08:21:34',1684570894,NULL),(1875419665,1977606,1,3925943,1,1,1,'S',1,0.999658,1461,959021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1461}}',696.233,178127438,1766580,NULL,'2023-03-30 16:59:00',1680195540,NULL),(1875419690,1977606,1,3925943,1,1,1,'X',1,1,1461,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',697.022,178127550,1767240,NULL,'2023-03-30 17:06:38',1680195998,NULL),(1875986249,1977606,1,3824661,1,1,1,'S',1,0.995646,1493,1039906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1493}}',698.024,179015996,2016882,NULL,'2023-05-22 23:21:36',1684797696,NULL),(1846685127,1977606,1,1466883,1,1,1,'S',1,0.999366,2367,949823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2367}}',698.428,134434973,2968470,NULL,'2017-12-04 12:47:52',1512391672,NULL),(1875243004,1977606,1,965244,1,1,1,'S',1,0.997713,2186,1044361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2186}}',699.075,177817927,2770182,NULL,'2023-03-12 15:31:23',1678635083,NULL),(1875934750,1977606,1,1203136,1,1,1,'A',1,0.981228,1721,896353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1971}}',699.387,178900692,2111510,NULL,'2023-05-15 16:02:22',1684166542,NULL),(1844437514,1977606,1,1182826,1,1,1,'S',1,0.994354,2037,1032416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2014, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2037}}',700.52,131059259,2674628,NULL,'2017-06-05 09:14:26',1496654066,NULL),(1875805661,1977606,1,3952364,1,1,1,'A',1,0.979697,906,1022562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 2441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2512}}',702.39,178706472,3024230,NULL,'2023-05-03 22:14:02',1683152042,NULL),(1875440798,1977606,1,2337466,1,1,1,'S',1,0.998117,1593,1047801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',703.653,178123696,1989668,NULL,'2023-03-30 13:29:14',1680182954,NULL),(1845746607,1977606,1,871924,1,1,1,'S',1,0.987342,1106,1012115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',703.966,133069928,1310743,NULL,'2017-09-20 13:23:49',1505913829,NULL),(1847233530,1977606,1,1466716,1,1,1,'S',1,0.994712,1040,1034806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1029, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',704.911,135325963,1303747,NULL,'2018-01-17 02:33:55',1516156435,NULL),(1875421283,1977606,1,3561752,1,1,1,'S',1,0.990985,1442,1025089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1442}}',706.749,178205243,1883089,NULL,'2023-04-03 19:22:36',1680549756,NULL),(1839227159,1977606,1,328371,1,1,1,'S',1,0.995592,2155,1039084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2155}}',709.921,122966082,2800184,NULL,'2016-04-02 14:03:58',1459605838,NULL),(1844208705,1977606,1,380524,1,1,1,'S',1,0.994478,2807,1035088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2776, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2807}}',711.398,130613198,3744196,NULL,'2017-05-12 10:46:01',1494585961,NULL),(1875982010,1977606,1,1382443,1,1,1,'S',1,0.999123,570,1050308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 570}}',711.922,179015051,734694,NULL,'2023-05-22 21:26:11',1684790771,NULL),(1843457389,1977606,1,1167707,1,1,1,'S',1,0.991403,2210,1025899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',712.568,129527830,2727983,NULL,'2017-03-13 13:44:06',1489412646,NULL),(1875788723,1977606,1,572587,1,1,1,'S',1,0.997374,952,1042611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',714.015,178685588,1235144,NULL,'2023-05-02 13:11:29',1683033089,NULL),(1844096895,1977606,1,959168,1,1,1,'SH',1,0.989002,1864,1070329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1823, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1864}}',714.398,130419686,2746117,NULL,'2017-05-01 13:16:35',1493644595,NULL),(1875908931,1977606,1,2223033,1,1,1,'A',1,0.993033,1245,923853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1866}}',715.381,179015860,2080932,NULL,'2023-05-22 23:03:39',1684796619,NULL),(1875379946,1977606,1,1463029,1,1,1,'S',1,0.998531,1021,1045415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',716.17,178123461,1381639,NULL,'2023-03-30 13:16:40',1680182200,NULL),(1875492563,1977606,1,959168,1,1,1,'SH',1,0.990075,1864,1073719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1827, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1864}}',717.261,178203783,2748678,NULL,'2023-04-03 17:28:00',1680542880,NULL),(1875942976,1977606,1,1854298,1,1,1,'S',1,0.995544,1122,1033596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',717.702,178900366,1525063,NULL,'2023-05-15 15:39:38',1684165178,NULL),(1876251319,1977606,1,3932474,1,1,1,'A',1,0.999252,1500,913961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2675}}',720.781,179342254,3190380,NULL,'2023-06-12 11:14:56',1686568496,NULL),(1875780988,1977606,1,4040937,1,1,1,'S',1,0.993907,1231,1033198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1231}}',721.059,178684649,1652349,NULL,'2023-05-02 11:56:04',1683028564,NULL),(1876178250,1977606,1,3556396,1,1,1,'S',1,0.996145,1686,939431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',723.508,179342557,2218640,NULL,'2023-06-12 11:41:38',1686570098,NULL),(1875421294,1977606,1,3561752,1,1,1,'S',1,0.99792,1442,1046314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1442}}',725.291,178205365,1895867,NULL,'2023-04-03 19:34:30',1680550470,NULL),(1876127566,1977606,1,3931142,1,1,1,'S',1,0.995802,1310,909653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1310}}',727.792,179033432,1603816,NULL,'2023-05-24 05:54:16',1684907656,NULL),(1876245634,1977606,1,1681282,1,1,1,'S',1,0.998528,1359,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1359}}',730.464,179340702,1664228,NULL,'2023-06-12 08:14:20',1686557660,NULL),(1876015648,1977606,1,4035262,1,1,1,'A',1,0.972446,602,871216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1488}}',730.916,178883032,1591910,NULL,'2023-05-14 13:38:55',1684071535,NULL),(1875316071,1977606,1,2287337,1,1,1,'S',1,0.997108,2593,1044498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',731.704,177984952,3288622,NULL,'2023-03-22 14:59:35',1679497175,NULL),(1843200716,1977606,1,889000,1,1,1,'S',1,0.997276,2386,1044877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2386}}',733.23,129109008,3135298,NULL,'2017-02-18 13:50:12',1487425812,NULL),(1875206419,1977606,1,2991699,1,1,1,'A',1,0.988779,1458,1010814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 2185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',733.816,177818551,2840168,NULL,'2023-03-12 16:10:09',1678637409,NULL),(1875394931,1977606,1,557818,1,1,1,'S',1,0.999239,1314,1050879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',733.838,178106847,1659459,NULL,'2023-03-29 13:33:32',1680096812,NULL),(1875395019,1977606,1,557818,1,1,1,'X',1,1,1314,1053410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',735.807,178126692,1661379,NULL,'2023-03-30 16:16:38',1680192998,NULL),(1844477855,1977606,1,784586,1,1,1,'S',1,0.994882,3126,1033504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 3094, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3126}}',741.397,131176644,4077466,NULL,'2017-06-11 14:27:49',1497191269,NULL),(1876109257,1977606,1,3919305,1,1,1,'S',1,0.998004,2505,1046651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2505}}',742.368,179099368,3191145,NULL,'2023-05-28 05:29:04',1685251744,NULL),(1876033563,1977606,1,4080770,1,1,1,'S',1,0.991728,1632,1026743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1632}}',742.744,179153924,2148601,NULL,'2023-05-31 14:04:11',1685541851,NULL),(1844800342,1977606,1,1273614,1,1,1,'S',1,0.995241,1576,1037900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',745.341,131658527,2039507,NULL,'2017-07-07 13:59:05',1499435945,NULL),(1876188043,1977606,1,2570727,1,1,1,'S',1,0.998466,2933,955468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2924, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2933}}',745.855,179342926,3429010,NULL,'2023-06-12 12:19:14',1686572354,NULL),(1875953898,1977606,1,3022864,1,1,1,'S',1,0.995169,1656,1038104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1656}}',747.442,178883365,2149578,NULL,'2023-05-14 13:57:50',1684072670,NULL),(1876183793,1977606,1,3884400,1,1,1,'S',1,0.995197,1978,946231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1978}}',749.074,179340745,2371766,NULL,'2023-06-12 08:20:15',1686558015,NULL),(1876032783,1977606,1,2502210,1,1,1,'S',1,0.992617,745,1024506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',753.477,179131435,971883,NULL,'2023-05-30 04:20:47',1685420447,NULL),(1875256585,1977606,1,1028158,1,1,1,'S',1,0.999041,1564,957289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1564}}',756.256,177984334,1731070,NULL,'2023-03-22 14:22:47',1679494967,NULL),(1875421902,1977606,1,1174919,1,1,1,'S',1,0.99759,2282,1038727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2282}}',757.268,178204136,3020895,NULL,'2023-04-03 17:54:26',1680544466,NULL),(1875987417,1977606,1,3825077,1,1,1,'XH',1,1,1658,1012750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658}, \"maximum_statistics\": {\"great\": 1658}}',758.84,178934809,1865100,NULL,'2023-05-17 23:22:29',1684365749,NULL),(1844030163,1977606,1,1082699,1,1,1,'S',1,0.995439,2631,1038583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2631}}',759.468,130452661,3235780,NULL,'2017-05-03 13:05:18',1493816718,NULL),(1875895072,1977606,1,3706984,1,1,1,'S',1,0.998357,1217,916469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217, \"legacy_combo_increase\": 1}}',761.346,178937446,1538680,NULL,'2023-05-18 04:52:16',1684385536,NULL),(1876005569,1977606,1,3199703,1,1,1,'S',1,0.999376,1602,1051998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1602}}',762.785,178935126,1977053,NULL,'2023-05-17 23:58:44',1684367924,NULL),(1876032791,1977606,1,2502210,1,1,1,'S',1,0.997987,745,1041246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 742}, \"maximum_statistics\": {\"great\": 745}}',766.882,179131464,977864,NULL,'2023-05-30 04:23:52',1685420632,NULL),(1875981098,1977606,1,4006315,1,1,1,'S',1,0.99963,2700,920109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2700}}',767.878,178981957,3367380,NULL,'2023-05-20 19:28:06',1684610886,NULL),(1876031228,1977606,1,3864624,1,1,1,'S',1,0.998438,2560,1048237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2552}, \"maximum_statistics\": {\"great\": 2560}}',768.312,179153797,3385644,NULL,'2023-05-31 13:56:53',1685541413,NULL),(1876098873,1977606,1,1879405,1,1,1,'A',1,0.995298,1603,1024925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',771.509,179100427,2691412,NULL,'2023-05-28 07:08:51',1685257731,NULL),(1876088273,1977606,1,3906737,1,1,1,'A',1,0.99949,1434,951196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1959}}',773.283,179033350,2319944,NULL,'2023-05-24 05:43:03',1684906983,NULL),(1875993491,1977606,1,4012156,1,1,1,'S',1,0.998149,2161,1047781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2161}}',777.245,178988534,2873176,NULL,'2023-05-21 05:42:41',1684647761,NULL),(1875764181,1977606,1,4035262,1,1,1,'S',1,0.99664,1488,911350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1488}}',780.476,178800933,1723870,NULL,'2023-05-09 15:53:17',1683647597,NULL),(1875332921,1977606,1,3569182,1,1,1,'S',1,0.996731,2600,1043372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2600}}',787.744,178054800,3354514,NULL,'2023-03-26 11:36:07',1679830567,NULL),(1875987118,1977606,1,3927691,1,1,1,'S',1,0.999431,1756,1045720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',788.066,178989240,2255466,NULL,'2023-05-21 06:44:05',1684651445,NULL),(1875949048,1977606,1,3602872,1,1,1,'S',1,0.997945,2676,1045899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2676}}',790.999,179015259,3606953,NULL,'2023-05-22 21:48:35',1684792115,NULL),(1875806991,1977606,1,683188,1,1,1,'S',1,0.998779,2456,1046665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2450, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2456}}',793.66,178686001,3320124,NULL,'2023-05-02 13:41:21',1683034881,NULL),(1875959506,1977606,1,4102957,1,1,1,'S',1,0.99594,2463,1040238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2443, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2463}}',798.356,178982052,3276674,NULL,'2023-05-20 19:34:26',1684611266,NULL),(1875855995,1977606,1,835691,1,1,1,'S',1,0.99569,2900,1039700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',801.609,178685414,3752744,NULL,'2023-05-02 12:56:11',1683032171,NULL),(1876071276,1977606,1,2584209,1,1,1,'S',1,0.996381,2349,1042384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',803.436,179100319,2941902,NULL,'2023-05-28 06:55:53',1685256953,NULL),(1875983533,1977606,1,3651781,1,1,1,'S',1,0.996141,1555,1038209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1555}}',813.056,178971941,2051225,NULL,'2023-05-20 08:44:05',1684572245,NULL),(1875835567,1977606,1,2991699,1,1,1,'S',1,0.998429,2228,1047723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2228}}',815.659,178686129,2932154,NULL,'2023-05-02 13:49:08',1683035348,NULL),(1875812170,1977606,1,1828695,1,1,1,'S',1,0.995916,1714,1040449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1714}}',825.885,178685332,2221042,NULL,'2023-05-02 12:50:12',1683031812,NULL),(1875960679,1977606,1,1639326,1,1,1,'S',1,0.995666,2192,1037086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2192}}',835.67,178970958,2885936,NULL,'2023-05-20 07:14:26',1684566866,NULL),(1875426915,1977606,1,2627023,1,1,1,'S',1,0.995917,1592,1037686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1592}}',841.756,178105717,2090016,NULL,'2023-03-29 12:21:31',1680092491,NULL),(1875929557,1977606,1,3970671,1,1,1,'S',1,0.999256,2017,1051107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2017}}',844.652,178978764,2593504,NULL,'2023-05-20 16:13:07',1684599187,NULL),(1876119551,1977606,1,3832494,1,1,1,'S',1,0.998449,2579,1046362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',846.774,179099562,3306265,NULL,'2023-05-28 05:46:33',1685252793,NULL),(1876024814,1977606,1,3706571,1,1,1,'S',1,0.994943,2966,1037249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2936, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2966}}',853.414,179131385,3943316,NULL,'2023-05-30 04:14:46',1685420086,NULL),(1875985815,1977606,1,890435,1,1,1,'S',1,0.996199,1447,1041566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',858.729,179015811,1830830,NULL,'2023-05-22 22:58:35',1684796315,NULL),(1875993417,1977606,1,3829220,1,1,1,'S',1,0.997345,1695,1044847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',859.465,178937281,2297436,NULL,'2023-05-18 04:34:32',1684384472,NULL),(1876061109,1977606,1,2559206,1,1,1,'A',1,0.99453,1982,1030472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2285}}',860.59,179132319,2767877,NULL,'2023-05-30 06:12:59',1685427179,NULL),(1875968040,1977606,1,3624462,1,1,1,'S',1,0.997519,2418,1040924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2418}}',876.92,178980190,3123823,NULL,'2023-05-20 17:37:52',1684604272,NULL),(1876005966,1977606,1,3493439,1,1,1,'S',1,0.996815,1413,1041182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1413}}',886.075,178883179,1762206,NULL,'2023-05-14 13:47:57',1684072077,NULL),(1875983538,1977606,1,3122375,1,1,1,'S',1,0.996283,2287,1041062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2287}}',888.765,179015170,3020292,NULL,'2023-05-22 21:37:32',1684791452,NULL),(1876017311,1977606,1,3946642,1,1,1,'S',1,0.999151,1766,1045143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',893.611,178970578,2331736,NULL,'2023-05-20 06:38:53',1684564733,NULL),(1876244481,1977606,1,3671908,1,1,1,'S',1,0.997035,2361,1043746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2361}}',896.707,179384477,2971125,NULL,'2023-06-15 10:00:34',1686823234,NULL),(1876107121,1977606,1,3824662,1,1,1,'A',1,0.989676,1451,1011977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1695}}',922.256,179131641,2195058,NULL,'2023-05-30 04:46:38',1685421998,NULL),(1876016616,1977606,1,3849919,1,1,1,'S',1,0.997606,1880,1043536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',936.8,179015415,2393946,NULL,'2023-05-22 22:08:23',1684793303,NULL),(1876021750,1977606,1,3952364,1,1,1,'S',1,0.999204,2512,1051087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2512}}',937.279,179033312,3212501,NULL,'2023-05-24 05:38:46',1684906726,NULL),(1828341669,1984236,1,27638,0,1,1,'D',1,0.402554,13,15333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 475, \"great\": 269}, \"maximum_statistics\": {\"great\": 1057}}',NULL,97882704,182110,NULL,'2013-11-04 16:27:49',1383582469,NULL),(1866992060,1984236,1,460058,0,1,1,'D',1,0.288462,3,34628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 5}, \"maximum_statistics\": {\"great\": 26}}',NULL,165679698,20850,NULL,'2021-09-09 11:44:15',1631187855,NULL),(1866774122,1984236,1,715043,1,1,1,'D',1,0.609187,132,79364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 584, \"miss\": 261, \"great\": 570}, \"maximum_statistics\": {\"great\": 1415}}',NULL,165266758,335182,NULL,'2021-08-25 15:59:58',1629907198,NULL),(1877240805,1984236,1,715043,1,1,1,'B',1,0.805654,290,226362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 39, \"great\": 904}, \"maximum_statistics\": {\"great\": 1415}}',NULL,180752417,647610,NULL,'2023-09-12 18:47:45',1694544465,NULL),(1876714022,1984236,1,1127341,1,1,1,'D',1,0.681018,112,109193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 658, \"miss\": 160, \"great\": 715}, \"maximum_statistics\": {\"great\": 1533}}',NULL,179944815,446922,NULL,'2023-07-21 16:22:57',1689956577,NULL),(1878028318,1984236,1,1487726,1,1,1,'D',1,0.536036,22,64522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 111}}',NULL,181764713,41570,NULL,'2023-11-27 18:41:36',1701110496,NULL),(1876429114,1984236,1,1989203,1,1,1,'D',1,0.495942,69,76779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 330, \"great\": 321}, \"maximum_statistics\": {\"great\": 1109}}',NULL,179714000,214872,NULL,'2023-07-06 17:45:57',1688665557,NULL),(1875776823,1984236,1,1989203,1,1,1,'D',1,0.65284,96,187314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 163, \"great\": 502}, \"maximum_statistics\": {\"great\": 1109}}',NULL,178756166,335940,NULL,'2023-05-06 21:50:08',1683409808,NULL),(1865164275,1984236,1,2056701,1,1,1,'A',1,0.930736,171,680072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',NULL,163021033,164400,NULL,'2021-06-15 19:04:32',1623783872,NULL),(1863080391,1984236,1,2619200,1,1,1,'D',1,0.181818,1,778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 2}, \"maximum_statistics\": {\"great\": 11}}',NULL,159687482,213300,NULL,'2021-03-14 04:44:05',1615697045,NULL),(1863080922,1984236,1,2628991,1,1,1,'D',1,0.1,4,4596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 48, \"great\": 4}, \"maximum_statistics\": {\"great\": 55}}',NULL,159687382,137250,NULL,'2021-03-14 04:39:57',1615696797,NULL),(1823479563,1984236,1,113549,0,1,1,'D',1,0.334383,9,13219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 612, \"great\": 244}, \"maximum_statistics\": {\"great\": 1111}}',0.014978,62767803,144420,NULL,'2012-11-04 01:57:40',1351994260,NULL),(1823826019,1984236,1,148307,0,1,1,'D',1,0.327719,17,7822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 989, \"great\": 365}, \"maximum_statistics\": {\"great\": 1811}}',0.015168,65667092,196476,NULL,'2012-12-08 23:18:54',1355008734,NULL),(1827349648,1984236,1,62523,0,1,1,'D',1,0.359121,9,19937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 317, \"great\": 144}, \"maximum_statistics\": {\"great\": 614}}',0.025017,91819151,74280,NULL,'2013-09-01 02:44:04',1378003444,NULL),(1827343827,1984236,1,132889,0,1,1,'D',1,0.365364,27,15093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 497, \"great\": 242}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.03328,91817734,128226,NULL,'2013-09-01 02:26:34',1378002394,NULL),(1830798314,1984236,1,312959,1,1,1,'D',1,0.376489,21,3207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 779, \"great\": 385}, \"maximum_statistics\": {\"great\": 1595}}',0.040468,108108949,187176,NULL,'2014-05-20 22:40:29',1400625629,NULL),(1827310109,1984236,1,129891,0,1,1,'D',1,0.361099,21,9868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 1224, \"great\": 562}, \"maximum_statistics\": {\"great\": 2383}}',0.0511,91486963,297180,NULL,'2013-08-29 00:22:56',1377735776,NULL),(1862869664,1984236,1,131891,1,1,1,'D',1,0.390842,20,14491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 589, \"great\": 322}, \"maximum_statistics\": {\"great\": 1223}}',0.073275,159464733,168660,NULL,'2021-03-07 17:03:03',1615136583,NULL),(1827860067,1984236,1,259,0,1,1,'D',1,0.481928,5,52008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 29}, \"maximum_statistics\": {\"great\": 83}}',0.073495,95810629,14700,NULL,'2013-10-13 13:32:17',1381671137,NULL),(1862934870,1984236,1,221777,1,1,1,'D',1,0.416281,59,25053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 616, \"miss\": 954, \"great\": 592}, \"maximum_statistics\": {\"great\": 2162}}',0.154259,159464652,401776,NULL,'2021-03-07 16:59:46',1615136386,NULL),(1866964428,1984236,1,1901152,1,1,1,'D',1,0.528249,30,136278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 65}, \"maximum_statistics\": {\"great\": 177}}',0.162889,165711322,85593,NULL,'2021-09-10 16:06:19',1631289979,NULL),(1867022275,1984236,1,892534,0,1,1,'D',1,0.567416,14,90979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',0.226327,165679345,78764,NULL,'2021-09-09 11:22:44',1631186564,NULL),(1854036630,1984236,1,1634031,1,1,1,'D',1,0.550676,55,64968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 70, \"great\": 100}, \"maximum_statistics\": {\"great\": 296}}',0.394545,145901526,95449,NULL,'2019-08-18 04:46:46',1566103606,NULL),(1838606421,1984236,1,261482,0,1,1,'D',1,0.614943,19,189429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',0.436698,121861472,99348,NULL,'2016-02-10 13:43:44',1455111824,NULL),(1842669825,1984236,1,437619,1,1,1,'D',1,0.670213,12,360217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',0.705475,128354021,103065,NULL,'2017-01-08 02:06:18',1483841178,NULL),(1865222499,1984236,1,510731,0,1,1,'D',1,0.623239,17,239230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',0.729348,162865891,263246,NULL,'2021-06-10 19:37:54',1623353874,NULL),(1823985760,1984236,1,75967,0,1,1,'D',1,0.632686,74,205724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 75, \"great\": 157}, \"maximum_statistics\": {\"great\": 309}}',0.856671,67589670,189202,NULL,'2012-12-29 14:53:27',1356792807,NULL),(1842599169,1984236,1,297686,0,1,1,'C',1,0.714286,15,382579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',1.27001,128353772,170878,NULL,'2017-01-08 01:48:38',1483840118,NULL),(1827428965,1984236,1,57423,0,1,1,'D',1,0.616279,25,126047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 86}}',1.29182,92212965,32070,NULL,'2013-09-05 19:18:54',1378408734,NULL),(1877960355,1984236,1,34527,0,1,1,'D',1,0.697368,16,289237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',1.37905,181764062,34925,NULL,'2023-11-27 17:34:43',1701106483,NULL),(1826940684,1984236,1,59247,0,1,1,'D',1,0.664062,31,177934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 54, \"great\": 117}, \"maximum_statistics\": {\"great\": 192}}',1.3926,88710035,75092,NULL,'2013-08-02 21:24:15',1375478655,NULL),(1877964489,1984236,1,41471,1,1,1,'D',1,0.683544,26,239745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',1.46042,181764434,23105,NULL,'2023-11-27 18:14:20',1701108860,NULL),(1824432976,1984236,1,169336,0,1,1,'C',1,0.706186,26,291177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 124}, \"maximum_statistics\": {\"great\": 194}}',1.55007,70714855,155977,NULL,'2013-02-01 22:55:18',1359759318,NULL),(1865070203,1984236,1,781789,1,1,1,'D',1,0.657377,60,218014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',1.56381,162849928,159407,NULL,'2021-06-10 09:17:58',1623316678,NULL),(1865146432,1984236,1,1303813,1,1,1,'D',1,0.635647,49,148730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 146, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',1.63471,162863195,207364,NULL,'2021-06-10 17:59:17',1623347957,NULL),(1878016940,1984236,1,932904,0,1,1,'D',1,0.653061,32,210500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 98}}',1.65177,181764356,27706,NULL,'2023-11-27 18:05:20',1701108320,NULL),(1826897187,1984236,1,39543,0,1,1,'D',1,0.668803,38,215410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',1.72887,88806003,99296,NULL,'2013-08-03 16:22:37',1375546957,NULL),(1840961396,1984236,1,593825,1,1,1,'A',1,0.9,5,837273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',1.79522,125711720,144780,NULL,'2016-08-10 23:19:40',1470871180,NULL),(1866996740,1984236,1,50491,0,1,1,'C',1,0.766234,34,146322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',1.80285,165679316,24641,NULL,'2021-09-09 11:20:21',1631186421,NULL),(1878059704,1984236,1,3037657,0,1,1,'C',1,0.775,13,331516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',2.26559,181764467,11844,NULL,'2023-11-27 18:16:58',1701109018,NULL),(1824442229,1984236,1,110877,0,1,1,'D',1,0.689076,34,222416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 201}, \"maximum_statistics\": {\"great\": 357}}',2.28803,70714168,186487,NULL,'2013-02-01 22:40:00',1359758400,NULL),(1877951695,1984236,1,3773165,1,1,1,'D',1,0.636076,28,168024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 72}, \"maximum_statistics\": {\"great\": 158}}',2.36609,181764255,43766,NULL,'2023-11-27 17:53:04',1701107584,NULL),(1824488483,1984236,1,101191,0,1,1,'D',1,0.696188,48,200859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 88, \"great\": 263}, \"maximum_statistics\": {\"great\": 446}}',2.41605,70714493,126942,NULL,'2013-02-01 22:47:37',1359758857,NULL),(1875715557,1984236,1,329617,1,1,1,'D',1,0.682759,80,222167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 153}, \"maximum_statistics\": {\"great\": 290}}',2.44728,178583271,110580,NULL,'2023-04-25 23:15:23',1682464523,NULL),(1836573974,1984236,1,104947,0,1,1,'D',1,0.663948,45,164822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 141, \"great\": 342}, \"maximum_statistics\": {\"great\": 613}}',2.5075,118623974,217197,NULL,'2015-08-29 21:23:42',1440883422,NULL),(1877283446,1984236,1,133851,1,1,1,'D',1,0.651592,96,85247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 205, \"great\": 443}, \"maximum_statistics\": {\"great\": 785}}',2.5767,180752505,272904,NULL,'2023-09-12 18:56:07',1694544967,NULL),(1827613013,1984236,1,121212,0,1,1,'D',1,0.696078,47,271688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',2.58353,93440692,108510,NULL,'2013-09-18 21:14:12',1379538852,NULL),(1867430300,1984236,1,2651609,1,1,1,'C',1,0.745283,37,260657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',2.60277,166204677,60625,NULL,'2021-09-28 16:28:53',1632846533,NULL),(1865155103,1984236,1,332753,0,1,1,'C',1,0.705993,59,226694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',2.68955,162889107,77862,NULL,'2021-06-11 15:04:39',1623423879,NULL),(1827722916,1984236,1,31049,0,1,1,'D',1,0.666307,85,214524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 86, \"great\": 240}, \"maximum_statistics\": {\"great\": 463}}',2.93863,93607837,200626,NULL,'2013-09-20 14:33:01',1379687581,NULL),(1865166454,1984236,1,138548,0,1,1,'C',1,0.727564,28,286172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',2.99088,162891635,108982,NULL,'2021-06-11 16:27:22',1623428842,NULL),(1838508894,1984236,1,339058,0,1,1,'C',1,0.700787,29,205054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',3.05709,121861740,36272,NULL,'2016-02-10 13:58:58',1455112738,NULL),(1865198070,1984236,1,1988906,1,1,1,'C',1,0.744344,105,279975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',3.38139,162890927,99216,NULL,'2021-06-11 16:03:15',1623427395,NULL),(1824003430,1984236,1,180429,0,1,1,'C',1,0.753049,29,344992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',3.41801,67418429,227000,NULL,'2012-12-27 22:26:23',1356647183,NULL),(1877972282,1984236,1,2513100,1,1,1,'C',1,0.788889,20,353689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',3.47261,181764455,16474,NULL,'2023-11-27 18:16:00',1701108960,NULL),(1838518161,1984236,1,91733,0,1,1,'B',1,0.803371,40,441234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',3.54579,121861550,214674,NULL,'2016-02-10 13:47:50',1455112070,NULL),(1837961225,1984236,1,382313,0,1,1,'A',1,0.916667,6,723329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',3.62963,120760446,92850,NULL,'2015-12-20 23:37:21',1450654641,NULL),(1838568571,1984236,1,453122,0,1,1,'C',1,0.777108,26,419220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',3.65805,121861436,123008,NULL,'2016-02-10 13:41:38',1455111698,NULL),(1866905093,1984236,1,556959,0,1,1,'C',1,0.744444,28,264360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',3.70609,165522931,36796,NULL,'2021-09-03 15:03:35',1630681415,NULL),(1826842204,1984236,1,32176,0,1,1,'A',1,0.9,10,648977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',3.72808,88772103,71280,NULL,'2013-08-03 10:58:48',1375527528,NULL),(1866928247,1984236,1,2388386,0,1,1,'B',1,0.803846,27,392200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',3.83474,165679421,60590,NULL,'2021-09-09 11:27:27',1631186847,NULL),(1827697586,1984236,1,171027,0,1,1,'C',1,0.709832,53,215425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 85, \"great\": 260}, \"maximum_statistics\": {\"great\": 417}}',3.96505,93440618,104706,NULL,'2013-09-18 21:12:06',1379538726,NULL),(1826889882,1984236,1,53390,0,1,1,'C',1,0.764706,37,310444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',4.00372,88805342,111633,NULL,'2013-08-03 16:15:46',1375546546,NULL),(1827640276,1984236,1,240192,0,1,1,'C',1,0.726006,44,244753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 200}, \"maximum_statistics\": {\"great\": 323}}',4.16607,93522959,122846,NULL,'2013-09-19 16:55:13',1379609713,NULL),(1838433045,1984236,1,304213,0,1,1,'C',1,0.730435,49,332618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',4.24656,121636113,67579,NULL,'2016-01-30 21:22:59',1454188979,NULL),(1827353787,1984236,1,203363,0,1,1,'B',1,0.816667,21,408811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',4.38274,91583264,23744,NULL,'2013-08-29 21:13:40',1377810820,NULL),(1878054390,1984236,1,172619,0,1,1,'C',1,0.727941,34,284416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',4.44694,181764490,24852,NULL,'2023-11-27 18:20:37',1701109237,NULL),(1841786908,1984236,1,184518,0,1,1,'C',1,0.73301,33,240470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 195}, \"maximum_statistics\": {\"great\": 309}}',4.45362,126885907,97993,NULL,'2016-10-14 22:59:29',1476485969,NULL),(1867006964,1984236,1,2515159,1,1,1,'B',1,0.80117,29,365674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 171}}',4.58809,165679761,53070,NULL,'2021-09-09 11:47:30',1631188050,NULL),(1856066892,1984236,1,29639,1,1,1,'C',1,0.783422,63,149516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',4.70231,149073717,117929,NULL,'2020-03-07 13:54:43',1583589283,NULL),(1840962650,1984236,1,507466,0,1,1,'C',1,0.728288,64,246418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 253}, \"maximum_statistics\": {\"great\": 403}}',4.71021,125711579,122340,NULL,'2016-08-10 23:08:55',1470870535,NULL),(1865232506,1984236,1,2202592,1,1,1,'C',1,0.751064,40,298728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',4.73974,163004395,130780,NULL,'2021-06-15 07:01:07',1623740467,NULL),(1866729400,1984236,1,2332460,0,1,1,'C',1,0.777174,38,327177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',4.88623,165297344,26410,NULL,'2021-08-26 16:25:33',1629995133,NULL),(1866663157,1984236,1,2202592,1,1,1,'C',1,0.751064,29,155473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',5.00179,165079850,125068,NULL,'2021-08-19 15:33:16',1629387196,NULL),(1826919161,1984236,1,174515,0,1,1,'B',1,0.813953,32,459998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',5.13836,88805107,191122,NULL,'2013-08-03 16:13:32',1375546412,NULL),(1829222124,1984236,1,26568,0,1,1,'C',1,0.780357,72,323944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 205}, \"maximum_statistics\": {\"great\": 280}}',5.18805,104948757,126820,NULL,'2014-01-19 22:11:09',1390169469,NULL),(1838430812,1984236,1,147986,0,1,1,'C',1,0.752542,36,317912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',5.22637,121635959,165636,NULL,'2016-01-30 21:14:23',1454188463,NULL),(1866974101,1984236,1,3071253,0,1,1,'B',1,0.836538,28,446264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',5.24847,165711399,16720,NULL,'2021-09-10 16:09:30',1631290170,NULL),(1865189745,1984236,1,437394,0,1,1,'C',1,0.741935,54,245839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',5.28983,162864948,134510,NULL,'2021-06-10 19:02:55',1623351775,NULL),(1865160568,1984236,1,347316,0,1,1,'C',1,0.755583,39,288349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 72, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',5.42931,162889697,141875,NULL,'2021-06-11 15:21:52',1623424912,NULL),(1865139688,1984236,1,666081,0,1,1,'C',1,0.751037,56,284153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',5.43575,162888983,89866,NULL,'2021-06-11 15:00:54',1623423654,NULL),(1829167028,1984236,1,111256,1,1,1,'C',1,0.745924,52,321458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 242}, \"maximum_statistics\": {\"great\": 368}}',5.45069,104947482,259767,NULL,'2014-01-19 21:41:45',1390167705,NULL),(1826943526,1984236,1,73984,0,1,1,'B',1,0.804348,47,393590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',5.50606,88804815,145240,NULL,'2013-08-03 16:10:44',1375546244,NULL),(1865240658,1984236,1,255275,0,1,1,'C',1,0.790576,77,365755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',5.75153,162890837,85066,NULL,'2021-06-11 16:00:16',1623427216,NULL),(1866628415,1984236,1,3082549,0,1,1,'C',1,0.748276,42,277220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',5.95959,165078200,39670,NULL,'2021-08-19 14:34:18',1629383658,NULL),(1873351165,1984236,1,168700,0,1,1,'C',1,0.758427,84,142451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 180}, \"maximum_statistics\": {\"great\": 267}}',5.97659,175088572,99622,NULL,'2022-10-14 14:28:07',1665757687,NULL),(1865107652,1984236,1,1183630,1,1,1,'C',1,0.791771,69,362467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 286}, \"maximum_statistics\": {\"great\": 401}}',6.12586,162849787,225602,NULL,'2021-06-10 09:12:05',1623316325,NULL),(1827423546,1984236,1,87172,0,1,1,'C',1,0.777946,44,310379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 231}, \"maximum_statistics\": {\"great\": 331}}',6.12921,91790561,152917,NULL,'2013-08-31 17:58:22',1377971902,NULL),(1840508810,1984236,1,42705,1,1,1,'X',1,1,12,1026797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',6.15736,124921602,52665,NULL,'2016-07-01 10:39:42',1467369582,NULL),(1865229332,1984236,1,527037,0,1,1,'C',1,0.751894,70,289579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',6.16519,162889382,97698,NULL,'2021-06-11 15:12:35',1623424355,NULL),(1824737656,1984236,1,78172,0,1,1,'B',1,0.840164,82,462327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',6.27968,73409584,151330,NULL,'2013-03-01 14:09:36',1362146976,NULL),(1826895470,1984236,1,66999,0,1,1,'B',1,0.825472,37,404056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',6.32387,88057019,76275,NULL,'2013-07-27 16:04:41',1374941081,NULL),(1865183250,1984236,1,163191,1,1,1,'C',1,0.72695,64,262856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 100, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',6.33287,162991524,442437,NULL,'2021-06-14 19:40:53',1623699653,NULL),(1863344071,1984236,1,307926,1,1,1,'B',1,0.8,29,476866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',6.36444,160257420,218856,NULL,'2021-03-29 20:47:11',1617050831,NULL),(1827440056,1984236,1,46264,0,1,1,'C',1,0.721552,65,245557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 79, \"great\": 336}, \"maximum_statistics\": {\"great\": 580}}',6.45068,91583038,220943,NULL,'2013-08-29 21:07:34',1377810454,NULL),(1827396208,1984236,1,39152,0,1,1,'C',1,0.786685,52,310947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 268}, \"maximum_statistics\": {\"great\": 368}}',6.48701,91818018,124542,NULL,'2013-09-01 02:30:27',1378002627,NULL),(1838622090,1984236,1,692454,1,1,1,'C',1,0.768817,52,312897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',6.48939,122042312,121551,NULL,'2016-02-19 15:09:11',1455894551,NULL),(1827381025,1984236,1,172865,0,1,1,'C',1,0.780632,60,343583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 253}}',6.56759,91968332,139728,NULL,'2013-09-02 15:33:13',1378135993,NULL),(1838405337,1984236,1,419752,1,1,1,'C',1,0.743711,54,305085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 198}, \"maximum_statistics\": {\"great\": 318}}',6.65975,121636064,150324,NULL,'2016-01-30 21:20:29',1454188829,NULL),(1827060300,1984236,1,189229,0,1,1,'B',1,0.854369,31,574524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',6.70615,89271577,292400,NULL,'2013-08-08 02:18:29',1375928309,NULL),(1827362030,1984236,1,49783,0,1,1,'B',1,0.809353,36,390200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',6.72947,91969590,118410,NULL,'2013-09-02 15:52:01',1378137121,NULL),(1825588875,1984236,1,11515,0,1,1,'B',1,0.822674,46,434360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',6.78452,79809389,89184,NULL,'2013-05-09 22:30:15',1368138615,NULL),(1836684186,1984236,1,99159,0,1,1,'C',1,0.740546,59,244186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 295}, \"maximum_statistics\": {\"great\": 476}}',6.79236,118655994,172142,NULL,'2015-08-31 13:01:31',1441026091,NULL),(1824775234,1984236,1,111954,0,1,1,'C',1,0.788462,55,400725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',6.81084,73410344,154498,NULL,'2013-03-01 14:15:29',1362147329,NULL),(1865134344,1984236,1,945682,1,1,1,'C',1,0.766949,141,399237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',6.9577,162891357,159393,NULL,'2021-06-11 16:18:05',1623428285,NULL),(1865164790,1984236,1,38053,1,1,1,'C',1,0.781034,87,363944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 10}}',7.0426,162863550,218378,NULL,'2021-06-10 18:12:52',1623348772,NULL),(1877987185,1984236,1,1321419,1,1,1,'B',1,0.822581,38,398333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',7.14062,181764380,27436,NULL,'2023-11-27 18:07:51',1701108471,NULL),(1826963711,1984236,1,193319,0,1,1,'B',1,0.806035,45,358427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',7.15828,89271143,83988,NULL,'2013-08-08 02:10:52',1375927852,NULL),(2697659854,1984236,1,1811434,1,1,1,'B',1,0.884615,13,721751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.28266,183601321,31965,NULL,'2024-04-19 17:38:26',1713548306,NULL),(1866933614,1984236,1,2573937,0,1,1,'B',1,0.843284,29,484646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',7.3413,165679447,26360,NULL,'2021-09-09 11:29:20',1631186960,NULL),(1836645775,1984236,1,31277,1,1,1,'C',1,0.772727,67,321136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',7.36381,118673100,72520,NULL,'2015-09-01 13:14:43',1441113283,NULL),(1827273195,1984236,1,101349,0,1,1,'B',1,0.852151,50,498518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',7.50222,91487094,200311,NULL,'2013-08-29 00:26:00',1377735960,NULL),(1877959414,1984236,1,1201507,0,1,1,'B',1,0.823864,55,396702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',7.53086,181764598,34511,NULL,'2023-11-27 18:30:59',1701109859,NULL),(1866929485,1984236,1,2749240,0,1,1,'B',1,0.875,37,586950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',7.59554,165679806,20286,NULL,'2021-09-09 11:49:43',1631188183,NULL),(1864423434,1984236,1,2166430,1,1,1,'C',1,0.789377,46,332366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',7.64244,161717852,95776,NULL,'2021-05-08 18:09:54',1620497394,NULL),(1827428333,1984236,1,57398,0,1,1,'C',1,0.789474,43,309061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',7.65402,92212786,30452,NULL,'2013-09-05 19:14:47',1378408487,NULL),(1829228566,1984236,1,27211,0,1,1,'C',1,0.755968,67,290044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 250}, \"maximum_statistics\": {\"great\": 377}}',7.71427,104947301,130350,NULL,'2014-01-19 21:37:39',1390167459,NULL),(1836634103,1984236,1,230987,1,1,1,'B',1,0.84434,46,522466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',7.71461,118641514,131360,NULL,'2015-08-30 16:40:06',1440952806,NULL),(1831169122,1984236,1,220393,1,1,1,'B',1,0.865672,37,593196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',7.76108,108805492,187026,NULL,'2014-06-20 13:51:07',1403272267,NULL),(1878018805,1984236,1,1445267,1,1,1,'S',1,0.95,20,634517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',7.86029,181764914,37062,NULL,'2023-11-27 19:04:34',1701111874,NULL),(1838498725,1984236,1,697266,1,1,1,'C',1,0.742489,33,255838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',7.86476,121821201,141804,NULL,'2016-02-08 13:02:47',1454936567,NULL),(1865233893,1984236,1,77784,1,1,1,'C',1,0.732911,62,247547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',7.89994,163039380,140308,NULL,'2021-06-16 11:02:58',1623841378,NULL),(1862992646,1984236,1,1313559,1,1,1,'B',1,0.865546,48,580916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',7.98675,159673565,120585,NULL,'2021-03-13 19:31:49',1615663909,NULL),(1849590361,1984236,1,315553,0,1,1,'C',1,0.798893,65,328786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',8.0061,138912595,144402,NULL,'2018-07-16 11:12:07',1531739527,NULL),(1829188197,1984236,1,219280,0,1,1,'C',1,0.781984,73,317239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 266}, \"maximum_statistics\": {\"great\": 383}}',8.04908,104948295,129470,NULL,'2014-01-19 22:00:10',1390168810,NULL),(1827619061,1984236,1,161576,0,1,1,'C',1,0.774167,86,332644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 85, \"great\": 414}, \"maximum_statistics\": {\"great\": 600}}',8.06334,93945279,244449,NULL,'2013-09-23 16:32:18',1379953938,NULL),(1865148254,1984236,1,1531859,1,1,1,'C',1,0.771945,73,292902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 93, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',8.11399,162990768,206753,NULL,'2021-06-14 19:09:15',1623697755,NULL),(1824466309,1984236,1,62074,0,1,1,'B',1,0.880952,42,571242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',8.25586,70715147,108193,NULL,'2013-02-01 23:02:30',1359759750,NULL),(1875838341,1984236,1,796254,0,1,1,'C',1,0.762295,47,317030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 183}}',8.31353,178756095,56204,NULL,'2023-05-06 21:45:11',1683409511,NULL),(1865209907,1984236,1,484684,1,1,1,'B',1,0.839416,70,467154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',8.46203,162956445,83504,NULL,'2021-06-13 16:14:24',1623600864,NULL),(1865215456,1984236,1,2684028,1,1,1,'B',1,0.802457,91,347409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',8.46941,162890724,225704,NULL,'2021-06-11 15:56:49',1623427009,NULL),(1842645756,1984236,1,329218,0,1,1,'C',1,0.795918,39,393342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',8.60082,128354109,110684,NULL,'2017-01-08 02:12:45',1483841565,NULL),(1836677433,1984236,1,411237,1,1,1,'S',1,0.96875,16,810008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',8.79335,118642221,102396,NULL,'2015-08-30 17:25:34',1440955534,NULL),(1827420149,1984236,1,42863,0,1,1,'C',1,0.798956,70,343782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 383}}',8.9118,91772179,158347,NULL,'2013-08-31 14:50:26',1377960626,NULL),(1827514223,1984236,1,99023,0,1,1,'B',1,0.832599,57,435448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',8.96723,92924764,169897,NULL,'2013-09-13 15:36:36',1379086596,NULL),(1827309943,1984236,1,74206,0,1,1,'B',1,0.861607,41,503136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',9.04296,91487579,61385,NULL,'2013-08-29 00:37:14',1377736634,NULL),(1865232039,1984236,1,537318,1,1,1,'B',1,0.803279,73,360560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',9.10187,163039736,221680,NULL,'2021-06-16 11:19:41',1623842381,NULL),(1836587878,1984236,1,142764,1,1,1,'A',1,0.944444,50,822511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',9.11583,118657369,222760,NULL,'2015-08-31 14:11:39',1441030299,NULL),(1865147117,1984236,1,1529636,1,1,1,'B',1,0.804622,35,429171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',9.14997,163004122,173328,NULL,'2021-06-15 06:43:45',1623739425,NULL),(1827427683,1984236,1,44322,0,1,1,'B',1,0.832061,37,422526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',9.23932,91818961,108795,NULL,'2013-09-01 02:41:35',1378003295,NULL),(1827383159,1984236,1,66359,0,1,1,'B',1,0.893617,47,691929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',9.28171,91775940,144575,NULL,'2013-08-31 15:25:09',1377962709,NULL),(1836595770,1984236,1,176771,0,1,1,'A',1,0.934211,28,779156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',9.31464,118624299,293275,NULL,'2015-08-29 21:44:34',1440884674,NULL),(2697567198,1984236,1,1383390,0,1,1,'B',1,0.821839,23,376592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',9.3694,183601131,30978,NULL,'2024-04-19 17:20:26',1713547226,NULL),(1858666435,1984236,1,651877,1,1,1,'B',1,0.829167,97,502223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',9.43495,152946697,100809,NULL,'2020-07-23 15:40:17',1595518817,NULL),(1871141537,1984236,1,1864178,0,1,1,'C',1,0.786649,44,338513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',9.63362,171630026,119784,NULL,'2022-05-03 16:39:35',1651595975,NULL),(1865151428,1984236,1,698253,1,1,1,'B',1,0.811966,67,450203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',9.7331,162892874,396920,NULL,'2021-06-11 17:11:22',1623431482,NULL),(1865170759,1984236,1,1864178,1,1,1,'B',1,0.801047,100,364011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 53, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',9.76078,163003805,151276,NULL,'2021-06-15 06:22:25',1623738145,NULL),(1865141051,1984236,1,106249,1,1,1,'B',1,0.8026,74,369840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',9.82101,162865731,190836,NULL,'2021-06-10 19:31:28',1623353488,NULL),(1827427828,1984236,1,24844,0,1,1,'B',1,0.809798,67,354702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',9.84137,91584933,145700,NULL,'2013-08-29 21:58:23',1377813503,NULL),(1827562982,1984236,1,108158,0,1,1,'B',1,0.815789,51,411398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',9.87045,93053178,162770,NULL,'2013-09-14 19:16:22',1379186182,NULL),(2697642441,1984236,1,1811434,1,1,1,'X',1,1,13,891093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',9.95324,183601288,38450,NULL,'2024-04-19 17:35:01',1713548101,NULL),(2697655699,1984236,1,1811434,1,1,1,'XH',1,1,13,1018588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',10.0024,183601311,40592,NULL,'2024-04-19 17:37:38',1713548258,NULL),(1827362573,1984236,1,3516,0,1,1,'SH',1,0.954545,33,959047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.0081,91586190,64958,NULL,'2013-08-29 22:30:11',1377815411,NULL),(1827691944,1984236,1,111648,0,1,1,'C',1,0.792339,120,405241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 341}, \"maximum_statistics\": {\"great\": 496}}',10.0478,93431320,267259,NULL,'2013-09-18 17:49:30',1379526570,NULL),(1839722262,1984236,1,867642,0,1,1,'A',1,0.901786,31,672350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',10.0531,123640392,55460,NULL,'2016-05-02 09:58:06',1462183086,NULL),(1866446218,1984236,1,812069,0,1,1,'C',1,0.784238,151,363807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 268}, \"maximum_statistics\": {\"great\": 387}}',10.0552,164933587,185452,NULL,'2021-08-14 18:36:08',1628966168,NULL),(1836567785,1984236,1,416043,1,1,1,'S',1,0.97619,21,901252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',10.0575,118657686,59125,NULL,'2015-08-31 14:28:07',1441031287,NULL),(1865184690,1984236,1,779204,1,1,1,'B',1,0.854037,111,498123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',10.2844,162887381,134256,NULL,'2021-06-11 14:05:13',1623420313,NULL),(1871133550,1984236,1,1759943,1,1,1,'C',1,0.77896,65,337209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',10.3889,171629886,140517,NULL,'2022-05-03 16:32:32',1651595552,NULL),(1866651564,1984236,1,97242,0,1,1,'C',1,0.788043,112,390592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 194}, \"maximum_statistics\": {\"great\": 276}}',10.4224,165113904,162290,NULL,'2021-08-20 17:11:23',1629479483,NULL),(1865167627,1984236,1,140689,1,1,1,'B',1,0.802721,32,352475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',10.451,162915787,174270,NULL,'2021-06-12 10:55:04',1623495304,NULL),(1836665583,1984236,1,196695,1,1,1,'S',1,0.954545,44,858024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',10.4546,118656400,183610,NULL,'2015-08-31 13:22:38',1441027358,NULL),(1878016948,1984236,1,932904,0,1,1,'B',1,0.841837,49,234972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',10.4742,181764361,34026,NULL,'2023-11-27 18:06:03',1701108363,NULL),(1838538988,1984236,1,666304,0,1,1,'B',1,0.837662,135,472745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 225, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 308}}',10.5751,121821409,287022,NULL,'2016-02-08 13:13:59',1454937239,NULL),(1838554347,1984236,1,672227,0,1,1,'B',1,0.801095,48,353922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',10.711,121821248,92900,NULL,'2016-02-08 13:05:38',1454936738,NULL),(1866544885,1984236,1,2882893,1,1,1,'B',1,0.814626,61,381321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 223}, \"maximum_statistics\": {\"great\": 294}}',10.7228,165078645,118330,NULL,'2021-08-19 14:51:25',1629384685,NULL),(1832748859,1984236,1,42933,0,1,1,'C',1,0.786667,61,340246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 225}}',10.7954,111526430,100672,NULL,'2014-10-27 17:49:23',1414432163,NULL),(1866632300,1984236,1,2119949,0,1,1,'B',1,0.870504,44,484983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',10.8107,165138447,50073,NULL,'2021-08-21 12:39:05',1629549545,NULL),(1863793994,1984236,1,2487379,0,1,1,'B',1,0.867769,48,500721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',10.876,160763573,64296,NULL,'2021-04-12 14:36:38',1618238198,NULL),(1836572814,1984236,1,45936,1,1,1,'S',1,0.969388,49,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',10.9249,118642171,126142,NULL,'2015-08-30 17:22:29',1440955349,NULL),(1827664365,1984236,1,40199,0,1,1,'B',1,0.848066,47,480548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',10.9304,93874729,94555,NULL,'2013-09-22 21:56:53',1379887013,NULL),(1877946593,1984236,1,2444387,1,1,1,'A',1,0.934783,16,607520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',10.9762,181764444,15137,NULL,'2023-11-27 18:15:13',1701108913,NULL),(1827534381,1984236,1,126808,0,1,1,'B',1,0.822519,80,477415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',10.9771,93052938,315211,NULL,'2013-09-14 19:12:31',1379185951,NULL),(1852109792,1984236,1,315826,0,1,1,'B',1,0.819149,329,526350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 423}}',11.0716,142796205,408877,NULL,'2019-02-17 18:30:57',1550428257,NULL),(1849575847,1984236,1,1145134,0,1,1,'C',1,0.793454,166,388158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 294}, \"maximum_statistics\": {\"great\": 443}}',11.1127,138912678,226698,NULL,'2018-07-16 11:17:41',1531739861,NULL),(1866905102,1984236,1,556959,0,1,1,'B',1,0.833333,28,413702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',11.1353,165522978,41307,NULL,'2021-09-03 15:05:08',1630681508,NULL),(1836596007,1984236,1,678612,1,1,1,'A',1,0.933333,43,801612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.1478,118656975,217230,NULL,'2015-08-31 13:52:05',1441029125,NULL),(1827832951,1984236,1,94934,0,1,1,'X',1,1,29,920078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.171,94482846,171780,NULL,'2013-09-29 13:22:29',1380460949,NULL),(1836691022,1984236,1,169520,0,1,1,'S',1,0.972973,37,793122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',11.1725,118656520,299880,NULL,'2015-08-31 13:28:25',1441027705,NULL),(1827669609,1984236,1,107409,0,1,1,'SH',1,0.964286,42,1001874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',11.193,93872704,111224,NULL,'2013-09-22 21:01:11',1379883671,NULL),(1865236250,1984236,1,549275,0,1,1,'B',1,0.88,63,507429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',11.2886,162955428,50056,NULL,'2021-06-13 15:32:09',1623598329,NULL),(1827477652,1984236,1,117104,0,1,1,'B',1,0.810591,131,406699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',11.3053,92920751,269378,NULL,'2013-09-13 15:00:46',1379084446,NULL),(1877969492,1984236,1,1241726,1,1,1,'A',1,0.925,40,576433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.34,181764624,27455,NULL,'2023-11-27 18:33:15',1701109995,NULL),(1865143081,1984236,1,674445,0,1,1,'B',1,0.850829,48,434226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',11.64,162888876,64042,NULL,'2021-06-11 14:57:20',1623423440,NULL),(1827625170,1984236,1,123704,0,1,1,'X',1,1,25,944423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.6615,93873563,128118,NULL,'2013-09-22 21:23:10',1379884990,NULL),(1870902536,1984236,1,6435,1,1,1,'C',1,0.778317,57,331702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 309}}',11.7364,171549768,126170,NULL,'2022-04-30 09:17:39',1651310259,NULL),(1865224947,1984236,1,2826897,0,1,1,'B',1,0.880368,63,517391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',11.7567,162955917,72757,NULL,'2021-06-13 15:51:57',1623599517,NULL),(1827423932,1984236,1,162162,0,1,1,'A',1,0.942308,40,683008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',11.8332,91583323,59680,NULL,'2013-08-29 21:15:33',1377810933,NULL),(1836599217,1984236,1,18776,1,1,1,'C',1,0.767857,77,461228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 84}}',11.836,118672960,80994,NULL,'2015-09-01 13:07:25',1441112845,NULL),(1878017059,1984236,1,932935,0,1,1,'A',1,0.940476,35,806399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.9189,181764343,33975,NULL,'2023-11-27 18:03:51',1701108231,NULL),(1827405661,1984236,1,123707,0,1,1,'B',1,0.865672,58,555497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',11.9427,91581867,160829,NULL,'2013-08-29 20:37:18',1377808638,NULL),(1827637981,1984236,1,164492,0,1,1,'B',1,0.83871,87,459975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',11.9757,93956223,129945,NULL,'2013-09-23 20:40:19',1379968819,NULL),(1841796871,1984236,1,254866,0,1,1,'B',1,0.807116,69,385226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',11.9814,126885879,183536,NULL,'2016-10-14 22:57:08',1476485828,NULL),(1827385377,1984236,1,15821,0,1,1,'C',1,0.793785,84,375773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 354}}',12.2724,92026295,195920,NULL,'2013-09-03 11:55:52',1378209352,NULL),(1845389719,1984236,1,446606,1,1,1,'B',1,0.884848,93,549080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',12.4042,132451424,117770,NULL,'2017-08-17 18:30:47',1502994647,NULL),(1836657401,1984236,1,59793,1,1,1,'A',1,0.964286,18,841883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',12.4834,118657255,252880,NULL,'2015-08-31 14:06:24',1441029984,NULL),(1866588502,1984236,1,2500799,1,1,1,'B',1,0.830579,74,415721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',12.5201,165077980,104192,NULL,'2021-08-19 14:26:01',1629383161,NULL),(1829260533,1984236,1,276597,0,1,1,'B',1,0.867299,85,488220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',12.5372,104949172,123225,NULL,'2014-01-19 22:22:31',1390170151,NULL),(1856060782,1984236,1,25530,1,1,1,'C',1,0.745763,137,142389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 76, \"great\": 424}, \"maximum_statistics\": {\"great\": 708}}',12.6221,149073791,227480,NULL,'2020-03-07 13:58:54',1583589534,NULL),(1827522084,1984236,1,38888,0,1,1,'C',1,0.788071,64,327263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 263}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',12.7546,93052742,212424,NULL,'2013-09-14 19:08:47',1379185727,NULL),(1836602890,1984236,1,50491,1,1,1,'S',1,0.974026,77,781423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',12.8625,118656430,46626,NULL,'2015-08-31 13:24:25',1441027465,NULL),(1865235930,1984236,1,549274,0,1,1,'B',1,0.833333,92,448730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',12.9742,162888637,96805,NULL,'2021-06-11 14:50:17',1623423017,NULL),(1836677539,1984236,1,135133,1,1,1,'A',1,0.9625,30,855775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',12.9758,118656741,232330,NULL,'2015-08-31 13:39:46',1441028386,NULL),(1865197583,1984236,1,46804,0,1,1,'B',1,0.825431,41,402581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.9879,163012010,94578,NULL,'2021-06-15 13:34:22',1623764062,NULL),(1877959134,1984236,1,694814,1,1,1,'S',1,0.981481,27,951854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',13.0322,181764810,61950,NULL,'2023-11-27 18:52:09',1701111129,NULL),(1829160135,1984236,1,4008,0,1,1,'B',1,0.826316,116,458846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 285}}',13.0539,104948603,193934,NULL,'2014-01-19 22:07:24',1390169244,NULL),(1877964543,1984236,1,41472,1,1,1,'A',1,0.923913,38,669392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',13.2371,181764775,38570,NULL,'2023-11-27 18:49:01',1701110941,NULL),(1878018023,1984236,1,935503,1,1,1,'X',1,1,29,1099558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',13.4589,181764367,13524,NULL,'2023-11-27 18:06:49',1701108409,NULL),(1827422306,1984236,1,87170,0,1,1,'S',1,0.989796,49,816971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',13.5183,91787813,164462,NULL,'2013-08-31 17:23:06',1377969786,NULL),(1829172638,1984236,1,55694,0,1,1,'B',1,0.889535,51,642945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',13.6451,105035403,148176,NULL,'2014-01-20 19:52:13',1390247533,NULL),(1828163948,1984236,1,150117,0,1,1,'B',1,0.847826,79,455183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',13.7461,97240556,149684,NULL,'2013-10-28 17:01:33',1382979693,NULL),(1827719675,1984236,1,226846,0,1,1,'B',1,0.835973,139,437923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 442}}',13.9931,93426693,269582,NULL,'2013-09-18 16:35:20',1379522120,NULL),(1824771714,1984236,1,44399,0,1,1,'A',1,0.914286,92,629694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',14.1223,73410032,159660,NULL,'2013-03-01 14:12:48',1362147168,NULL),(1827402925,1984236,1,39757,1,1,1,'SH',1,0.990385,52,825563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',14.1288,91586928,40495,NULL,'2013-08-29 22:47:29',1377816449,NULL),(1836640108,1984236,1,339059,0,1,1,'B',1,0.87931,62,522238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',14.1557,118657738,38258,NULL,'2015-08-31 14:31:01',1441031461,NULL),(1866843190,1984236,1,2482109,0,1,1,'B',1,0.876133,68,479775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',14.2436,165522753,129793,NULL,'2021-09-03 14:56:25',1630680985,NULL),(1827718512,1984236,1,137870,0,1,1,'A',1,0.916667,95,641305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',14.2784,93634145,356641,NULL,'2013-09-20 19:56:49',1379707009,NULL),(1866511775,1984236,1,80060,1,1,1,'B',1,0.819444,141,436811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',14.3095,164933660,208460,NULL,'2021-08-14 18:39:35',1628966375,NULL),(1827371008,1984236,1,117183,0,1,1,'B',1,0.833333,73,470072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 282}}',14.3851,91584490,193104,NULL,'2013-08-29 21:48:01',1377812881,NULL),(1865188100,1984236,1,1432876,1,1,1,'B',1,0.890152,108,602876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',14.4218,162956519,115580,NULL,'2021-06-13 16:17:52',1623601072,NULL),(1866825654,1984236,1,2788751,0,1,1,'B',1,0.826389,46,495298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',14.4219,165387500,25558,NULL,'2021-08-29 14:53:10',1630248790,NULL),(1827070507,1984236,1,127233,0,1,1,'B',1,0.878007,95,541586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',14.4417,89271941,190340,NULL,'2013-08-08 02:24:30',1375928670,NULL),(1866004574,1984236,1,1330801,1,1,1,'A',1,0.909357,171,686626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',14.4885,164167618,120473,NULL,'2021-07-21 14:42:54',1626878574,NULL),(1827416024,1984236,1,70381,0,1,1,'X',1,1,35,848542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.5012,91818212,63240,NULL,'2013-09-01 02:32:43',1378002763,NULL),(1836679089,1984236,1,40222,1,1,1,'S',1,0.985714,35,808382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',14.5173,118673045,68440,NULL,'2015-09-01 13:11:38',1441113098,NULL),(1877978599,1984236,1,57398,1,1,1,'C',1,0.782895,28,330876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 76}}',14.5382,181764139,31287,NULL,'2023-11-27 17:42:05',1701106925,NULL),(1865201048,1984236,1,2908421,0,1,1,'A',1,0.913043,69,734804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',14.5409,162955837,30644,NULL,'2021-06-13 15:49:19',1623599359,NULL),(1845325408,1984236,1,907593,0,1,1,'B',1,0.892857,87,327174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',14.5623,132417207,38890,NULL,'2017-08-15 22:34:42',1502836482,NULL),(1870916600,1984236,1,830083,0,1,1,'B',1,0.802716,53,344043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626}}',14.6079,171550127,216717,NULL,'2022-04-30 09:35:31',1651311331,NULL),(1836600018,1984236,1,49574,1,1,1,'A',1,0.96875,26,825346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',14.6207,118807607,75800,NULL,'2015-09-08 21:09:17',1441746557,NULL),(1865133469,1984236,1,2033658,1,1,1,'B',1,0.824051,70,390208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',14.7364,162863007,184203,NULL,'2021-06-10 17:52:00',1623347520,NULL),(1827424504,1984236,1,162164,0,1,1,'A',1,0.9375,71,717753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',14.9344,91583457,81886,NULL,'2013-08-29 21:18:35',1377811115,NULL),(1827753131,1984236,1,51082,0,1,1,'A',1,0.953947,43,821908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',15.1617,94484981,137500,NULL,'2013-09-29 13:40:39',1380462039,NULL),(1878010074,1984236,1,1434598,1,1,1,'X',1,1,30,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.2844,181764892,29100,NULL,'2023-11-27 19:02:10',1701111730,NULL),(1827732125,1984236,1,174615,0,1,1,'A',1,0.902116,145,672846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',15.3136,95011474,225802,NULL,'2013-10-05 11:58:54',1380974334,NULL),(1866606676,1984236,1,2523224,0,1,1,'B',1,0.847162,75,439192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',15.4815,165077024,96224,NULL,'2021-08-19 13:51:28',1629381088,NULL),(1866653029,1984236,1,1404097,1,1,1,'A',1,0.900585,85,574594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 171}}',15.4873,165139033,98556,NULL,'2021-08-21 13:00:25',1629550825,NULL),(1866860823,1984236,1,194913,0,1,1,'B',1,0.813253,120,383112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 86, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',15.5188,165450377,280318,NULL,'2021-08-31 18:25:04',1630434304,NULL),(1827371871,1984236,1,34905,0,1,1,'B',1,0.87574,99,557229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',15.5874,92213377,118332,NULL,'2013-09-05 19:28:50',1378409330,NULL),(1836589819,1984236,1,619959,1,1,1,'S',1,0.967391,46,850448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',15.6095,118657033,151195,NULL,'2015-08-31 13:54:43',1441029283,NULL),(1865227926,1984236,1,73892,0,1,1,'B',1,0.881188,48,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',15.7183,162863406,223042,NULL,'2021-06-10 18:07:31',1623348451,NULL),(1827681992,1984236,1,74208,0,1,1,'B',1,0.854167,66,454772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',15.761,93873978,81755,NULL,'2013-09-22 21:35:11',1379885711,NULL),(1866801546,1984236,1,2202592,1,1,1,'B',1,0.82766,77,450575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',15.7784,165516848,160815,NULL,'2021-09-03 10:13:43',1630664023,NULL),(1827067273,1984236,1,87043,0,1,1,'S',1,0.97449,98,819926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',15.7854,89271365,73045,NULL,'2013-08-08 02:14:42',1375928082,NULL),(1830680971,1984236,1,122237,0,1,1,'A',1,0.924528,39,766233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',15.8029,108036805,70870,NULL,'2014-05-17 14:22:37',1400336557,NULL),(1876505286,1984236,1,3082548,0,1,1,'B',1,0.879464,48,545413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',15.8806,179713944,41856,NULL,'2023-07-06 17:41:50',1688665310,NULL),(1826968189,1984236,1,90510,0,1,1,'A',1,0.905594,76,558570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',15.8854,89271249,83705,NULL,'2013-08-08 02:12:50',1375927970,NULL),(1865202794,1984236,1,51101,0,1,1,'B',1,0.852174,61,493251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',15.9391,162890507,158212,NULL,'2021-06-11 15:49:19',1623426559,NULL),(1827527157,1984236,1,19613,0,1,1,'A',1,0.914141,99,741281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',15.9422,92918188,243015,NULL,'2013-09-13 14:41:40',1379083300,NULL),(1827509111,1984236,1,82767,0,1,1,'A',1,0.912088,58,622868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',16.0262,93053636,199553,NULL,'2013-09-14 19:24:11',1379186651,NULL),(1877967243,1984236,1,1229603,1,1,1,'X',1,1,39,906618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.063,181764566,39430,NULL,'2023-11-27 18:27:53',1701109673,NULL),(1877959282,1984236,1,1201505,1,1,1,'X',1,1,34,964118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.1207,181764588,45550,NULL,'2023-11-27 18:30:05',1701109805,NULL),(1827522172,1984236,1,84307,0,1,1,'B',1,0.878007,142,575546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',16.1634,93058473,295418,NULL,'2013-09-14 21:33:27',1379194407,NULL),(1832881384,1984236,1,322702,0,1,1,'B',1,0.887821,57,577753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',16.1957,111636890,142609,NULL,'2014-11-02 15:53:18',1414943598,NULL),(1830681027,1984236,1,122238,0,1,1,'B',1,0.87766,75,630146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',16.2058,108036774,76113,NULL,'2014-05-17 14:21:32',1400336492,NULL),(1828765630,1984236,1,211801,0,1,1,'B',1,0.896552,72,603872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',16.2242,101700557,179624,NULL,'2013-12-16 09:43:17',1387186997,NULL),(1836673058,1984236,1,574051,1,1,1,'S',1,0.989362,47,963441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',16.256,118656558,175760,NULL,'2015-08-31 13:30:48',1441027848,NULL),(1839768399,1984236,1,955308,1,1,1,'S',1,0.956897,58,843660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',16.2757,123640114,158570,NULL,'2016-05-02 09:43:40',1462182220,NULL),(1829290400,1984236,1,37638,0,1,1,'B',1,0.84717,56,437122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',16.3586,105281574,155696,NULL,'2014-01-23 20:13:03',1390507983,NULL),(1865187454,1984236,1,46803,0,1,1,'A',1,0.924603,96,703221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.375,162979157,104170,NULL,'2021-06-14 11:27:47',1623670067,NULL),(1827445911,1984236,1,27636,0,1,1,'B',1,0.837838,55,480006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',16.3758,92065819,305316,NULL,'2013-09-03 23:27:15',1378250835,NULL),(1827427798,1984236,1,24842,0,1,1,'A',1,0.910714,111,638490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',16.4238,91584812,82242,NULL,'2013-08-29 21:55:21',1377813321,NULL),(1877974497,1984236,1,1256874,1,1,1,'S',1,0.984848,33,914558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',16.4487,181764651,44125,NULL,'2023-11-27 18:35:17',1701110117,NULL),(1839765419,1984236,1,896390,1,1,1,'A',1,0.91453,71,715485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',16.4679,123640188,117595,NULL,'2016-05-02 09:47:19',1462182439,NULL),(1865247971,1984236,1,2235306,1,1,1,'B',1,0.87106,75,494225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',16.5423,162955316,176724,NULL,'2021-06-13 15:26:47',1623598007,NULL),(1839026357,1984236,1,426998,1,1,1,'X',1,1,26,886108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',16.568,122650184,48530,NULL,'2016-03-19 19:48:59',1458416939,NULL),(1877951012,1984236,1,1163341,1,1,1,'X',1,1,35,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',16.6714,181764853,22800,NULL,'2023-11-27 18:57:10',1701111430,NULL),(1846557007,1984236,1,1462464,1,1,1,'A',1,0.916667,66,641549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',16.6793,134323457,60936,NULL,'2017-11-28 19:04:09',1511895849,NULL),(1826923247,1984236,1,175326,0,1,1,'B',1,0.89701,111,598125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 301}}',16.7367,88708616,355989,NULL,'2013-08-02 20:48:35',1375476515,NULL),(1877966544,1984236,1,1228325,1,1,1,'S',1,0.980769,52,824451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.7947,181764607,28500,NULL,'2023-11-27 18:31:55',1701109915,NULL),(1841815882,1984236,1,1077058,0,1,1,'A',1,0.9,99,583876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',16.9178,126986736,140838,NULL,'2016-10-20 21:28:54',1476998934,NULL),(1832921891,1984236,1,151642,0,1,1,'B',1,0.861809,92,485296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',16.9969,111636928,129163,NULL,'2014-11-02 15:55:32',1414943732,NULL),(1878001366,1984236,1,1402716,1,1,1,'S',1,0.982143,28,864276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',16.9984,181764742,46025,NULL,'2023-11-27 18:45:13',1701110713,NULL),(1825461270,1984236,1,169903,0,1,1,'B',1,0.871391,99,510973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 381}}',17.083,78109064,198301,NULL,'2013-04-21 23:08:39',1366585719,NULL),(1827401080,1984236,1,139651,0,1,1,'A',1,0.903846,68,617493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',17.13,92212536,242336,NULL,'2013-09-05 19:09:02',1378408142,NULL),(1836661803,1984236,1,35409,1,1,1,'B',1,0.810345,63,392795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',17.1483,118657651,59484,NULL,'2015-08-31 14:26:32',1441031192,NULL),(1878014291,1984236,1,920943,1,1,1,'X',1,1,35,946651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',17.174,181764523,47330,NULL,'2023-11-27 18:23:59',1701109439,NULL),(1827689191,1984236,1,111104,0,1,1,'A',1,0.941176,47,765827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',17.2057,93438591,215605,NULL,'2013-09-18 20:16:41',1379535401,NULL),(1827634813,1984236,1,240093,0,1,1,'A',1,0.910377,51,672471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',17.2106,93523244,182743,NULL,'2013-09-19 16:59:03',1379609943,NULL),(1836594931,1984236,1,15818,1,1,1,'X',1,1,70,819684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',17.2304,118673601,81300,NULL,'2015-09-01 13:38:19',1441114699,NULL),(1827600594,1984236,1,119887,0,1,1,'B',1,0.891386,80,569359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',17.2465,93873901,186081,NULL,'2013-09-22 21:32:32',1379885552,NULL),(1827436248,1984236,1,218436,1,1,1,'B',1,0.880102,118,578606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',17.2924,91584381,181548,NULL,'2013-08-29 21:44:38',1377812678,NULL),(1877957710,1984236,1,682282,1,1,1,'X',1,1,33,1011422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',17.3194,181764826,64630,NULL,'2023-11-27 18:54:00',1701111240,NULL),(1836614731,1984236,1,443180,0,1,1,'A',1,0.923077,68,693645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',17.3387,118623757,246115,NULL,'2015-08-29 21:04:56',1440882296,NULL),(1865244314,1984236,1,2730457,0,1,1,'B',1,0.838828,71,423966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',17.3595,163004250,104820,NULL,'2021-06-15 06:50:57',1623739857,NULL),(1877182759,1984236,1,2266806,1,1,1,'B',1,0.843956,80,422426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',17.3728,180752321,280027,NULL,'2023-09-12 18:39:43',1694543983,NULL),(2697611682,1984236,1,1252652,0,1,1,'A',1,0.903226,64,590070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',17.4462,183601233,45029,NULL,'2024-04-19 17:29:03',1713547743,NULL),(1842598294,1984236,1,751448,1,1,1,'B',1,0.860294,80,458823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',17.458,128353947,114741,NULL,'2017-01-08 02:00:05',1483840805,NULL),(1827686238,1984236,1,110638,0,1,1,'B',1,0.888037,206,623628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',17.5236,93438094,246171,NULL,'2013-09-18 20:04:44',1379534684,NULL),(1865141544,1984236,1,293782,0,1,1,'B',1,0.875375,100,518989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',17.5414,162887787,159165,NULL,'2021-06-11 14:18:54',1623421134,NULL),(1841803806,1984236,1,260349,0,1,1,'B',1,0.875502,95,531020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',17.6669,126885939,228684,NULL,'2016-10-14 23:03:00',1476486180,NULL),(2711088817,1984236,1,460777,0,1,1,'B',1,0.87193,81,469052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',17.7645,183633398,126295,NULL,'2024-04-22 00:46:44',1713746804,NULL),(1865166543,1984236,1,2768815,0,1,1,'A',1,0.902542,80,560540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 236}}',17.8131,162955515,109567,NULL,'2021-06-13 15:35:31',1623598531,NULL),(1865331033,1984236,1,2497164,1,1,1,'B',1,0.868794,98,494612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',17.8226,163108422,219762,NULL,'2021-06-18 14:35:29',1624026929,NULL),(1827456409,1984236,1,197737,0,1,1,'B',1,0.898058,146,633594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',17.8714,91584683,212148,NULL,'2013-08-29 21:52:24',1377813144,NULL),(1826944172,1984236,1,107733,0,1,1,'A',1,0.935146,108,701680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',17.8762,88805688,197243,NULL,'2013-08-03 16:19:06',1375546746,NULL),(1865144756,1984236,1,110656,0,1,1,'B',1,0.899666,97,567815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',17.974,162893718,232647,NULL,'2021-06-11 17:42:34',1623433354,NULL),(1827764196,1984236,1,178613,0,1,1,'A',1,0.9,59,642565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',18.0251,94482511,177672,NULL,'2013-09-29 13:19:43',1380460783,NULL),(1827666182,1984236,1,106750,0,1,1,'A',1,0.9375,92,710134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',18.157,93429931,200168,NULL,'2013-09-18 17:24:30',1379525070,NULL),(1829220343,1984236,1,179800,0,1,1,'B',1,0.844142,122,476761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 362}, \"maximum_statistics\": {\"great\": 478}}',18.1896,105119925,251266,NULL,'2014-01-21 21:17:29',1390339049,NULL),(1840515838,1984236,1,81090,1,1,1,'S',1,0.962121,66,817978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 6}}',18.193,124921488,145960,NULL,'2016-07-01 10:32:03',1467369123,NULL),(1827637053,1984236,1,164269,0,1,1,'A',1,0.915816,86,653964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',18.2632,93343799,196990,NULL,'2013-09-17 17:39:21',1379439561,NULL),(1865167126,1984236,1,1028147,0,1,1,'A',1,0.912371,73,571399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',18.4389,162956924,81650,NULL,'2021-06-13 16:34:55',1623602095,NULL),(1865143140,1984236,1,1292933,0,1,1,'B',1,0.869458,139,544981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',18.44,162888318,124516,NULL,'2021-06-11 14:39:22',1623422362,NULL),(1866888693,1984236,1,2853634,1,1,1,'B',1,0.863636,58,495984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',18.4407,165450545,94740,NULL,'2021-08-31 18:33:36',1630434816,NULL),(1839665897,1984236,1,913007,1,1,1,'S',1,0.986111,36,892342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',18.5448,123639970,21153,NULL,'2016-05-02 09:34:39',1462181679,NULL),(1827382426,1984236,1,66249,0,1,1,'B',1,0.895349,82,578004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',18.5817,92213097,193170,NULL,'2013-09-05 19:22:10',1378408930,NULL),(1827620900,1984236,1,161743,0,1,1,'B',1,0.881323,132,522149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',18.6153,93638520,159127,NULL,'2013-09-20 21:39:21',1379713161,NULL),(1839709493,1984236,1,927435,1,1,1,'S',1,0.991525,59,942092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',18.8423,123640533,300830,NULL,'2016-05-02 10:06:53',1462183613,NULL),(1877989167,1984236,1,1729203,1,1,1,'S',1,0.97561,41,821725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',18.9763,181764422,30750,NULL,'2023-11-27 18:13:01',1701108781,NULL),(1877950785,1984236,1,20380,1,1,1,'S',1,0.989796,49,903858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',19.0033,181764270,36726,NULL,'2023-11-27 17:54:29',1701107669,NULL),(1866629372,1984236,1,3082550,1,1,1,'A',1,0.928571,77,774722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.0458,165078255,40730,NULL,'2021-08-19 14:36:25',1629383785,NULL),(1865190756,1984236,1,441464,1,1,1,'B',1,0.840502,232,498542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 558}}',19.0544,162865213,392125,NULL,'2021-06-10 19:12:18',1623352338,NULL),(1864819318,1984236,1,47226,1,1,1,'B',1,0.851351,31,506973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',19.0689,162330084,60513,NULL,'2021-05-25 21:05:19',1621976719,NULL),(1836622314,1984236,1,181576,0,1,1,'B',1,0.877483,103,610918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',19.0871,118624222,327061,NULL,'2015-08-29 21:40:38',1440884438,NULL),(1836429696,1984236,1,78434,0,1,1,'B',1,0.855072,89,436087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 276}}',19.136,118374600,156148,NULL,'2015-08-17 16:49:52',1439830192,NULL),(1865189574,1984236,1,2650719,1,1,1,'A',1,0.907658,97,589792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',19.1501,162957173,117607,NULL,'2021-06-13 16:45:59',1623602759,NULL),(2697684972,1984236,1,2631209,1,1,1,'X',1,1,41,1014452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',19.1669,183601368,20427,NULL,'2024-04-19 17:43:19',1713548599,NULL),(1871571555,1984236,1,46264,0,1,1,'B',1,0.810345,152,420306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',19.2173,172523838,324516,NULL,'2022-06-10 13:45:42',1654868742,NULL),(1827715871,1984236,1,269867,0,1,1,'A',1,0.911765,48,669059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',19.3066,93842873,210490,NULL,'2013-09-22 13:57:14',1379858234,NULL),(1870950648,1984236,1,1633196,1,1,1,'B',1,0.893939,95,631509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',19.365,171580561,110669,NULL,'2022-05-01 12:39:25',1651408765,NULL),(1827723829,1984236,1,46968,0,1,1,'A',1,0.906915,71,642179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',19.4655,93343220,189145,NULL,'2013-09-17 17:28:39',1379438919,NULL),(1827632363,1984236,1,124837,0,1,1,'B',1,0.897887,73,566751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 284}}',19.5157,93638986,259180,NULL,'2013-09-20 21:52:20',1379713940,NULL),(1865215484,1984236,1,841587,0,1,1,'B',1,0.871901,99,506461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 363}}',19.5166,163003893,249295,NULL,'2021-06-15 06:28:12',1623738492,NULL),(1827427187,1984236,1,44304,0,1,1,'A',1,0.907407,83,613536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',19.5797,91582027,129335,NULL,'2013-08-29 20:41:10',1377808870,NULL),(1836605321,1984236,1,50968,1,1,1,'A',1,0.93865,163,783299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',19.5808,118642131,130764,NULL,'2015-08-30 17:19:29',1440955169,NULL),(1877942063,1984236,1,3206413,1,1,1,'S',1,0.988889,45,733110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',19.6157,181764474,29250,NULL,'2023-11-27 18:18:10',1701109090,NULL),(1827626957,1984236,1,238686,0,1,1,'B',1,0.896266,64,530863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',19.7052,93427477,235949,NULL,'2013-09-18 16:45:16',1379522716,NULL),(1862923337,1984236,1,460902,1,1,1,'B',1,0.868486,54,477503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 327}, \"maximum_statistics\": {\"great\": 403}}',19.7086,159464000,194194,NULL,'2021-03-07 16:35:06',1615134906,NULL),(1866979549,1984236,1,2650718,1,1,1,'B',1,0.862434,92,479030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',19.8903,165705603,169068,NULL,'2021-09-10 11:54:20',1631274860,NULL),(1877978716,1984236,1,57416,1,1,1,'S',1,0.987805,41,1045553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',19.9058,181764080,55385,NULL,'2023-11-27 17:36:38',1701106598,NULL),(1827638365,1984236,1,52214,0,1,1,'B',1,0.887363,78,605275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',19.9489,93874563,201509,NULL,'2013-09-22 21:51:39',1379886699,NULL),(1877955939,1984236,1,1180150,0,1,1,'A',1,0.913333,57,602765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',19.9782,181764558,38490,NULL,'2023-11-27 18:27:01',1701109621,NULL),(1866678935,1984236,1,2236366,1,1,1,'B',1,0.863095,65,472220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 168}}',20.0933,165297289,63888,NULL,'2021-08-26 16:23:35',1629995015,NULL),(1836566693,1984236,1,43972,1,1,1,'X',1,1,29,864575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',20.0958,118657504,43110,NULL,'2015-08-31 14:18:33',1441030713,NULL),(1878054436,1984236,1,172619,1,1,1,'A',1,0.911765,68,701609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',20.263,181764498,42510,NULL,'2023-11-27 18:21:27',1701109287,NULL),(1865243865,1984236,1,569738,1,1,1,'B',1,0.879,116,541138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',20.3662,162990877,356979,NULL,'2021-06-14 19:14:11',1623698051,NULL),(1842676611,1984236,1,1013309,1,1,1,'B',1,0.870732,147,550728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',20.3786,128353621,141011,NULL,'2017-01-08 01:37:50',1483839470,NULL),(1827237942,1984236,1,136794,0,1,1,'A',1,0.926923,90,670767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',20.4441,91487468,139206,NULL,'2013-08-29 00:34:49',1377736489,NULL),(1827436429,1984236,1,250371,0,1,1,'B',1,0.876,116,543708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',20.5165,92213640,205421,NULL,'2013-09-05 19:34:48',1378409688,NULL),(1866557841,1984236,1,128492,1,1,1,'B',1,0.838951,101,431737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',20.5325,165079392,249602,NULL,'2021-08-19 15:17:14',1629386234,NULL),(1865215207,1984236,1,2523225,0,1,1,'A',1,0.94958,93,718560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',20.5358,162955555,73929,NULL,'2021-06-13 15:37:28',1623598648,NULL),(1877953443,1984236,1,25645,1,1,1,'X',1,1,40,914052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',20.578,181764836,46125,NULL,'2023-11-27 18:55:19',1701111319,NULL),(2697677827,1984236,1,2788762,1,1,1,'X',1,1,46,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.5924,183601350,22300,NULL,'2024-04-19 17:41:56',1713548516,NULL),(1870958995,1984236,1,2384008,1,1,1,'B',1,0.860681,70,485347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',20.6044,171550356,139114,NULL,'2022-04-30 09:48:09',1651312089,NULL),(1836568144,1984236,1,71220,1,1,1,'S',1,0.985915,71,945651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',20.6173,118657165,255825,NULL,'2015-08-31 14:01:48',1441029708,NULL),(1842630874,1984236,1,401346,0,1,1,'A',1,0.93985,45,678782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',20.6376,128354154,109272,NULL,'2017-01-08 02:15:46',1483841746,NULL),(1866586805,1984236,1,441464,0,1,1,'B',1,0.851254,87,473203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',20.6856,165115108,276302,NULL,'2021-08-20 17:59:15',1629482355,NULL),(1836609772,1984236,1,318537,1,1,1,'S',1,0.960784,51,953318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',20.7112,118657548,41340,NULL,'2015-08-31 14:20:45',1441030845,NULL),(1827775351,1984236,1,165874,1,1,1,'A',1,0.940298,123,718212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',20.7421,95005488,113268,NULL,'2013-10-05 11:09:20',1380971360,NULL),(1877993686,1984236,1,3635030,1,1,1,'S',1,0.989583,48,905392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',20.7596,181764788,52456,NULL,'2023-11-27 18:50:14',1701111014,NULL),(1865228274,1984236,1,1089982,1,1,1,'B',1,0.880747,92,517778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',20.8095,163020658,369264,NULL,'2021-06-15 18:49:51',1623782991,NULL),(1865208479,1984236,1,824528,1,1,1,'B',1,0.87664,242,590584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 381}}',20.8525,162892618,455408,NULL,'2021-06-11 17:02:26',1623430946,NULL),(1836693664,1984236,1,70447,0,1,1,'A',1,0.923913,92,712681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',20.8539,118623854,238653,NULL,'2015-08-29 21:13:15',1440882795,NULL),(1827614076,1984236,1,285483,0,1,1,'A',1,0.907975,59,567461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',20.8977,93342348,82873,NULL,'2013-09-17 17:14:33',1379438073,NULL),(1865257475,1984236,1,1240897,1,1,1,'B',1,0.827801,125,436770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',20.9074,163004187,245454,NULL,'2021-06-15 06:47:30',1623739650,NULL),(2697594066,1984236,1,1396048,1,1,1,'X',1,1,40,932861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',20.9235,183601196,47350,NULL,'2024-04-19 17:25:38',1713547538,NULL),(1877988371,1984236,1,1331685,1,1,1,'X',1,1,52,943869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',20.9331,181764667,42600,NULL,'2023-11-27 18:36:17',1701110177,NULL),(1827387842,1984236,1,173558,0,1,1,'A',1,0.922078,77,741288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',20.9476,91776396,48586,NULL,'2013-08-31 15:29:03',1377962943,NULL),(1870995972,1984236,1,1098396,1,1,1,'B',1,0.855491,170,463632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',21.1744,171581103,360113,NULL,'2022-05-01 13:03:27',1651410207,NULL),(1865230095,1984236,1,528532,0,1,1,'A',1,0.936242,68,657720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',21.1975,162956686,89010,NULL,'2021-06-13 16:24:54',1623601494,NULL),(1865227721,1984236,1,1673008,0,1,1,'A',1,0.931452,87,659985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',21.2002,162956770,66652,NULL,'2021-06-13 16:28:58',1623601738,NULL),(1866963351,1984236,1,1031671,0,1,1,'B',1,0.884444,100,527681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',21.2771,165705474,121128,NULL,'2021-09-10 11:47:39',1631274459,NULL),(1865154967,1984236,1,1341656,1,1,1,'B',1,0.848726,211,510597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',21.2804,163040313,201147,NULL,'2021-06-16 11:46:51',1623844011,NULL),(1866705597,1984236,1,2791503,1,1,1,'B',1,0.865922,136,642782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',21.2828,165295915,112328,NULL,'2021-08-26 15:31:22',1629991882,NULL),(1877951081,1984236,1,21289,0,1,1,'A',1,0.923913,65,662856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',21.292,181764514,41260,NULL,'2023-11-27 18:23:13',1701109393,NULL),(1836678962,1984236,1,201641,1,1,1,'X',1,1,51,993729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',21.331,118657593,45960,NULL,'2015-08-31 14:22:59',1441030979,NULL),(1836334083,1984236,1,472565,0,1,1,'B',1,0.893939,104,594319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 198}}',21.3482,118374068,173398,NULL,'2015-08-17 16:16:05',1439828165,NULL),(1842691981,1984236,1,369035,1,1,1,'SH',1,0.977941,68,929725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',21.3614,128353859,144394,NULL,'2017-01-08 01:54:28',1483840468,NULL),(1826953716,1984236,1,162370,0,1,1,'A',1,0.928571,141,635004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',21.4294,88772643,180875,NULL,'2013-08-03 11:04:57',1375527897,NULL),(1875801339,1984236,1,48416,1,1,1,'C',1,0.783505,116,165877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 77, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',21.4638,178756333,382112,NULL,'2023-05-06 22:02:18',1683410538,NULL),(1870938197,1984236,1,906953,0,1,1,'B',1,0.88,94,532137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',21.5058,171580757,133590,NULL,'2022-05-01 12:48:17',1651409297,NULL),(1877988581,1984236,1,2231839,1,1,1,'X',1,1,61,977061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',21.5115,181764760,64048,NULL,'2023-11-27 18:47:01',1701110821,NULL),(1865271885,1984236,1,2747732,1,1,1,'B',1,0.875874,77,479075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 55, \"great\": 485}, \"maximum_statistics\": {\"great\": 572}}',21.52,163110508,242262,NULL,'2021-06-18 15:43:19',1624030999,NULL),(1877956235,1984236,1,1181187,1,1,1,'S',1,0.984848,33,886519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',21.5212,181764575,43525,NULL,'2023-11-27 18:28:59',1701109739,NULL),(1827394239,1984236,1,18854,0,1,1,'C',1,0.77551,160,353854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 339}, \"maximum_statistics\": {\"great\": 539}}',21.571,91969075,451900,NULL,'2013-09-02 15:44:05',1378136645,NULL),(1877966218,1984236,1,43385,1,1,1,'A',1,0.936709,48,695262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',21.722,181764226,52715,NULL,'2023-11-27 17:50:13',1701107413,NULL),(1827641264,1984236,1,67525,0,1,1,'A',1,0.926829,123,737458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',21.7743,93758464,116898,NULL,'2013-09-21 21:03:48',1379797428,NULL),(1836576932,1984236,1,46024,1,1,1,'S',1,0.989362,47,1082030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',21.8272,118657467,71132,NULL,'2015-08-31 14:16:32',1441030592,NULL),(1865139591,1984236,1,665971,1,1,1,'B',1,0.835265,108,456414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 449}, \"maximum_statistics\": {\"great\": 604}}',21.8661,162991165,305345,NULL,'2021-06-14 19:25:42',1623698742,NULL),(1877179166,1984236,1,156722,0,1,1,'A',1,0.934375,58,752558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',21.882,180752454,217856,NULL,'2023-09-12 18:51:23',1694544683,NULL),(1836689053,1984236,1,43009,1,1,1,'S',1,0.992424,66,829965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',21.8907,118656084,118814,NULL,'2015-08-31 13:06:14',1441026374,NULL),(1827356241,1984236,1,241419,0,1,1,'B',1,0.891986,130,556497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 287}}',21.9698,92065376,182248,NULL,'2013-09-03 23:13:28',1378250008,NULL),(1867037869,1984236,1,2561651,1,1,1,'B',1,0.88369,94,531039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 38, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',22.0132,165705653,191678,NULL,'2021-09-10 11:57:00',1631275020,NULL),(1866620828,1984236,1,1991830,1,1,1,'B',1,0.89207,73,531027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 227}}',22.053,165077587,109016,NULL,'2021-08-19 14:11:44',1629382304,NULL),(1836597656,1984236,1,112654,0,1,1,'A',1,0.918421,100,572375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',22.0772,118641863,131160,NULL,'2015-08-30 17:02:09',1440954129,NULL),(1839018904,1984236,1,776214,1,1,1,'A',1,0.937811,77,658001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',22.1202,122650082,152389,NULL,'2016-03-19 19:44:43',1458416683,NULL),(1840455155,1984236,1,25957,1,1,1,'X',1,1,90,1112087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 12}}',22.1266,124921570,296622,NULL,'2016-07-01 10:37:34',1467369454,NULL),(1829206382,1984236,1,43525,0,1,1,'B',1,0.847953,95,494268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',22.1718,105119753,226848,NULL,'2014-01-21 21:13:19',1390338799,NULL),(1842663926,1984236,1,935125,1,1,1,'SH',1,0.991803,61,972837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',22.203,128353807,137073,NULL,'2017-01-08 01:51:19',1483840279,NULL),(1877951071,1984236,1,21289,1,1,1,'A',1,0.923913,92,692229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',22.2273,181764509,49552,NULL,'2023-11-27 18:22:29',1701109349,NULL),(1827571760,1984236,1,110002,0,1,1,'A',1,0.937931,94,729610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',22.27,92690366,236267,NULL,'2013-09-10 20:39:20',1378845560,NULL),(1827484805,1984236,1,63545,0,1,1,'A',1,0.92328,105,656130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',22.2956,92917410,209442,NULL,'2013-09-13 14:36:29',1379082989,NULL),(1866542782,1984236,1,2757085,1,1,1,'A',1,0.962264,37,690222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',22.3108,165138742,47079,NULL,'2021-08-21 12:50:17',1629550217,NULL),(2697707934,1984236,1,1583462,1,1,1,'S',1,0.992063,63,912822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',22.319,183601414,71060,NULL,'2024-04-19 17:47:47',1713548867,NULL),(1866788489,1984236,1,2861773,1,1,1,'A',1,0.951327,83,734813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',22.3559,165205316,104309,NULL,'2021-08-23 15:33:47',1629732827,NULL),(1829187326,1984236,1,39752,0,1,1,'A',1,0.935714,53,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',22.4115,105119221,30750,NULL,'2014-01-21 21:00:28',1390338028,NULL),(1866605610,1984236,1,52245,1,1,1,'C',1,0.773408,157,357322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',22.4723,165079233,283530,NULL,'2021-08-19 15:11:52',1629385912,NULL),(1827385365,1984236,1,15819,1,1,1,'A',1,0.9375,144,719302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',22.5388,92025761,159920,NULL,'2013-09-03 11:50:44',1378209044,NULL),(1866547549,1984236,1,2762559,1,1,1,'B',1,0.898907,101,584952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',22.6275,165078974,111550,NULL,'2021-08-19 15:02:14',1629385334,NULL),(1877955716,1984236,1,1180148,1,1,1,'X',1,1,46,904515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',22.6343,181764551,41300,NULL,'2023-11-27 18:26:06',1701109566,NULL),(1865192041,1984236,1,799949,1,1,1,'B',1,0.852941,146,482184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 357}}',22.7072,163003980,235767,NULL,'2021-06-15 06:33:42',1623738822,NULL),(1838547111,1984236,1,430849,0,1,1,'B',1,0.887363,100,538195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',22.8286,121821594,289888,NULL,'2016-02-08 13:24:13',1454937853,NULL),(1863044146,1984236,1,1129307,0,1,1,'B',1,0.877306,107,501532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',22.8782,159674702,247964,NULL,'2021-03-13 20:12:45',1615666365,NULL),(1866545821,1984236,1,2430579,1,1,1,'B',1,0.879573,101,529065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',22.8868,165077792,175650,NULL,'2021-08-19 14:19:07',1629382747,NULL),(1865151304,1984236,1,983093,1,1,1,'B',1,0.893939,236,623756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',22.9702,162915621,474057,NULL,'2021-06-12 10:48:48',1623494928,NULL),(1838543311,1984236,1,232738,0,1,1,'B',1,0.873961,102,541249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 284, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 361}}',23.0238,121821335,379288,NULL,'2016-02-08 13:10:21',1454937021,NULL),(1827385372,1984236,1,15820,1,1,1,'A',1,0.922222,180,735797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',23.0537,92026013,246920,NULL,'2013-09-03 11:53:15',1378209195,NULL),(1829261323,1984236,1,277211,0,1,1,'B',1,0.806163,198,400396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 61, \"great\": 677}, \"maximum_statistics\": {\"great\": 1006}}',23.0729,104949094,607538,NULL,'2014-01-19 22:20:24',1390170024,NULL),(1865165949,1984236,1,2879862,0,1,1,'B',1,0.882222,67,506269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',23.0929,163004271,101048,NULL,'2021-06-15 06:52:44',1623739964,NULL),(1867430354,1984236,1,2651609,1,1,1,'B',1,0.875,153,652778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 212}}',23.1072,166204744,141853,NULL,'2021-09-28 16:32:24',1632846744,NULL),(1827373819,1984236,1,96588,0,1,1,'A',1,0.910138,108,670776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 217}}',23.136,91770034,342197,NULL,'2013-08-31 14:31:47',1377959507,NULL),(1827660261,1984236,1,148906,0,1,1,'S',1,0.988506,87,937306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',23.2619,93875569,201500,NULL,'2013-09-22 22:17:38',1379888258,NULL),(1877997696,1984236,1,1383386,1,1,1,'X',1,1,41,938882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',23.2981,181764726,44200,NULL,'2023-11-27 18:43:14',1701110594,NULL),(1864472941,1984236,1,1253064,1,1,1,'B',1,0.889432,150,562638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',23.3095,161717708,313045,NULL,'2021-05-08 18:04:33',1620497073,NULL),(1839667131,1984236,1,805796,1,1,1,'S',1,0.969697,66,840036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',23.3264,123640601,152800,NULL,'2016-05-02 10:10:22',1462183822,NULL),(1825060102,1984236,1,3519,0,1,1,'A',1,0.947917,96,733090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',23.3337,75957337,73600,NULL,'2013-03-29 12:28:03',1364560083,NULL),(1840953769,1984236,1,502234,1,1,1,'A',1,0.910072,139,738009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',23.338,125711602,162641,NULL,'2016-08-10 23:10:58',1470870658,NULL),(1865205157,1984236,1,468991,0,1,1,'B',1,0.867021,174,542851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',23.3744,163011941,202828,NULL,'2021-06-15 13:32:06',1623763926,NULL),(1877967416,1984236,1,1230040,1,1,1,'X',1,1,40,995835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',23.5105,181764874,48550,NULL,'2023-11-27 19:00:00',1701111600,NULL),(1866576903,1984236,1,821659,0,1,1,'A',1,0.905063,103,619261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',23.5145,165114072,83940,NULL,'2021-08-20 17:18:19',1629479899,NULL),(1866472359,1984236,1,492174,0,1,1,'B',1,0.892537,96,562141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',23.5265,164933519,192878,NULL,'2021-08-14 18:33:28',1628966008,NULL),(1827690438,1984236,1,44706,0,1,1,'A',1,0.908333,115,623238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',23.5297,93428606,219120,NULL,'2013-09-18 17:02:11',1379523731,NULL),(1827343141,1984236,1,77124,0,1,1,'S',1,0.974684,79,947266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',23.5822,91902493,66895,NULL,'2013-09-01 20:27:55',1378067275,NULL),(1865203053,1984236,1,1624513,0,1,1,'A',1,0.907725,114,634142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',23.6431,163021128,185286,NULL,'2021-06-15 19:07:53',1623784073,NULL),(1827658528,1984236,1,181453,1,1,1,'A',1,0.945255,137,781138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',23.6449,93428814,194760,NULL,'2013-09-18 17:05:36',1379523936,NULL),(1827696921,1984236,1,112800,0,1,1,'A',1,0.963964,60,795714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',23.7575,93611676,164965,NULL,'2013-09-20 15:02:47',1379689367,NULL),(1870933094,1984236,1,892534,0,1,1,'S',1,0.994382,89,919886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',23.7743,171580718,162870,NULL,'2022-05-01 12:46:09',1651409169,NULL),(1839066333,1984236,1,33988,1,1,1,'S',1,0.96875,64,793110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',23.7811,122650141,96745,NULL,'2016-03-19 19:47:10',1458416830,NULL),(1829198100,1984236,1,118157,0,1,1,'B',1,0.869427,93,498992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 471}}',23.8548,104930535,274294,NULL,'2014-01-19 16:06:36',1390147596,NULL),(1836681714,1984236,1,98600,0,1,1,'B',1,0.851621,122,470243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 401}}',23.9188,118641933,199240,NULL,'2015-08-30 17:06:40',1440954400,NULL),(1836639438,1984236,1,395283,0,1,1,'S',1,0.989051,137,979661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',23.9209,118656623,90870,NULL,'2015-08-31 13:33:56',1441028036,NULL),(1839339946,1984236,1,113875,1,1,1,'S',1,0.979592,98,897209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',23.993,123186379,132315,NULL,'2016-04-12 00:30:08',1460421008,NULL),(1865250436,1984236,1,2027843,1,1,1,'A',1,0.944444,104,688055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',24.0665,162956732,99324,NULL,'2021-06-13 16:27:19',1623601639,NULL),(1865204374,1984236,1,468990,0,1,1,'A',1,0.918919,68,626806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',24.1632,162979602,78994,NULL,'2021-06-14 11:50:07',1623671407,NULL),(1866627944,1984236,1,3082548,0,1,1,'A',1,0.901786,40,555202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',24.2681,165078226,41500,NULL,'2021-08-19 14:35:19',1629383719,NULL),(1877976830,1984236,1,1267643,1,1,1,'X',1,1,42,923259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',24.3553,181764634,45440,NULL,'2023-11-27 18:33:59',1701110039,NULL),(1827520608,1984236,1,38508,0,1,1,'A',1,0.908297,157,610652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',24.3748,93052558,175716,NULL,'2013-09-14 19:05:13',1379185513,NULL),(1827290037,1984236,1,22621,0,1,1,'A',1,0.938053,91,698968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',24.3876,91476606,81126,NULL,'2013-08-28 20:00:46',1377720046,NULL),(1827697564,1984236,1,171026,0,1,1,'A',1,0.95614,63,678141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',24.5967,93440548,135373,NULL,'2013-09-18 21:09:51',1379538591,NULL),(1836598467,1984236,1,78161,1,1,1,'A',1,0.921875,71,663017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',24.6471,118672894,56511,NULL,'2015-09-01 13:03:48',1441112628,NULL),(1866686844,1984236,1,415400,1,1,1,'B',1,0.875984,119,510014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',24.6523,165296661,256097,NULL,'2021-08-26 15:58:43',1629993523,NULL),(1827712990,1984236,1,29621,0,1,1,'B',1,0.883721,145,567294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 215}}',24.7011,93524450,155184,NULL,'2013-09-19 17:16:11',1379610971,NULL),(1836583765,1984236,1,141643,1,1,1,'B',1,0.858942,217,534799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 397}}',24.7168,118624082,259636,NULL,'2015-08-29 21:32:23',1440883943,NULL),(2697671868,1984236,1,49176,1,1,1,'A',1,0.938525,84,685130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',24.7468,183601339,94265,NULL,'2024-04-19 17:40:46',1713548446,NULL),(1827456311,1984236,1,109757,0,1,1,'S',1,0.964539,141,870315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',24.7709,91902313,197372,NULL,'2013-09-01 20:22:54',1378066974,NULL),(1878017357,1984236,1,932936,0,1,1,'A',1,0.96875,46,828900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',24.8356,181764350,30850,NULL,'2023-11-27 18:04:39',1701108279,NULL),(1838518039,1984236,1,56219,0,1,1,'A',1,0.955357,152,742455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',24.909,121821524,169230,NULL,'2016-02-08 13:20:14',1454937614,NULL),(1839645105,1984236,1,899928,1,1,1,'A',1,0.947368,114,827740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',24.9394,123640262,175765,NULL,'2016-05-02 09:51:10',1462182670,NULL),(1866610345,1984236,1,2528541,0,1,1,'A',1,0.90873,143,551580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',24.9765,165077705,224096,NULL,'2021-08-19 14:16:10',1629382570,NULL),(1842609181,1984236,1,1041726,1,1,1,'A',1,0.921875,140,710456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',24.9862,128354052,168851,NULL,'2017-01-08 02:08:59',1483841339,NULL),(1839261852,1984236,1,128871,1,1,1,'A',1,0.976744,56,825969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',25.0364,123186431,176544,NULL,'2016-04-12 00:33:44',1460421224,NULL),(1866642404,1984236,1,2564658,1,1,1,'A',1,0.951613,69,682977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',25.0449,165139245,89202,NULL,'2021-08-21 13:09:00',1629551340,NULL),(1827363462,1984236,1,3517,0,1,1,'B',1,0.87395,118,616953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',25.1777,91586313,129880,NULL,'2013-08-29 22:33:13',1377815593,NULL),(1827841148,1984236,1,119889,0,1,1,'A',1,0.955959,101,753648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',25.2044,95004926,217001,NULL,'2013-10-05 11:04:18',1380971058,NULL),(1865231865,1984236,1,536299,0,1,1,'B',1,0.880711,152,524078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',25.2572,162865475,199715,NULL,'2021-06-10 19:21:55',1623352915,NULL),(1831925119,1984236,1,285484,0,1,1,'A',1,0.949153,99,787339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',25.288,109984805,78995,NULL,'2014-08-10 23:18:15',1407712695,NULL),(1828154932,1984236,1,167424,0,1,1,'A',1,0.939189,164,748309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',25.2946,97567051,221565,NULL,'2013-11-01 17:30:06',1383327006,NULL),(1827409076,1984236,1,140783,0,1,1,'A',1,0.930233,117,749574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',25.3127,92065651,136673,NULL,'2013-09-03 23:22:12',1378250532,NULL),(1827657855,1984236,1,105037,0,1,1,'A',1,0.92953,149,766566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',25.3224,93872793,143222,NULL,'2013-09-22 21:03:21',1379883801,NULL),(1865183289,1984236,1,163272,0,1,1,'A',1,0.914373,75,622595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',25.384,163004055,302752,NULL,'2021-06-15 06:39:12',1623739152,NULL),(1840468254,1984236,1,890366,0,1,1,'A',1,0.931122,81,647233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',25.4752,124923972,132692,NULL,'2016-07-01 12:57:57',1467377877,NULL),(1866715872,1984236,1,179980,0,1,1,'A',1,0.916216,45,592145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',25.4917,165297038,73868,NULL,'2021-08-26 16:13:08',1629994388,NULL),(1866918770,1984236,1,1292933,0,1,1,'B',1,0.889163,92,588922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',25.5472,165364188,113364,NULL,'2021-08-28 19:41:18',1630179678,NULL),(1866831318,1984236,1,2456682,1,1,1,'S',1,0.985714,70,850048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',25.6593,165358568,46588,NULL,'2021-08-28 15:58:07',1630166287,NULL),(1839295215,1984236,1,24156,1,1,1,'B',1,0.896,139,534744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',25.7543,123186510,197100,NULL,'2016-04-12 00:41:16',1460421676,NULL),(1839365726,1984236,1,267656,1,1,1,'A',1,0.915354,129,635934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',25.7672,123096346,327028,NULL,'2016-04-08 10:28:39',1460111319,NULL),(1827722887,1984236,1,31048,0,1,1,'B',1,0.892857,90,519452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 294}}',25.7928,93342937,168428,NULL,'2013-09-17 17:24:00',1379438640,NULL),(1827620435,1984236,1,141589,0,1,1,'A',1,0.959459,52,838866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',25.8756,93874797,133370,NULL,'2013-09-22 21:58:31',1379887111,NULL),(1866644347,1984236,1,2853634,1,1,1,'B',1,0.895455,72,536328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',25.9353,165078695,101904,NULL,'2021-08-19 14:53:12',1629384792,NULL),(1865182333,1984236,1,161777,1,1,1,'A',1,0.917169,94,619926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',25.9691,163020925,182426,NULL,'2021-06-15 19:00:16',1623783616,NULL),(1870962889,1984236,1,1402505,1,1,1,'B',1,0.881443,138,516556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',26.0798,171550552,244830,NULL,'2022-04-30 09:57:55',1651312675,NULL),(1865139834,1984236,1,958863,0,1,1,'A',1,0.928287,88,637066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',26.0861,163021211,164259,NULL,'2021-06-15 19:10:41',1623784241,NULL),(1878046814,1984236,1,1072455,0,1,1,'S',1,0.980392,51,859580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',26.2561,181764543,51805,NULL,'2023-11-27 18:24:58',1701109498,NULL),(1824673098,1984236,1,169289,0,1,1,'A',1,0.924479,86,632941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 384}}',26.2647,73308446,323380,NULL,'2013-02-28 12:22:35',1362054155,NULL),(1827822828,1984236,1,115550,0,1,1,'A',1,0.9,126,636846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',26.4312,94484689,414730,NULL,'2013-09-29 13:38:11',1380461891,NULL),(1866569556,1984236,1,2463170,1,1,1,'B',1,0.868056,137,533332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',26.4806,165114183,169466,NULL,'2021-08-20 17:22:52',1629480172,NULL),(1839670345,1984236,1,837665,1,1,1,'B',1,0.897993,119,603050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 299}}',26.5142,123640440,210451,NULL,'2016-05-02 10:01:44',1462183304,NULL),(1866712245,1984236,1,173558,0,1,1,'B',1,0.863636,77,641907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',26.5217,165297135,43171,NULL,'2021-08-26 16:17:02',1629994622,NULL),(1839741099,1984236,1,736104,1,1,1,'A',1,0.908046,85,573180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',26.5718,123640673,127502,NULL,'2016-05-02 10:13:37',1462184017,NULL),(1827351106,1984236,1,77785,0,1,1,'S',1,0.986559,186,935120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',26.6211,91770502,187717,NULL,'2013-08-31 14:35:35',1377959735,NULL),(1873412569,1984236,1,1506885,1,1,1,'B',1,0.885514,200,579809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 428}}',26.6404,175089078,262028,NULL,'2022-10-14 14:57:29',1665759449,NULL),(1827412413,1984236,1,160258,1,1,1,'A',1,0.965116,161,929230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',26.6833,92215535,222105,NULL,'2013-09-05 20:26:54',1378412814,NULL),(1865183014,1984236,1,2788751,1,1,1,'S',1,0.979167,72,857417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',26.6929,162979474,38870,NULL,'2021-06-14 11:43:54',1623671034,NULL),(1832809715,1984236,1,174937,1,1,1,'S',1,0.951872,187,826312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',26.747,111526473,272237,NULL,'2014-10-27 17:53:19',1414432399,NULL),(1839873428,1984236,1,273305,0,1,1,'S',1,0.966346,104,811618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',26.8022,123926509,170733,NULL,'2016-05-15 16:09:44',1463328584,NULL),(1866648750,1984236,1,3103907,0,1,1,'A',1,0.947581,87,705961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',26.8086,165138835,121053,NULL,'2021-08-21 12:53:29',1629550409,NULL),(1865331451,1984236,1,2125102,0,1,1,'A',1,0.902273,86,545823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',26.8195,163110651,217476,NULL,'2021-06-18 15:48:26',1624031306,NULL),(1836605611,1984236,1,80774,0,1,1,'A',1,0.968354,127,660236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',27.0042,118641428,205176,NULL,'2015-08-30 16:35:10',1440952510,NULL),(1877950797,1984236,1,20381,1,1,1,'S',1,0.982759,58,894071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',27.0491,181764329,45838,NULL,'2023-11-27 18:01:59',1701108119,NULL),(1865279128,1984236,1,315923,0,1,1,'B',1,0.895551,108,559052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 517}}',27.0826,163055840,338290,NULL,'2021-06-16 21:08:47',1623877727,NULL),(1865211141,1984236,1,197226,0,1,1,'A',1,0.910305,92,593282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',27.1614,163039912,190225,NULL,'2021-06-16 11:28:01',1623842881,NULL),(1866766735,1984236,1,2689204,1,1,1,'A',1,0.957317,67,720098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',27.2291,165265157,98230,NULL,'2021-08-25 14:57:05',1629903425,NULL),(1836604726,1984236,1,178749,1,1,1,'S',1,0.96063,127,658820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',27.2542,118641584,151441,NULL,'2015-08-30 16:44:34',1440953074,NULL),(1866791869,1984236,1,3015750,1,1,1,'A',1,0.954545,64,710735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',27.2721,165205793,89049,NULL,'2021-08-23 15:50:31',1629733831,NULL),(1865257734,1984236,1,2746285,1,1,1,'A',1,0.959184,128,741902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',27.4466,162955704,114005,NULL,'2021-06-13 15:43:34',1623599014,NULL),(1827706582,1984236,1,172736,0,1,1,'S',1,0.978632,117,861506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',27.4843,93873337,222623,NULL,'2013-09-22 21:16:54',1379884614,NULL),(1866662864,1984236,1,2033181,1,1,1,'S',1,0.958621,145,807772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',27.5112,165138233,117656,NULL,'2021-08-21 12:29:30',1629548970,NULL),(1866729870,1984236,1,2665992,1,1,1,'A',1,0.954819,66,717946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 166}}',27.5383,165323561,115099,NULL,'2021-08-27 13:43:22',1630071802,NULL),(1828210286,1984236,1,175398,0,1,1,'A',1,0.972789,146,839255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',27.6734,97708901,312318,NULL,'2013-11-03 00:52:42',1383439962,NULL),(1827515210,1984236,1,17417,0,1,1,'S',1,0.953846,195,770500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',27.6744,92918751,255144,NULL,'2013-09-13 14:45:37',1379083537,NULL),(1865222518,1984236,1,2823126,1,1,1,'A',1,0.963889,132,755887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',27.8317,162979206,133218,NULL,'2021-06-14 11:30:32',1623670232,NULL),(1866780857,1984236,1,2854225,1,1,1,'A',1,0.946429,74,709423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',27.8963,165266063,81829,NULL,'2021-08-25 15:31:43',1629905503,NULL),(1870983202,1984236,1,260349,0,1,1,'B',1,0.889558,100,596546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',27.9294,171550592,240691,NULL,'2022-04-30 10:00:35',1651312835,NULL),(1865206260,1984236,1,473208,1,1,1,'A',1,0.96,58,715066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',27.9695,163020745,123492,NULL,'2021-06-15 18:53:37',1623783217,NULL),(1877948464,1984236,1,644837,1,1,1,'A',1,0.969325,68,861485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',28.0151,181764049,418355,NULL,'2023-11-27 17:32:42',1701106362,NULL),(1866970759,1984236,1,2454811,1,1,1,'B',1,0.880474,94,512117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 460}, \"maximum_statistics\": {\"great\": 548}}',28.0593,165705542,263704,NULL,'2021-09-10 11:51:34',1631274694,NULL),(1865318236,1984236,1,168700,0,1,1,'B',1,0.889513,120,548702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',28.1414,163055616,171484,NULL,'2021-06-16 20:59:34',1623877174,NULL),(1827677361,1984236,1,169286,0,1,1,'B',1,0.864407,140,519566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 503}, \"maximum_statistics\": {\"great\": 649}}',28.1508,93440486,428950,NULL,'2013-09-18 21:07:32',1379538452,NULL),(1838521649,1984236,1,93621,1,1,1,'A',1,0.914179,198,662455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',28.4036,121821131,271062,NULL,'2016-02-08 12:59:28',1454936368,NULL),(1870989292,1984236,1,1078676,1,1,1,'B',1,0.860202,148,524426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',28.4036,171550197,229569,NULL,'2022-04-30 09:39:08',1651311548,NULL),(1877950822,1984236,1,20382,1,1,1,'S',1,0.976562,64,913614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',28.4165,181764303,52734,NULL,'2023-11-27 17:58:47',1701107927,NULL),(1827722420,1984236,1,229181,0,1,1,'A',1,0.966912,119,804613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',28.4354,93342508,228922,NULL,'2013-09-17 17:17:06',1379438226,NULL),(1866585939,1984236,1,437394,1,1,1,'B',1,0.887097,109,532301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',28.5136,165114978,239002,NULL,'2021-08-20 17:55:02',1629482102,NULL),(1827711105,1984236,1,225191,1,1,1,'S',1,0.955932,295,757153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',28.519,93426334,292002,NULL,'2013-09-18 16:31:23',1379521883,NULL),(1829172391,1984236,1,73591,0,1,1,'A',1,0.92674,129,663417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',28.5226,104930263,284932,NULL,'2014-01-19 16:03:32',1390147412,NULL),(2697389772,1984236,1,455321,0,1,1,'B',1,0.895044,98,546050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',28.5741,183600749,200265,NULL,'2024-04-19 16:46:15',1713545175,NULL),(1866717288,1984236,1,46803,0,1,1,'S',1,0.984127,126,924320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.579,165265712,122497,NULL,'2021-08-25 15:18:59',1629904739,NULL),(1866697081,1984236,1,2452387,1,1,1,'A',1,0.956113,92,677561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',28.5844,165206489,216715,NULL,'2021-08-23 16:13:55',1629735235,NULL),(1827578090,1984236,1,133185,0,1,1,'S',1,0.972973,185,873951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',28.6141,93059023,246055,NULL,'2013-09-14 21:43:42',1379195022,NULL),(1866757398,1984236,1,2830137,1,1,1,'A',1,0.95933,88,715810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',28.6503,165295757,103456,NULL,'2021-08-26 15:25:06',1629991506,NULL),(1866722257,1984236,1,2808537,1,1,1,'A',1,0.967391,57,708273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',28.6871,165265768,62407,NULL,'2021-08-25 15:21:12',1629904872,NULL),(1866589927,1984236,1,2662424,1,1,1,'A',1,0.938338,105,679516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',28.852,165138389,188500,NULL,'2021-08-21 12:36:31',1629549391,NULL),(1842593759,1984236,1,674607,1,1,1,'S',1,0.980892,157,913898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',28.9818,128354303,176570,NULL,'2017-01-08 02:25:57',1483842357,NULL),(1828140993,1984236,1,101311,0,1,1,'A',1,0.936261,123,656905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',29.0743,97566876,231515,NULL,'2013-11-01 17:27:30',1383326850,NULL),(1866555773,1984236,1,2632096,1,1,1,'A',1,0.953846,118,715778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',29.0885,165138288,119392,NULL,'2021-08-21 12:32:09',1629549129,NULL),(1865257706,1984236,1,2856587,1,1,1,'A',1,0.953795,170,713354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',29.1812,162979338,250480,NULL,'2021-06-14 11:37:21',1623670641,NULL),(1828220203,1984236,1,218275,0,1,1,'A',1,0.904348,158,608607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 389}, \"maximum_statistics\": {\"great\": 460}}',29.1879,97566220,349962,NULL,'2013-11-01 17:17:04',1383326224,NULL),(1865195354,1984236,1,1984656,1,1,1,'A',1,0.908136,218,645636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',29.2297,163003720,279884,NULL,'2021-06-15 06:17:17',1623737837,NULL),(1866590419,1984236,1,2504018,1,1,1,'A',1,0.911306,257,633012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 438}, \"maximum_statistics\": {\"great\": 513}}',29.2832,165078128,365926,NULL,'2021-08-19 14:31:33',1629383493,NULL),(1839265945,1984236,1,422503,1,1,1,'S',1,0.95935,369,764528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',29.297,123186333,414416,NULL,'2016-04-12 00:25:42',1460420742,NULL),(2697558601,1984236,1,1762731,0,1,1,'A',1,0.936782,54,645117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',29.3457,183601114,49620,NULL,'2024-04-19 17:18:49',1713547129,NULL),(1865164832,1984236,1,358755,1,1,1,'A',1,0.95297,81,706524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',29.424,163039439,235543,NULL,'2021-06-16 11:06:04',1623841564,NULL),(1865241369,1984236,1,1129306,0,1,1,'A',1,0.957447,145,777335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',29.4579,162955798,209214,NULL,'2021-06-13 15:47:47',1623599267,NULL),(1866682834,1984236,1,799110,1,1,1,'A',1,0.964052,135,796089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',29.5052,165206564,106406,NULL,'2021-08-23 16:16:44',1629735404,NULL),(1866583983,1984236,1,2807535,1,1,1,'A',1,0.979508,64,839223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',29.5262,165138877,86413,NULL,'2021-08-21 12:55:12',1629550512,NULL),(1827706300,1984236,1,115053,0,1,1,'A',1,0.93109,102,696892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 312}}',29.5837,93638775,303030,NULL,'2013-09-20 21:46:37',1379713597,NULL),(1836639563,1984236,1,339056,0,1,1,'S',1,0.985294,68,916455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',29.7151,118657718,51965,NULL,'2015-08-31 14:29:54',1441031394,NULL),(1842623665,1984236,1,821890,0,1,1,'A',1,0.968085,117,827666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',29.7481,128354203,169960,NULL,'2017-01-08 02:18:52',1483841932,NULL),(1870951064,1984236,1,191991,1,1,1,'A',1,0.952174,144,815403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',29.8213,171550278,423865,NULL,'2022-04-30 09:43:42',1651311822,NULL),(1840412917,1984236,1,130959,1,1,1,'A',1,0.910634,320,659629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',30.3116,124921354,397846,NULL,'2016-07-01 10:22:09',1467368529,NULL),(1866680685,1984236,1,2760177,1,1,1,'A',1,0.981928,118,822838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',30.3538,165295543,117085,NULL,'2021-08-26 15:16:35',1629990995,NULL),(1827811464,1984236,1,58296,0,1,1,'B',1,0.890501,150,562418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 379}}',30.4575,95005248,225302,NULL,'2013-10-05 11:07:16',1380971236,NULL),(1866586347,1984236,1,2808148,0,1,1,'A',1,0.980392,83,882537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',30.5924,165139321,59541,NULL,'2021-08-21 13:12:39',1629551559,NULL),(1842645266,1984236,1,606405,1,1,1,'A',1,0.97561,76,848520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',30.6266,128354258,138260,NULL,'2017-01-08 02:22:58',1483842178,NULL),(1827723990,1984236,1,46969,0,1,1,'B',1,0.898374,94,572580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',30.6885,93343375,224952,NULL,'2013-09-17 17:31:26',1379439086,NULL),(1866911245,1984236,1,2743040,1,1,1,'A',1,0.961078,158,817653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',30.7545,165364261,152070,NULL,'2021-08-28 19:44:16',1630179856,NULL),(1828659963,1984236,1,132730,0,1,1,'A',1,0.950593,202,715560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',30.8226,100493315,268993,NULL,'2013-12-03 18:50:35',1386096635,NULL),(1866719983,1984236,1,2650549,1,1,1,'S',1,0.974453,137,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',30.8296,165265103,91358,NULL,'2021-08-25 14:54:46',1629903286,NULL),(1864819329,1984236,1,47226,1,1,1,'S',1,0.986486,74,925555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',30.8469,162330221,96285,NULL,'2021-05-25 21:10:29',1621977029,NULL),(1865221879,1984236,1,221510,1,1,1,'A',1,0.943069,101,683751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 202}}',30.8506,163040257,188228,NULL,'2021-06-16 11:44:34',1623843874,NULL),(1877966800,1984236,1,45445,1,1,1,'A',1,0.96875,46,736277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',30.9173,181764193,33397,NULL,'2023-11-27 17:47:40',1701107260,NULL),(1866745375,1984236,1,3082550,1,1,1,'S',1,0.993506,77,994592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',31.0831,165266176,44454,NULL,'2021-08-25 15:36:29',1629905789,NULL),(1866834227,1984236,1,2925206,1,1,1,'A',1,0.959596,162,828885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',31.1382,165358835,152177,NULL,'2021-08-28 16:08:16',1630166896,NULL),(1865183493,1984236,1,2890133,1,1,1,'A',1,0.960784,235,784494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',31.2164,162979436,270206,NULL,'2021-06-14 11:42:20',1623670940,NULL),(1870935793,1984236,1,46223,1,1,1,'S',1,0.960452,177,758034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',31.2521,171549880,169312,NULL,'2022-04-30 09:23:21',1651310601,NULL),(1865194686,1984236,1,174069,0,1,1,'S',1,0.962838,148,813030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',31.3544,162892707,137268,NULL,'2021-06-11 17:05:39',1623431139,NULL),(1865190691,1984236,1,2497913,1,1,1,'A',1,0.97,224,838039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',31.3584,162955637,206955,NULL,'2021-06-13 15:41:00',1623598860,NULL),(1866596878,1984236,1,3042123,1,1,1,'A',1,0.904122,187,600097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',31.3942,165078399,342534,NULL,'2021-08-19 14:42:10',1629384130,NULL),(1836603728,1984236,1,148043,0,1,1,'A',1,0.949458,200,745407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',31.4181,118624014,229155,NULL,'2015-08-29 21:27:11',1440883631,NULL),(1865207027,1984236,1,2917591,1,1,1,'A',1,0.963343,191,760637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',31.4328,162956636,280215,NULL,'2021-06-13 16:22:31',1623601351,NULL),(1828115210,1984236,1,177847,0,1,1,'A',1,0.981481,143,872939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',31.458,97240432,291216,NULL,'2013-10-28 16:58:53',1382979533,NULL),(1866718769,1984236,1,2492626,1,1,1,'A',1,0.976821,65,785493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',31.4591,165205373,87064,NULL,'2021-08-23 15:35:40',1629732940,NULL),(1836621172,1984236,1,25959,1,1,1,'S',1,0.976804,194,944382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 5}}',31.5033,118672805,312710,NULL,'2015-09-01 12:58:10',1441112290,NULL),(1866699250,1984236,1,2455957,1,1,1,'A',1,0.963636,87,786103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',31.531,165296216,112640,NULL,'2021-08-26 15:42:10',1629992530,NULL),(1836650460,1984236,1,90671,1,1,1,'A',1,0.937209,178,709179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',31.6867,118623910,182958,NULL,'2015-08-29 21:17:21',1440883041,NULL),(1866918151,1984236,1,3011877,0,1,1,'A',1,0.953061,80,700536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',31.7486,165364480,130043,NULL,'2021-08-28 19:52:15',1630180335,NULL),(1866793251,1984236,1,2726580,1,1,1,'A',1,0.977848,70,784341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',31.7568,165296384,95156,NULL,'2021-08-26 15:48:35',1629992915,NULL),(1866777954,1984236,1,2707507,1,1,1,'A',1,0.965517,127,805038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',31.7618,165296485,124415,NULL,'2021-08-26 15:52:16',1629993136,NULL),(1866756161,1984236,1,3095618,1,1,1,'A',1,0.964481,142,776030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',31.7904,165204757,118667,NULL,'2021-08-23 15:12:30',1629731550,NULL),(1866745391,1984236,1,1341656,1,1,1,'B',1,0.898089,128,613715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',31.8617,165266399,188302,NULL,'2021-08-25 15:46:32',1629906392,NULL),(1827852527,1984236,1,75069,0,1,1,'A',1,0.966942,162,775007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',31.8666,94483384,231878,NULL,'2013-09-29 13:26:47',1380461207,NULL),(1866693250,1984236,1,2450521,1,1,1,'S',1,0.991667,60,933817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',31.9724,165205721,30240,NULL,'2021-08-23 15:48:09',1629733689,NULL),(1866544924,1984236,1,2428324,1,1,1,'S',1,0.967337,199,868561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',32.0062,165138619,169676,NULL,'2021-08-21 12:45:22',1629549922,NULL),(1836605232,1984236,1,20136,1,1,1,'S',1,0.991189,227,835281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 4}}',32.1055,118788168,272538,NULL,'2015-09-07 16:40:31',1441644031,NULL),(1829230827,1984236,1,143167,0,1,1,'A',1,0.957045,137,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',32.2566,105119471,447715,NULL,'2014-01-21 21:05:58',1390338358,NULL),(1866674449,1984236,1,2599128,1,1,1,'A',1,0.962898,74,749167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',32.2572,165206337,162369,NULL,'2021-08-23 16:08:41',1629734921,NULL),(1866645043,1984236,1,272287,1,1,1,'S',1,0.988304,171,951023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',32.2776,165139287,134950,NULL,'2021-08-21 13:11:21',1629551481,NULL),(1866663849,1984236,1,2873533,1,1,1,'A',1,0.972973,140,845052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',32.5166,165138695,150967,NULL,'2021-08-21 12:48:24',1629550104,NULL),(1830717345,1984236,1,43327,0,1,1,'A',1,0.975446,160,799914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',32.5433,108036722,282320,NULL,'2014-05-17 14:19:53',1400336393,NULL),(1866551131,1984236,1,2893007,1,1,1,'A',1,0.941667,278,730155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',32.5917,165113463,245289,NULL,'2021-08-20 16:55:07',1629478507,NULL),(1827394248,1984236,1,18856,0,1,1,'A',1,0.900531,219,580134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 377}}',32.7147,91968757,448510,NULL,'2013-09-02 15:39:18',1378136358,NULL),(1878018777,1984236,1,1445261,1,1,1,'X',1,1,64,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',32.7799,181764924,49662,NULL,'2023-11-27 19:05:48',1701111948,NULL),(1866628440,1984236,1,2829303,1,1,1,'A',1,0.944944,88,671950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 445}}',32.8303,165139461,246646,NULL,'2021-08-21 13:17:57',1629551877,NULL),(1866843718,1984236,1,2650719,1,1,1,'A',1,0.970721,116,769637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',32.979,165359543,123298,NULL,'2021-08-28 16:36:16',1630168576,NULL),(1827592487,1984236,1,76782,0,1,1,'S',1,0.984925,199,867947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',33.067,93053394,286912,NULL,'2013-09-14 19:20:14',1379186414,NULL),(1865196654,1984236,1,2114797,1,1,1,'A',1,0.936285,463,767443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 404}, \"maximum_statistics\": {\"great\": 463}}',33.2445,163011832,464893,NULL,'2021-06-15 13:27:53',1623763673,NULL),(1866719595,1984236,1,2649916,1,1,1,'X',1,1,131,1001089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',33.2808,165295591,102019,NULL,'2021-08-26 15:18:20',1629991100,NULL),(1827531272,1984236,1,164026,0,1,1,'A',1,0.950758,201,758587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',33.2848,93045265,407416,NULL,'2013-09-14 17:25:07',1379179507,NULL),(1865357179,1984236,1,71181,1,1,1,'A',1,0.958661,235,825467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',33.3033,163055492,238526,NULL,'2021-06-16 20:54:17',1623876857,NULL),(1827603889,1984236,1,159107,0,1,1,'A',1,0.990809,157,896194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',33.3258,93875372,250845,NULL,'2013-09-22 22:13:24',1379888004,NULL),(1866840895,1984236,1,821659,0,1,1,'A',1,0.936709,47,656727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',33.4265,165450501,63594,NULL,'2021-08-31 18:31:17',1630434677,NULL),(1828204364,1984236,1,136539,0,1,1,'A',1,0.940594,107,687411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',33.4313,97566538,228578,NULL,'2013-11-01 17:22:16',1383326536,NULL),(1866902804,1984236,1,2869704,1,1,1,'A',1,0.985185,90,816896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',33.4512,165364097,89600,NULL,'2021-08-28 19:37:34',1630179454,NULL),(1827458766,1984236,1,76330,0,1,1,'S',1,0.982759,145,856902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',33.4646,91583175,223236,NULL,'2013-08-29 21:11:00',1377810660,NULL),(1865248426,1984236,1,93963,0,1,1,'A',1,0.929851,129,657488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 335}}',33.4794,163040091,251742,NULL,'2021-06-16 11:37:31',1623843451,NULL),(1842627932,1984236,1,399498,1,1,1,'A',1,0.946023,76,670807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',33.4867,128353910,93565,NULL,'2017-01-08 01:57:12',1483840632,NULL),(1866683550,1984236,1,3035792,1,1,1,'A',1,0.972222,130,784590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 270}}',33.5058,165266139,143160,NULL,'2021-08-25 15:35:01',1629905701,NULL),(1827371824,1984236,1,34875,0,1,1,'B',1,0.878205,153,535956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 4}}',33.5506,91969397,279156,NULL,'2013-09-02 15:48:32',1378136912,NULL),(1866584713,1984236,1,2807612,1,1,1,'S',1,0.965426,188,852172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',33.5562,165078810,183140,NULL,'2021-08-19 14:57:04',1629385024,NULL),(1839709210,1984236,1,195266,1,1,1,'A',1,0.981343,257,896536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',33.6128,123640063,353075,NULL,'2016-05-02 09:40:07',1462182007,NULL),(1866781066,1984236,1,2715941,1,1,1,'S',1,0.977273,132,945662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',33.6376,165295790,107988,NULL,'2021-08-26 15:26:33',1629991593,NULL),(1866787004,1984236,1,2860765,1,1,1,'S',1,0.993976,83,946616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',33.6728,165265429,58788,NULL,'2021-08-25 15:07:28',1629904048,NULL),(1865241754,1984236,1,258464,1,1,1,'B',1,0.889068,98,541388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 311}}',33.6817,163012166,148722,NULL,'2021-06-15 13:40:08',1623764408,NULL),(1836594431,1984236,1,111255,1,1,1,'S',1,0.99635,137,876294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',33.7138,118673515,327470,NULL,'2015-09-01 13:34:52',1441114492,NULL),(1836675779,1984236,1,409179,1,1,1,'A',1,0.925,201,686269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 340}}',33.839,118623819,497541,NULL,'2015-08-29 21:10:02',1440882602,NULL),(1866688028,1984236,1,2890563,1,1,1,'A',1,0.975936,93,774683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',33.8726,165265848,119963,NULL,'2021-08-25 15:23:42',1629905022,NULL),(1836675289,1984236,1,134251,0,1,1,'B',1,0.893657,113,544160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',33.8957,118641819,181845,NULL,'2015-08-30 16:59:21',1440953961,NULL),(1866630234,1984236,1,2114797,1,1,1,'A',1,0.930886,212,717970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 463}}',33.958,165114807,362007,NULL,'2021-08-20 17:48:14',1629481694,NULL),(1877980999,1984236,1,1695926,1,1,1,'S',1,0.975309,81,889737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',33.9949,181764393,59594,NULL,'2023-11-27 18:10:18',1701108618,NULL),(1865173122,1984236,1,2632340,1,1,1,'S',1,0.989286,140,860772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',34.0604,162956819,118767,NULL,'2021-06-13 16:30:53',1623601853,NULL),(1875875687,1984236,1,1744656,1,1,1,'A',1,0.967085,188,779001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',34.0637,178756063,259449,NULL,'2023-05-06 21:42:58',1683409378,NULL),(1866840844,1984236,1,820735,1,1,1,'A',1,0.921182,128,615244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',34.0766,165522571,332104,NULL,'2021-09-03 14:49:16',1630680556,NULL),(1866703158,1984236,1,2284842,1,1,1,'A',1,0.977974,103,806169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',34.3019,165205031,191335,NULL,'2021-08-23 15:24:04',1629732244,NULL),(1842692571,1984236,1,872836,1,1,1,'A',1,0.902556,148,612431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 313}}',34.3701,128353992,213304,NULL,'2017-01-08 02:03:32',1483841012,NULL),(1866545637,1984236,1,2430129,1,1,1,'S',1,0.981928,166,893384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',34.4355,165138962,129924,NULL,'2021-08-21 12:57:53',1629550673,NULL),(1866714162,1984236,1,3042782,1,1,1,'A',1,0.972789,157,829023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',34.5549,165204856,189212,NULL,'2021-08-23 15:16:56',1629731816,NULL),(1838554950,1984236,1,299180,0,1,1,'A',1,0.982323,159,819731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',34.6814,121861666,241279,NULL,'2016-02-10 13:54:36',1455112476,NULL),(1865213791,1984236,1,1046150,1,1,1,'A',1,0.980851,177,819197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',34.6909,162979275,186059,NULL,'2021-06-14 11:33:28',1623670408,NULL),(1865160582,1984236,1,347317,1,1,1,'A',1,0.967925,218,822847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',34.8591,162979546,200731,NULL,'2021-06-14 11:47:30',1623671250,NULL),(1866573725,1984236,1,2920463,1,1,1,'A',1,0.967846,241,828820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',34.8866,165077166,235619,NULL,'2021-08-19 13:56:08',1629381368,NULL),(1827513962,1984236,1,161616,0,1,1,'A',1,0.964539,150,771026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',34.9948,92919339,246239,NULL,'2013-09-13 14:50:09',1379083809,NULL),(1866712255,1984236,1,173558,0,1,1,'A',1,0.909091,77,750784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',35.022,165297192,45547,NULL,'2021-08-26 16:19:27',1629994767,NULL),(1866896280,1984236,1,2385433,1,1,1,'A',1,0.979412,93,823707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',35.1001,165364643,145521,NULL,'2021-08-28 19:58:33',1630180713,NULL),(1836612473,1984236,1,150363,0,1,1,'S',1,0.990741,216,942850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',35.2161,118656139,280313,NULL,'2015-08-31 13:09:19',1441026559,NULL),(1829185068,1984236,1,75071,0,1,1,'S',1,0.955253,257,818454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',35.2272,104947866,250834,NULL,'2014-01-19 21:51:07',1390168267,NULL),(1865227547,1984236,1,1086027,1,1,1,'A',1,0.941315,232,692936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',35.2369,162979895,347182,NULL,'2021-06-14 12:03:20',1623672200,NULL),(1866763945,1984236,1,280626,0,1,1,'A',1,0.960227,83,863443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',35.25,165296965,56717,NULL,'2021-08-26 16:09:59',1629994199,NULL),(1865174956,1984236,1,392097,0,1,1,'A',1,0.943223,100,674259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',35.3732,162979763,153968,NULL,'2021-06-14 11:58:34',1623671914,NULL),(1875782878,1984236,1,2830137,1,1,1,'S',1,0.988038,209,853701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',35.4343,178739213,172828,NULL,'2023-05-06 00:30:04',1683333004,NULL),(1836601848,1984236,1,147406,1,1,1,'A',1,0.927273,115,641028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',35.4431,118641756,175431,NULL,'2015-08-30 16:55:59',1440953759,NULL),(1836595534,1984236,1,16726,1,1,1,'S',1,0.955939,261,827731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 5}}',35.5249,118788244,419448,NULL,'2015-09-07 16:45:24',1441644324,NULL),(1866901552,1984236,1,553537,1,1,1,'S',1,0.996241,133,941645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',35.5592,165358878,112292,NULL,'2021-08-28 16:10:00',1630167000,NULL),(1827760875,1984236,1,218459,1,1,1,'S',1,0.982234,197,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',35.6582,94484014,252343,NULL,'2013-09-29 13:32:05',1380461525,NULL),(1865215845,1984236,1,208193,1,1,1,'A',1,0.952899,134,763503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',35.9225,162991019,422274,NULL,'2021-06-14 19:19:28',1623698368,NULL),(1827449611,1984236,1,28520,1,1,1,'A',1,0.963836,283,770198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 1}}',35.9901,92213270,275130,NULL,'2013-09-05 19:26:28',1378409188,NULL),(1866859538,1984236,1,2823126,1,1,1,'A',1,0.986111,159,877495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',35.9907,165358646,150357,NULL,'2021-08-28 16:00:55',1630166455,NULL),(1866844880,1984236,1,2652129,1,1,1,'A',1,0.97644,138,828474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',36.0304,165387970,124954,NULL,'2021-08-29 15:09:57',1630249797,NULL),(2697571065,1984236,1,1415001,0,1,1,'A',1,0.969136,68,851989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',36.1549,183601141,46524,NULL,'2024-04-19 17:21:11',1713547271,NULL),(1866730609,1984236,1,2666796,1,1,1,'S',1,0.992754,138,906119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',36.2834,165265258,113592,NULL,'2021-08-25 15:01:17',1629903677,NULL),(1866794563,1984236,1,2746256,1,1,1,'S',1,0.990854,164,939629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',36.2897,165322679,159166,NULL,'2021-08-27 13:08:17',1630069697,NULL),(1866722796,1984236,1,2497292,1,1,1,'A',1,0.993056,84,857413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',36.4274,165295851,91552,NULL,'2021-08-26 15:28:54',1629991734,NULL),(2697724477,1984236,1,1583465,1,1,1,'S',1,0.964567,127,825800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',36.5036,183601442,111449,NULL,'2024-04-19 17:51:00',1713549060,NULL),(1865302467,1984236,1,2452376,1,1,1,'A',1,0.960452,144,763322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',36.915,163110315,135050,NULL,'2021-06-18 15:36:45',1624030605,NULL),(2697399180,1984236,1,1917172,1,1,1,'A',1,0.950249,163,800857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',36.943,183600769,151904,NULL,'2024-04-19 16:48:01',1713545281,NULL),(1836373811,1984236,1,225505,0,1,1,'A',1,0.930672,116,714511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 238}}',36.9527,118374324,200698,NULL,'2015-08-17 16:32:38',1439829158,NULL),(1866745393,1984236,1,3082550,1,1,1,'A',1,0.928571,77,903855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',37.1695,165266286,44386,NULL,'2021-08-25 15:41:17',1629906077,NULL),(1866622984,1984236,1,3079563,1,1,1,'A',1,0.927326,232,666827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 344}}',37.2357,165078562,256650,NULL,'2021-08-19 14:48:17',1629384497,NULL),(1827725147,1984236,1,233185,0,1,1,'A',1,0.945507,221,691557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 523}}',37.3232,93427966,324829,NULL,'2013-09-18 16:51:36',1379523096,NULL),(1838551340,1984236,1,31535,0,1,1,'A',1,0.907801,165,635676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',37.3714,121861281,192900,NULL,'2016-02-10 13:32:34',1455111154,NULL),(1866716090,1984236,1,2922289,1,1,1,'A',1,0.985866,144,888525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',37.4323,165205174,215989,NULL,'2021-08-23 15:29:01',1629732541,NULL),(1866694759,1984236,1,2775046,1,1,1,'A',1,0.989362,160,867902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',37.5695,165265217,135668,NULL,'2021-08-25 14:59:32',1629903572,NULL),(1838508947,1984236,1,53784,0,1,1,'A',1,0.928962,153,695199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',37.588,121861238,208242,NULL,'2016-02-10 13:29:43',1455110983,NULL),(1869155125,1984236,1,197300,0,1,1,'A',1,0.966859,249,784612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',37.9972,168815442,303490,NULL,'2022-01-06 13:17:53',1641475073,NULL),(1871116103,1984236,1,96218,1,1,1,'A',1,0.936594,256,750435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 276}}',38.0207,171629830,315578,NULL,'2022-05-03 16:29:30',1651595370,NULL),(1836668739,1984236,1,61862,1,1,1,'B',1,0.881857,237,631328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',38.0291,118642029,231420,NULL,'2015-08-30 17:12:20',1440954740,NULL),(1866610808,1984236,1,3064981,1,1,1,'S',1,0.983721,215,894079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',38.1135,165138543,207250,NULL,'2021-08-21 12:42:29',1629549749,NULL),(1836413304,1984236,1,164097,0,1,1,'A',1,0.944444,208,678750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 261}}',38.1351,118374207,237632,NULL,'2015-08-17 16:26:03',1439828763,NULL),(1836621233,1984236,1,25960,1,1,1,'A',1,0.951987,291,841844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',38.164,118672866,354354,NULL,'2015-09-01 13:01:49',1441112509,NULL),(1827588270,1984236,1,93324,0,1,1,'A',1,0.950142,142,681572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',38.3774,93058806,242985,NULL,'2013-09-14 21:39:43',1379194783,NULL),(1866761683,1984236,1,2549600,1,1,1,'S',1,0.990783,217,925481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',38.4263,165296085,212731,NULL,'2021-08-26 15:37:08',1629992228,NULL),(1827638821,1984236,1,195220,0,1,1,'S',1,0.951338,411,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 371}, \"maximum_statistics\": {\"great\": 411}}',38.4492,93617807,432192,NULL,'2013-09-20 16:00:05',1379692805,NULL),(1866795040,1984236,1,2749707,0,1,1,'A',1,0.966387,157,736198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',38.4587,165295696,212168,NULL,'2021-08-26 15:22:47',1629991367,NULL),(1866799924,1984236,1,1046150,1,1,1,'A',1,0.985106,180,870264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',38.478,165359407,185035,NULL,'2021-08-28 16:30:42',1630168242,NULL),(1827538396,1984236,1,54777,0,1,1,'A',1,0.957096,300,816617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',38.5239,92920002,341771,NULL,'2013-09-13 14:54:43',1379084083,NULL),(1836346967,1984236,1,144504,1,1,1,'S',1,0.987179,234,874686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',38.7089,118374269,203920,NULL,'2015-08-17 16:29:52',1439828992,NULL),(1866892877,1984236,1,2856587,1,1,1,'A',1,0.981848,168,822421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',38.8659,165364822,255295,NULL,'2021-08-28 20:06:09',1630181169,NULL),(1866709093,1984236,1,2476773,1,1,1,'S',1,0.993056,216,922507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',39.027,165206058,188216,NULL,'2021-08-23 15:59:48',1629734388,NULL),(1866841256,1984236,1,1477402,0,1,1,'A',1,0.972362,162,857143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 199}}',39.1332,165364936,174663,NULL,'2021-08-28 20:09:57',1630181397,NULL),(1866899089,1984236,1,2558488,1,1,1,'A',1,0.993036,234,917594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',39.1366,165387641,274457,NULL,'2021-08-29 14:57:39',1630249059,NULL),(1866692066,1984236,1,2449111,1,1,1,'A',1,0.978758,244,828884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',39.3271,165265993,235179,NULL,'2021-08-25 15:29:04',1629905344,NULL),(1827632880,1984236,1,178905,0,1,1,'A',1,0.954687,261,782727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',39.3413,93428352,429187,NULL,'2013-09-18 16:58:02',1379523482,NULL),(1867015798,1984236,1,221868,0,1,1,'A',1,0.952514,81,672194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',39.4122,165705690,89650,NULL,'2021-09-10 11:58:53',1631275133,NULL),(1866862053,1984236,1,2824372,1,1,1,'S',1,0.986928,153,936757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',39.4781,165387131,142992,NULL,'2021-08-29 14:39:08',1630247948,NULL),(1829228854,1984236,1,62998,0,1,1,'A',1,0.957711,394,765617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 402}}',39.5152,105035712,423234,NULL,'2014-01-20 19:59:06',1390247946,NULL),(1866806384,1984236,1,2598114,1,1,1,'S',1,0.9975,200,984878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',39.6085,165388056,183403,NULL,'2021-08-29 15:12:59',1630249979,NULL),(1866712118,1984236,1,484572,1,1,1,'S',1,0.981884,138,930046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',39.7033,165322606,137185,NULL,'2021-08-27 13:05:27',1630069527,NULL),(1866802031,1984236,1,2590689,1,1,1,'X',1,1,143,942570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',39.7562,165359020,109287,NULL,'2021-08-28 16:15:36',1630167336,NULL),(1866606918,1984236,1,2523954,1,1,1,'A',1,0.992188,185,890147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',39.8423,165139095,166895,NULL,'2021-08-21 13:02:40',1629550960,NULL),(1866827295,1984236,1,797333,1,1,1,'A',1,0.962389,213,812491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',39.9122,165364710,235098,NULL,'2021-08-28 20:01:45',1630180905,NULL),(1870988589,1984236,1,2663987,1,1,1,'A',1,0.971074,393,839134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',39.9845,171581235,446910,NULL,'2022-05-01 13:08:31',1651410511,NULL),(1866740379,1984236,1,1317207,1,1,1,'A',1,0.987654,302,928284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 324}}',40.0164,165265676,273109,NULL,'2021-08-25 15:17:07',1629904627,NULL),(1866835338,1984236,1,2932332,1,1,1,'A',1,0.982143,137,827666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 336}}',40.5079,165359230,262520,NULL,'2021-08-28 16:23:47',1630167827,NULL),(1866907016,1984236,1,2569306,1,1,1,'A',1,0.988636,157,860799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',40.6273,165387329,262516,NULL,'2021-08-29 14:47:24',1630248444,NULL),(2697634851,1984236,1,1817449,1,1,1,'S',1,0.989362,94,909002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',40.6712,183601275,76879,NULL,'2024-04-19 17:33:33',1713548013,NULL),(1865314452,1984236,1,164651,1,1,1,'A',1,0.947137,227,730874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 227}}',40.7182,163055570,224781,NULL,'2021-06-16 20:57:43',1623877063,NULL),(1827626685,1984236,1,238684,1,1,1,'S',1,0.986486,259,951141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 259}}',40.8658,93427088,280405,NULL,'2013-09-18 16:40:17',1379522417,NULL),(1870994723,1984236,1,1094653,1,1,1,'A',1,0.959016,210,780132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 427}}',40.9146,171581508,301105,NULL,'2022-05-01 13:19:27',1651411167,NULL),(1866917943,1984236,1,2890133,1,1,1,'A',1,0.987395,201,919883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',40.9165,165387471,303079,NULL,'2021-08-29 14:52:12',1630248732,NULL),(1866670033,1984236,1,2592442,1,1,1,'A',1,0.985937,294,939686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',40.9205,165322550,327532,NULL,'2021-08-27 13:03:09',1630069389,NULL),(1866675623,1984236,1,2600710,1,1,1,'A',1,0.985,150,836678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',41.0275,165296306,185839,NULL,'2021-08-26 15:45:42',1629992742,NULL),(1866843875,1984236,1,2650914,1,1,1,'A',1,0.985075,110,829761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',41.0816,165387910,199812,NULL,'2021-08-29 15:07:32',1630249652,NULL),(1866794060,1984236,1,2734916,1,1,1,'X',1,1,191,986695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',41.16,165205694,187740,NULL,'2021-08-23 15:47:10',1629733630,NULL),(1866864483,1984236,1,2515160,1,1,1,'A',1,0.992509,156,910050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',41.2367,165358958,198883,NULL,'2021-08-28 16:13:19',1630167199,NULL),(1866878636,1984236,1,2976847,1,1,1,'S',1,0.996732,153,933953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',41.2743,165387818,155823,NULL,'2021-08-29 15:03:53',1630249433,NULL);
INSERT INTO `scores` VALUES (1871014843,1984236,1,1170450,1,1,1,'S',1,0.957721,272,846319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',41.3863,171550409,229060,NULL,'2022-04-30 09:51:01',1651312261,NULL),(1868690280,1984236,1,2570963,1,1,1,'A',1,0.937266,107,637396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',41.4103,168055396,320258,NULL,'2021-12-07 18:02:17',1638900137,NULL),(1866773173,1984236,1,2700556,1,1,1,'S',1,0.992138,318,971556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',41.4813,165206179,292584,NULL,'2021-08-23 16:03:58',1629734638,NULL),(2697623246,1984236,1,1180882,1,1,1,'X',1,1,76,921640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',41.8243,183601256,56371,NULL,'2024-04-19 17:31:18',1713547878,NULL),(1866894476,1984236,1,2550296,1,1,1,'S',1,0.995261,211,980250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',42.049,165359302,187958,NULL,'2021-08-28 16:26:39',1630167999,NULL),(1866742713,1984236,1,2526343,1,1,1,'A',1,0.99513,235,895478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',42.2904,165265526,247445,NULL,'2021-08-25 15:11:12',1629904272,NULL),(1866919641,1984236,1,666304,0,1,1,'S',1,0.99026,308,843392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',42.3193,165516627,332840,NULL,'2021-09-03 09:58:19',1630663099,NULL),(1865209172,1984236,1,2920461,0,1,1,'A',1,0.945817,216,711490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 526}}',42.4484,162979996,393226,NULL,'2021-06-14 12:08:35',1623672515,NULL),(1866717562,1984236,1,2490342,1,1,1,'A',1,0.982716,372,923903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',42.9378,165322206,383014,NULL,'2021-08-27 12:49:19',1630068559,NULL),(1866835550,1984236,1,2463170,1,1,1,'A',1,0.932292,121,684855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 288}}',43.2978,165450620,167375,NULL,'2021-08-31 18:37:48',1630435068,NULL),(1866822525,1984236,1,2242731,1,1,1,'S',1,0.997475,198,947355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',43.4348,165359483,176770,NULL,'2021-08-28 16:33:48',1630168428,NULL),(1866732271,1984236,1,2817584,1,1,1,'S',1,0.994444,270,987127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',43.7463,165321933,270881,NULL,'2021-08-27 12:38:12',1630067892,NULL),(1877985013,1984236,1,2222443,1,1,1,'S',1,0.971698,106,917244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',43.763,181764766,74091,NULL,'2023-11-27 18:47:49',1701110869,NULL),(1866808600,1984236,1,2599862,1,1,1,'A',1,0.99359,243,862764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',43.9707,165358754,313726,NULL,'2021-08-28 16:05:19',1630166719,NULL),(1869133264,1984236,1,2893007,1,1,1,'S',1,0.973333,300,869721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',43.976,168815521,274181,NULL,'2022-01-06 13:22:26',1641475346,NULL),(1866818329,1984236,1,2441722,1,1,1,'S',1,0.976974,304,947027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',44.0818,165359122,318530,NULL,'2021-08-28 16:19:18',1630167558,NULL),(1866723620,1984236,1,2657316,1,1,1,'A',1,0.981579,299,873457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',44.2553,165265397,350424,NULL,'2021-08-25 15:06:07',1629903967,NULL),(2697603274,1984236,1,1257235,1,1,1,'S',1,0.987805,82,891189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',44.2572,183601213,65550,NULL,'2024-04-19 17:27:25',1713547645,NULL),(1876699960,1984236,1,48416,1,1,1,'B',1,0.847423,484,496466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 970}}',44.6787,179964750,829216,NULL,'2023-07-22 23:07:13',1690067233,NULL),(1870999467,1984236,1,2684028,1,1,1,'A',1,0.973535,432,799767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',44.999,171580875,426785,NULL,'2022-05-01 12:53:32',1651409612,NULL),(1866885057,1984236,1,2982654,1,1,1,'A',1,0.980057,237,873474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',46.3222,165387237,301881,NULL,'2021-08-29 14:43:42',1630248222,NULL),(1866922248,1984236,1,696206,1,1,1,'S',1,0.994898,196,930549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',46.4433,165387753,196317,NULL,'2021-08-29 15:01:27',1630249287,NULL),(1865279944,1984236,1,686781,1,1,1,'A',1,0.969318,285,761008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',46.4584,163055691,359541,NULL,'2021-06-16 21:02:47',1623877367,NULL),(1866631644,1984236,1,1344760,1,1,1,'A',1,0.954188,192,781313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',46.5058,165077892,354288,NULL,'2021-08-19 14:22:42',1629382962,NULL),(1871628916,1984236,1,315923,1,1,1,'A',1,0.93617,336,789125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 517}}',47.787,172523726,536321,NULL,'2022-06-10 13:41:06',1654868466,NULL),(1870905727,1984236,1,816054,1,1,1,'A',1,0.925984,240,673790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',47.968,171581380,410789,NULL,'2022-05-01 13:14:16',1651410856,NULL),(1866870565,1984236,1,218457,0,1,1,'A',1,0.953532,143,772503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',48.2382,165364374,193742,NULL,'2021-08-28 19:48:17',1630180097,NULL),(1866811631,1984236,1,128492,1,1,1,'B',1,0.893258,246,624747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',49.1958,165516562,392094,NULL,'2021-09-03 09:54:30',1630662870,NULL),(1839858060,1984236,1,348551,1,1,1,'A',1,0.956825,174,684476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 359}}',50.2915,123926556,296172,NULL,'2016-05-15 16:12:18',1463328738,NULL),(1871015966,1984236,1,781362,1,1,1,'A',1,0.955975,149,775135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',50.3908,171580974,409988,NULL,'2022-05-01 12:58:33',1651409913,NULL),(1866855743,1984236,1,1717845,1,1,1,'S',1,0.997436,390,968378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',50.4584,165388196,366652,NULL,'2021-08-29 15:18:36',1630250316,NULL),(1867002854,1984236,1,193669,0,1,1,'A',1,0.967548,155,754157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',50.9016,165705823,298754,NULL,'2021-09-10 12:05:42',1631275542,NULL),(1866736487,1984236,1,221510,1,1,1,'A',1,0.990099,151,871569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',51.2241,165305147,218863,NULL,'2021-08-26 22:01:29',1630015289,NULL),(1836686425,1984236,1,289108,1,1,1,'A',1,0.932353,355,741088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 510}}',52.2214,118655943,483540,NULL,'2015-08-31 12:58:13',1441025893,NULL),(1866705632,1984236,1,2791503,1,1,1,'S',1,0.958101,179,932179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',52.2678,165295980,149430,NULL,'2021-08-26 15:33:54',1629992034,NULL),(1866967366,1984236,1,2922233,1,1,1,'A',1,0.961394,193,747056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',52.4625,165705993,391836,NULL,'2021-09-10 12:13:43',1631276023,NULL),(1865220536,1984236,1,218456,1,1,1,'A',1,0.916903,189,615559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',53.0009,163039992,489950,NULL,'2021-06-16 11:32:40',1623843160,NULL),(1866870056,1984236,1,2521931,1,1,1,'S',1,0.995283,212,987311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',53.8792,165364534,233100,NULL,'2021-08-28 19:54:26',1630180466,NULL),(1866622696,1984236,1,536299,1,1,1,'A',1,0.950508,238,792452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',54.9148,165114899,310608,NULL,'2021-08-20 17:51:32',1629481892,NULL),(1866745407,1984236,1,3082550,1,1,1,'S',1,0.993506,77,1094348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',55.4521,165266320,47061,NULL,'2021-08-25 15:42:51',1629906171,NULL),(1866729165,1984236,1,537318,1,1,1,'A',1,0.968384,251,797608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 427}}',55.965,165304886,385800,NULL,'2021-08-26 21:48:18',1630014498,NULL),(1866827483,1984236,1,2920462,1,1,1,'A',1,0.92532,195,702960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',61.5074,165523518,528143,NULL,'2021-09-03 15:26:20',1630682780,NULL),(1875735861,1984236,1,116128,0,1,1,'B',1,0.85124,245,243859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 22, \"great\": 617}, \"maximum_statistics\": {\"great\": 847}}',112.373,178583357,360012,NULL,'2023-04-25 23:23:17',1682464997,NULL),(3041916103,1984236,1,116128,1,1,1,'B',1,0.88843,420,628542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 669}, \"maximum_statistics\": {\"great\": 847}}',150.454,184392814,698940,NULL,'2024-06-22 20:46:22',1719089182,NULL),(2750283794,2002529,1,3130926,1,1,1,'D',1,0.592896,40,122787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 183}}',1.47923,183731636,38150,NULL,'2024-04-29 16:32:29',1714408349,NULL),(1830384213,2002529,1,370462,0,1,1,'C',1,0.758454,145,411880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 207}}',4.22762,107436067,156865,NULL,'2014-04-18 13:40:09',1397828409,NULL),(1830525360,2002529,1,273059,0,1,1,'C',1,0.748497,80,281759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 60, \"great\": 308}, \"maximum_statistics\": {\"great\": 499}}',11.1209,107604083,181794,NULL,'2014-04-26 15:12:30',1398525150,NULL),(1832648568,2002529,1,228493,1,1,1,'C',1,0.727036,68,254059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 73, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',13.1877,111253494,200902,NULL,'2014-10-12 16:24:25',1413131065,NULL),(1830014609,2002529,1,240731,0,1,1,'B',1,0.886752,134,595349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 234}}',14.6981,106676934,233639,NULL,'2014-03-13 13:39:52',1394717992,NULL),(1830181061,2002529,1,116195,0,1,1,'B',1,0.833815,76,247783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 346}}',15.3991,107155470,184191,NULL,'2014-04-04 15:18:53',1396624733,NULL),(1829944635,2002529,1,251351,0,1,1,'A',1,0.9375,96,704532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',20.994,106748339,302392,NULL,'2014-03-16 13:44:51',1394977491,NULL),(1829952072,2002529,1,230198,0,1,1,'A',1,0.956835,94,736825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',21.0875,106677441,190422,NULL,'2014-03-13 14:07:45',1394719665,NULL),(1832713003,2002529,1,462657,1,1,1,'B',1,0.810924,135,411050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',21.4452,111253598,215128,NULL,'2014-10-12 16:32:29',1413131549,NULL),(1832635828,2002529,1,224907,0,1,1,'C',1,0.740891,49,269110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',21.7265,111206073,157054,NULL,'2014-10-10 15:53:46',1412956426,NULL),(1830009983,2002529,1,67799,0,1,1,'B',1,0.876056,140,517163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',22.4517,106677979,214814,NULL,'2014-03-13 14:32:13',1394721133,NULL),(1830167507,2002529,1,136246,0,1,1,'A',1,0.915865,173,333419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',22.5638,107155786,147123,NULL,'2014-04-04 15:32:54',1396625574,NULL),(1830181869,2002529,1,353384,0,1,1,'C',1,0.725673,68,261472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 483}}',22.8045,107225338,180024,NULL,'2014-04-07 15:26:16',1396884376,NULL),(1867148350,2002529,1,80027,1,1,1,'B',1,0.822641,327,494912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',23.9654,165768826,463074,NULL,'2021-09-12 14:40:00',1631457600,NULL),(1830286634,2002529,1,51741,0,1,1,'A',1,0.918478,159,697387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',26.0448,107225049,174466,NULL,'2014-04-07 15:09:11',1396883351,NULL),(1830314809,2002529,1,54482,0,1,1,'B',1,0.876884,137,565036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 199}}',27.0585,107358554,186784,NULL,'2014-04-14 12:34:21',1397478861,NULL),(1830281985,2002529,1,50659,0,1,1,'B',1,0.881625,143,576146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 283}}',27.7665,107259555,216344,NULL,'2014-04-09 15:24:33',1397057073,NULL),(1829947344,2002529,1,95691,0,1,1,'A',1,0.934659,174,752687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',27.8108,106676412,171558,NULL,'2014-03-13 13:14:14',1394716454,NULL),(1829937393,2002529,1,225749,0,1,1,'A',1,0.901852,119,592624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',28.1467,106748758,161466,NULL,'2014-03-16 14:01:56',1394978516,NULL),(1830266280,2002529,1,47955,0,1,1,'A',1,0.983444,79,757973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',28.4057,107112115,154656,NULL,'2014-04-02 14:02:56',1396447376,NULL),(1830170630,2002529,1,90517,0,1,1,'A',1,0.969274,176,834958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',29.4295,107156567,223284,NULL,'2014-04-04 16:10:43',1396627843,NULL),(1830660964,2002529,1,72471,0,1,1,'A',1,0.93771,70,656851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',30.4589,107914664,198614,NULL,'2014-05-11 13:49:16',1399816156,NULL),(2749948123,2002529,1,4268232,1,1,1,'A',1,0.937778,225,769710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',30.4816,183730683,229456,NULL,'2024-04-29 15:21:14',1714404074,NULL),(1832232700,2002529,1,42237,0,1,1,'B',1,0.802932,213,434761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',30.4869,110589455,246036,NULL,'2014-09-07 15:21:58',1410103318,NULL),(1830341632,2002529,1,77142,0,1,1,'B',1,0.817073,156,436084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 369}}',31.0156,107358376,229850,NULL,'2014-04-14 12:24:49',1397478289,NULL),(1830332691,2002529,1,57380,0,1,1,'B',1,0.815257,154,400743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 381}, \"maximum_statistics\": {\"great\": 544}}',32.164,107436401,270360,NULL,'2014-04-18 13:54:38',1397829278,NULL),(1829905080,2002529,1,33743,0,1,1,'A',1,0.932692,156,757005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',32.7516,106676739,173236,NULL,'2014-03-13 13:28:49',1394717329,NULL),(1830513162,2002529,1,151471,0,1,1,'B',1,0.845311,139,468690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 75, \"great\": 642}, \"maximum_statistics\": {\"great\": 821}}',33.1699,107604192,476144,NULL,'2014-04-26 15:17:35',1398525455,NULL),(1830258496,2002529,1,217182,0,1,1,'B',1,0.889299,136,581375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',33.6303,107225482,271588,NULL,'2014-04-07 15:36:00',1396884960,NULL),(1830017980,2002529,1,33029,0,1,1,'A',1,0.92876,201,629624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 379}}',34.3148,106750188,316816,NULL,'2014-03-16 15:03:38',1394982218,NULL),(1829962190,2002529,1,45361,0,1,1,'A',1,0.950658,148,700820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',34.5438,106749340,224420,NULL,'2014-03-16 14:25:57',1394979957,NULL),(2749962069,2002529,1,1879415,1,1,1,'A',1,0.921642,266,688866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',35.3437,183730733,274621,NULL,'2024-04-29 15:24:10',1714404250,NULL),(1830199947,2002529,1,59575,0,1,1,'A',1,0.93319,224,737452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',35.5718,107225293,235488,NULL,'2014-04-07 15:24:02',1396884242,NULL),(1830309712,2002529,1,353568,0,1,1,'B',1,0.832542,106,437977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',35.9582,107437354,220018,NULL,'2014-04-18 14:34:30',1397831670,NULL),(1830378014,2002529,1,26729,0,1,1,'B',1,0.835366,270,465899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 534}, \"maximum_statistics\": {\"great\": 738}}',36.9748,107321465,449150,NULL,'2014-04-12 16:52:25',1397321545,NULL),(1829979551,2002529,1,261704,0,1,1,'A',1,0.967857,107,770112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',37.1918,106764547,171076,NULL,'2014-03-17 11:24:01',1395055441,NULL),(1830259536,2002529,1,151218,0,1,1,'S',1,0.972222,126,818832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',37.3762,107259362,189714,NULL,'2014-04-09 15:13:18',1397056398,NULL),(1830203283,2002529,1,279250,0,1,1,'A',1,0.95671,157,772847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 231}}',37.9205,107114864,230583,NULL,'2014-04-02 16:10:08',1396455008,NULL),(1830227779,2002529,1,146233,0,1,1,'B',1,0.814239,131,415035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 435}, \"maximum_statistics\": {\"great\": 611}}',38.3811,107224253,337886,NULL,'2014-04-07 14:28:47',1396880927,NULL),(2750021511,2002529,1,2586639,1,1,1,'S',1,0.972458,236,840996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',40.9383,183730896,229396,NULL,'2024-04-29 15:36:44',1714405004,NULL),(1829922685,2002529,1,194904,0,1,1,'A',1,0.966377,262,763205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',42.8054,106748542,448355,NULL,'2014-03-16 13:53:40',1394978020,NULL),(1867111116,2002529,1,180092,1,1,1,'B',1,0.834661,115,429170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',42.8698,165768657,242070,NULL,'2021-09-12 14:33:12',1631457192,NULL),(1830243195,2002529,1,363717,0,1,1,'S',1,0.974359,195,841522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',43.3248,107113929,230384,NULL,'2014-04-02 15:21:37',1396452097,NULL),(1830017108,2002529,1,189445,0,1,1,'A',1,0.939781,142,702790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 548}}',43.7554,106749575,428440,NULL,'2014-03-16 14:35:12',1394980512,NULL),(1829952682,2002529,1,59728,0,1,1,'S',1,0.986395,147,818555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',44.504,106788245,173486,NULL,'2014-03-18 14:56:54',1395154614,NULL),(1829919106,2002529,1,91022,0,1,1,'B',1,0.833962,163,453990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 51, \"great\": 759}, \"maximum_statistics\": {\"great\": 1060}}',45.1425,106783691,583310,NULL,'2014-03-18 11:27:40',1395142060,NULL),(1830003216,2002529,1,30151,0,1,1,'S',1,0.987179,234,852647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',45.3689,106787740,238836,NULL,'2014-03-18 14:34:21',1395153261,NULL),(1830263691,2002529,1,47358,1,1,1,'S',1,0.991124,169,899609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 5}}',45.6909,107114262,262328,NULL,'2014-04-02 15:39:33',1396453173,NULL),(1830214167,2002529,1,79459,0,1,1,'A',1,0.945238,155,736088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',45.8094,107112337,243135,NULL,'2014-04-02 14:12:11',1396447931,NULL),(1829995500,2002529,1,315047,0,1,1,'B',1,0.852206,155,489723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 680}}',48.6434,106874815,414656,NULL,'2014-03-22 13:38:39',1395495519,NULL),(2750228298,2002529,1,664387,1,1,1,'S',1,0.973404,94,764052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',49.1402,183731486,89199,NULL,'2024-04-29 16:20:26',1714407626,NULL),(2750130456,2002529,1,2576961,1,1,1,'A',1,0.982759,137,828976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',49.3024,183731216,181852,NULL,'2024-04-29 15:59:34',1714406374,NULL),(1830395763,2002529,1,269986,0,1,1,'A',1,0.939528,116,690333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',49.458,107321389,274566,NULL,'2014-04-12 16:48:14',1397321294,NULL),(1835324159,2002529,1,279619,0,1,1,'B',1,0.818986,113,400420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 64, \"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',50.3749,116657606,363658,NULL,'2015-05-25 14:18:43',1432563523,NULL),(1830161905,2002529,1,53646,0,1,1,'A',1,0.932384,275,753625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',50.5467,107156830,346596,NULL,'2014-04-04 16:24:35',1396628675,NULL),(1830389835,2002529,1,46921,0,1,1,'B',1,0.831646,142,450110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 395}}',51.3215,107396369,240874,NULL,'2014-04-16 13:55:26',1397656526,NULL),(1830311054,2002529,1,89800,0,1,1,'B',1,0.816098,183,434547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 26, \"great\": 619}, \"maximum_statistics\": {\"great\": 938}}',51.3819,107321311,531036,NULL,'2014-04-12 16:43:52',1397321032,NULL),(2750113072,2002529,1,65390,0,1,1,'A',1,0.946688,456,765972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',51.3954,183731166,590440,NULL,'2024-04-29 15:55:54',1714406154,NULL),(2750058028,2002529,1,955423,1,1,1,'S',1,0.99187,246,939971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',52.0144,183731011,241532,NULL,'2024-04-29 15:44:21',1714405461,NULL),(1835459983,2002529,1,105778,0,1,1,'A',1,0.921123,146,679856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374}}',52.4253,116828376,304416,NULL,'2015-06-03 15:46:15',1433346375,NULL),(1830230009,2002529,1,146498,0,1,1,'A',1,0.94864,331,793275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 331}}',53.1987,107112500,375500,NULL,'2014-04-02 14:19:51',1396448391,NULL),(1830193236,2002529,1,15227,0,1,1,'A',1,0.930769,171,655035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',53.3213,107114616,300400,NULL,'2014-04-02 15:56:28',1396454188,NULL),(2750189875,2002529,1,1785278,1,1,1,'B',1,0.896472,507,681037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',55.2066,183731377,815294,NULL,'2024-04-29 16:12:09',1714407129,NULL),(2750009173,2002529,1,2555534,1,1,1,'A',1,0.94832,326,764190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',56.8579,183730867,358546,NULL,'2024-04-29 15:34:09',1714404849,NULL),(2750088328,2002529,1,1407828,1,1,1,'A',1,0.985841,395,859189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',58.3652,183731097,666480,NULL,'2024-04-29 15:50:42',1714405842,NULL),(2749991692,2002529,1,2396252,1,1,1,'S',1,0.987589,282,849706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',59.2506,183730816,270242,NULL,'2024-04-29 15:30:28',1714404628,NULL),(1830262458,2002529,1,341382,0,1,1,'A',1,0.920308,217,685431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',62.3462,107112409,366730,NULL,'2014-04-02 14:15:37',1396448137,NULL),(1830314173,2002529,1,90482,0,1,1,'S',1,0.98062,258,914561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',63.1074,107358862,289640,NULL,'2014-04-14 12:49:59',1397479799,NULL),(1832311358,2002529,1,289971,0,1,1,'B',1,0.866348,140,508155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',63.5783,110589969,257654,NULL,'2014-09-07 15:46:33',1410104793,NULL),(2749977392,2002529,1,2927020,1,1,1,'S',1,0.97,350,862369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',64.7264,183730772,312556,NULL,'2024-04-29 15:27:24',1714404444,NULL),(2750159434,2002529,1,4464988,1,1,1,'B',1,0.892216,337,599961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',65.5443,183731299,787518,NULL,'2024-04-29 16:05:42',1714406742,NULL),(2750323638,2002529,1,4462637,1,1,1,'S',1,0.998008,251,954289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',69.6025,183731723,246030,NULL,'2024-04-29 16:40:58',1714408858,NULL),(2750045947,2002529,1,2247130,1,1,1,'A',1,0.945853,434,809987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',72.1202,183730971,435860,NULL,'2024-04-29 15:41:50',1714405310,NULL),(2750247195,2002529,1,2507051,1,1,1,'S',1,0.993932,412,890819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 412}}',74.8795,183731541,367226,NULL,'2024-04-29 16:24:34',1714407874,NULL),(2750401102,2002529,1,3523971,1,1,1,'S',1,0.996652,448,950357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',76.9157,183731878,524480,NULL,'2024-04-29 16:57:33',1714409853,NULL),(1829905041,2002529,1,272797,0,1,1,'A',1,0.918977,469,354930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 393}, \"maximum_statistics\": {\"great\": 469}}',76.9432,106875123,287402,NULL,'2014-03-22 13:50:25',1395496225,NULL),(2750485220,2002529,1,4325845,1,1,1,'A',1,0.946154,299,749783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',78.9386,183732074,571100,NULL,'2024-04-29 17:15:45',1714410945,NULL),(1836436705,2002529,1,95459,0,1,1,'B',1,0.874679,155,527656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 41, \"great\": 917, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',79.9906,118261704,657512,NULL,'2015-08-12 11:44:05',1439379845,NULL),(1826846414,2002529,1,233434,0,1,1,'S',1,0.978056,319,886051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',82.8614,88726988,339560,NULL,'2013-08-03 03:02:32',1375498952,NULL),(1832216883,2002529,1,203415,0,1,1,'B',1,0.877456,187,538120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',84.1155,110588940,632612,NULL,'2014-09-07 14:58:00',1410101880,NULL),(1877239596,2002529,1,263682,0,1,1,'A',1,0.906794,314,658212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',85.0097,180733396,503170,NULL,'2023-09-11 12:41:45',1694436105,NULL),(1832228770,2002529,1,61339,0,1,1,'A',1,0.935644,284,727797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',88.0544,110590052,360810,NULL,'2014-09-07 15:50:00',1410105000,NULL),(2750442448,2002529,1,4375389,1,1,1,'S',1,0.992553,470,935108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',89.1255,183731970,586550,NULL,'2024-04-29 17:06:26',1714410386,NULL),(1867156763,2002529,1,87065,0,1,1,'A',1,0.92201,181,635097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',89.803,165768436,375114,NULL,'2021-09-12 14:24:33',1631456673,NULL),(2750504885,2002529,1,107035,1,1,1,'A',1,0.966997,344,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 606}}',90.1895,183732127,598840,NULL,'2024-04-29 17:20:06',1714411206,NULL),(1830258093,2002529,1,46805,0,1,1,'A',1,0.957602,254,795233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.5122,107225564,320434,NULL,'2014-04-07 15:41:19',1396885279,NULL),(2750381573,2002529,1,1448650,1,1,1,'A',1,0.97608,463,800682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',91.5658,183731833,637188,NULL,'2024-04-29 16:53:21',1714409601,NULL),(1877251002,2002529,1,293511,0,1,1,'B',1,0.885502,257,614205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',93.4963,180733432,481000,NULL,'2023-09-11 12:43:45',1694436225,NULL),(2750219260,2002529,1,2713279,1,1,1,'A',1,0.917427,275,646735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',93.9147,183731459,832844,NULL,'2024-04-29 16:18:29',1714407509,NULL),(1864764144,2002529,1,2106496,1,1,1,'A',1,0.981855,285,869584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 496}}',93.9229,162354546,513164,NULL,'2021-05-26 15:40:16',1622043616,NULL),(1830507164,2002529,1,296517,0,1,1,'A',1,0.968085,410,848926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 564}}',98.5739,107604295,562580,NULL,'2014-04-26 15:22:46',1398525766,NULL),(1867128902,2002529,1,62983,0,1,1,'B',1,0.895495,265,630014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 555}}',102.172,165768380,403210,NULL,'2021-09-12 14:22:16',1631456536,NULL),(2750466060,2002529,1,4441843,1,1,1,'S',1,0.991259,858,930092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',103.517,183732019,1043210,NULL,'2024-04-29 17:11:36',1714410696,NULL),(2750419646,2002529,1,3533340,1,1,1,'S',1,0.988051,544,924647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',104.632,183731914,693560,NULL,'2024-04-29 17:01:32',1714410092,NULL),(1832213616,2002529,1,155146,0,1,1,'A',1,0.907767,270,637486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',114.393,110589896,384612,NULL,'2014-09-07 15:43:23',1410104603,NULL),(1867072112,2002529,1,2302368,0,1,1,'A',1,0.914844,254,645871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 539, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 640}}',114.516,165768601,489934,NULL,'2021-09-12 14:31:03',1631457063,NULL),(1867172193,2002529,1,107099,1,1,1,'A',1,0.929835,573,742078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',149.021,165768727,825434,NULL,'2021-09-12 14:36:12',1631457372,NULL),(1867150506,2002529,1,81683,1,1,1,'A',1,0.94186,441,749053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',153.993,165768882,895946,NULL,'2021-09-12 14:42:50',1631457770,NULL),(1867139375,2002529,1,72069,1,1,1,'A',1,0.940492,660,784528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',160.847,165768492,732590,NULL,'2021-09-12 14:26:58',1631456818,NULL),(1830404581,2002529,1,49542,0,1,1,'A',1,0.950951,555,776561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 909}, \"maximum_statistics\": {\"great\": 999}}',166.251,107436279,1019236,NULL,'2014-04-18 13:49:09',1397828949,NULL),(1825538543,2011185,1,242938,0,1,1,'S',1,0.993056,72,853783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',20.6362,78166640,144595,NULL,'2013-04-22 15:47:11',1366645631,NULL),(1873559247,2011185,1,1309790,1,1,1,'S',1,0.98374,123,803615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',30.7763,175357690,90136,NULL,'2022-10-28 22:50:40',1666997440,NULL),(1875645249,2023559,1,518435,0,1,1,'B',1,0.870786,51,473169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',8.6422,178506607,34104,NULL,'2023-04-21 13:28:04',1682083684,NULL),(1875694863,2023559,1,3584411,0,1,1,'B',1,0.8625,46,466528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 120}}',9.2605,178506916,52485,NULL,'2023-04-21 13:45:29',1682084729,NULL),(1875652500,2023559,1,555274,1,1,1,'B',1,0.89441,96,538435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',19.1704,178506698,86808,NULL,'2023-04-21 13:32:48',1682083968,NULL),(1823462945,2058022,1,111104,0,1,1,'C',1,0.759804,27,421896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',2.97585,63534864,177360,NULL,'2012-11-13 09:25:49',1352798749,NULL),(1824776252,2058022,1,192295,0,1,1,'C',1,0.716387,35,235279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 143}, \"maximum_statistics\": {\"great\": 238}}',3.76143,73192319,67426,NULL,'2013-02-27 07:48:15',1361951295,NULL),(1824749184,2058022,1,92642,0,1,1,'D',1,0.681648,38,212820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 140}, \"maximum_statistics\": {\"great\": 267}}',3.8884,73027631,109512,NULL,'2013-02-25 09:03:44',1361783024,NULL),(1838133863,2058022,1,817145,0,1,1,'C',1,0.721184,39,66488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 188}, \"maximum_statistics\": {\"great\": 321}}',5.08629,121294260,87610,NULL,'2016-01-15 12:27:13',1452860833,NULL),(1824689349,2058022,1,47997,0,1,1,'C',1,0.744,50,342735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',6.0809,72922205,109768,NULL,'2013-02-24 06:04:44',1361685884,NULL),(1834585955,2058022,1,171027,0,1,1,'C',1,0.720623,79,247829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 57, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',6.35986,115277227,135705,NULL,'2015-03-20 23:26:25',1426893985,NULL),(1837130966,2058022,1,624411,0,1,1,'C',1,0.768116,66,318462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 191, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',6.61399,119587612,113682,NULL,'2015-10-21 23:24:13',1445469853,NULL),(1834625009,2058022,1,63971,0,1,1,'B',1,0.818493,31,391029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 146}}',10.0432,115277174,55410,NULL,'2015-03-20 23:21:27',1426893687,NULL),(1824776065,2058022,1,192294,0,1,1,'B',1,0.85274,46,494319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 146}}',12.7504,73191853,81341,NULL,'2013-02-27 07:39:58',1361950798,NULL),(1824835705,2058022,1,179889,0,1,1,'C',1,0.799703,60,374762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',14.4946,73745125,164734,NULL,'2013-03-05 08:57:00',1362473820,NULL),(1824734331,2058022,1,182744,0,1,1,'B',1,0.828025,105,408698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 471}}',15.0889,73027387,240643,NULL,'2013-02-25 09:00:45',1361782845,NULL),(1824719675,2058022,1,51101,0,1,1,'B',1,0.863043,76,501871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',15.3919,73192089,147609,NULL,'2013-02-27 07:44:05',1361951045,NULL),(1824752942,2058022,1,174069,0,1,1,'B',1,0.885135,62,550619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',17.1889,73191955,86058,NULL,'2013-02-27 07:41:47',1361950907,NULL),(1834623381,2058022,1,122201,1,1,1,'B',1,0.888489,100,612861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',17.4811,115277136,142414,NULL,'2015-03-20 23:18:14',1426893494,NULL),(1834585524,2058022,1,111283,1,1,1,'A',1,0.931579,87,727752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 95}}',18.5751,115277156,121093,NULL,'2015-03-20 23:20:01',1426893601,NULL),(1824724137,2058022,1,150518,0,1,1,'B',1,0.879154,105,564997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 331}}',19.194,73287742,203176,NULL,'2013-02-28 08:25:29',1362039929,NULL),(1834379357,2058022,1,91642,0,1,1,'A',1,0.921642,106,694426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',21.4516,114955620,233276,NULL,'2015-03-05 12:35:27',1425558927,NULL),(1834626907,2058022,1,64329,0,1,1,'A',1,0.919048,198,723251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 179, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 210}}',21.7044,115263448,270476,NULL,'2015-03-20 10:51:08',1426848668,NULL),(1830510528,2058022,1,188000,0,1,1,'B',1,0.873096,206,558243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',22.3094,107550599,241018,NULL,'2014-04-24 02:43:42',1398307422,NULL),(1841372115,2058022,1,285041,0,1,1,'A',1,0.973881,132,793887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',34.0663,126413523,198580,NULL,'2016-09-17 13:08:10',1474117690,NULL),(1835529511,2083563,1,625819,0,1,1,'D',1,0.682482,35,203087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 152}, \"maximum_statistics\": {\"great\": 274}}',3.38701,116902773,77714,NULL,'2015-06-07 08:58:04',1433667484,NULL),(1824012179,2083563,1,201517,0,1,1,'C',1,0.716981,49,229108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 212}}',3.86248,67477887,67458,NULL,'2012-12-28 13:48:03',1356702483,NULL),(1823601000,2083563,1,179535,0,1,1,'C',1,0.710448,72,237106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 58, \"great\": 199}, \"maximum_statistics\": {\"great\": 335}}',4.04085,63787668,96838,NULL,'2012-11-16 14:40:36',1353076836,NULL),(1874532194,2083563,1,3647214,1,1,1,'C',1,0.783333,36,325413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 210}}',8.57175,176883314,72810,NULL,'2023-01-18 19:43:57',1674071037,NULL),(1835527990,2083563,1,625817,0,1,1,'B',1,0.845238,105,537314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',9.17558,116902472,85461,NULL,'2015-06-07 08:42:28',1433666548,NULL),(1823487377,2083563,1,179534,0,1,1,'B',1,0.859375,69,516318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 128}}',11.6932,63638584,70452,NULL,'2012-11-14 15:00:12',1352905212,NULL),(1835525453,2083563,1,625815,0,1,1,'B',1,0.820809,90,455030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',18.5669,116902743,103156,NULL,'2015-06-07 08:56:26',1433667386,NULL),(1823585373,2083563,1,179533,0,1,1,'B',1,0.890052,64,539154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',19.5581,63787092,85313,NULL,'2012-11-16 14:34:53',1353076493,NULL),(1823695937,2083563,1,179889,0,1,1,'B',1,0.832344,232,492824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 337}}',25.9235,64978853,269554,NULL,'2012-12-01 03:59:15',1354334355,NULL),(1874609046,2083563,1,3894895,1,1,1,'B',1,0.891398,116,566745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 465}}',33.8475,176883264,275648,NULL,'2023-01-18 19:40:33',1674070833,NULL),(1842301622,2083563,1,774492,0,1,1,'B',1,0.880259,207,596734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',45.7479,127729235,253554,NULL,'2016-12-03 14:38:06',1480775886,NULL),(1825035858,2090734,1,224528,0,1,1,'D',1,0.469231,14,51456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 37}, \"maximum_statistics\": {\"great\": 130}}',0.058014,75098426,20192,NULL,'2013-03-20 11:09:30',1363777770,NULL),(1830303126,2090734,1,175717,0,1,1,'D',1,0.636364,40,156161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 79}, \"maximum_statistics\": {\"great\": 165}}',1.48287,107511421,43838,NULL,'2014-04-21 20:47:32',1398113252,NULL),(3365686684,2090734,1,2844718,1,1,1,'C',1,0.786822,59,334647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',5.89333,185096831,105772,NULL,'2024-08-19 16:04:35',1724083475,NULL),(1829419719,2090734,1,173869,0,1,1,'B',1,0.835106,59,502124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',7.19945,105862678,270004,NULL,'2014-02-02 17:34:47',1391362487,NULL),(1840592491,2090734,1,729933,0,1,1,'B',1,0.833333,63,548919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',8.90416,125142414,33752,NULL,'2016-07-12 14:45:26',1468334726,NULL),(1842835479,2090734,1,655753,0,1,1,'C',1,0.773474,58,309064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 280}, \"maximum_statistics\": {\"great\": 426}}',9.70045,128510670,147376,NULL,'2017-01-16 23:27:09',1484609229,NULL),(1827481666,2090734,1,95715,0,1,1,'B',1,0.841584,100,497414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',10.1801,92428849,241548,NULL,'2013-09-07 21:52:59',1378590779,NULL),(1829424655,2090734,1,115053,0,1,1,'B',1,0.836538,73,417980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 232}, \"maximum_statistics\": {\"great\": 312}}',11.942,105862540,196811,NULL,'2014-02-02 17:25:04',1391361904,NULL),(1842743828,2090734,1,234175,0,1,1,'B',1,0.808632,51,356834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 77, \"great\": 456}, \"maximum_statistics\": {\"great\": 614}}',13.985,128526901,203528,NULL,'2017-01-17 23:19:15',1484695155,NULL),(1829451462,2090734,1,240809,0,1,1,'B',1,0.842742,138,499925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 248}}',16.4665,105862589,161941,NULL,'2014-02-02 17:28:16',1391362096,NULL),(1842834042,2090734,1,294941,0,1,1,'B',1,0.852525,144,483539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 381}, \"maximum_statistics\": {\"great\": 495}}',20.706,128510549,241860,NULL,'2017-01-16 23:16:35',1484608595,NULL),(1842757730,2090734,1,175716,0,1,1,'X',1,1,50,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.8942,128527075,28896,NULL,'2017-01-17 23:39:47',1484696387,NULL),(1851998203,2090734,1,1459568,1,1,1,'B',1,0.863135,105,497408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',23.4286,142722299,261576,NULL,'2019-02-13 14:00:48',1550066448,NULL),(1842829588,2090734,1,290768,0,1,1,'B',1,0.8875,224,604445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',24.6947,128509741,235012,NULL,'2017-01-16 21:54:33',1484603673,NULL),(1842795899,2090734,1,528532,0,1,1,'A',1,0.966443,125,802298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',26.7898,128527129,124262,NULL,'2017-01-17 23:46:07',1484696767,NULL),(1842749619,2090734,1,238026,0,1,1,'A',1,0.904891,146,640087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',27.5565,128510574,139382,NULL,'2017-01-16 23:19:21',1484608761,NULL),(1842746913,2090734,1,70167,0,1,1,'S',1,0.958333,156,815374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.6031,128510705,188020,NULL,'2017-01-16 23:30:17',1484609417,NULL),(1842757136,2090734,1,175714,0,1,1,'A',1,0.901709,117,698557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',31.3996,128510777,100872,NULL,'2017-01-16 23:37:11',1484609831,NULL),(1842804084,2090734,1,195897,1,1,1,'S',1,0.982843,204,829288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',31.5008,128527102,186799,NULL,'2017-01-17 23:43:41',1484696621,NULL),(1842822847,2090734,1,207441,1,1,1,'S',1,0.956597,288,842953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 288}}',31.7719,128509518,218896,NULL,'2017-01-16 21:35:41',1484602541,NULL),(1842823391,2090734,1,468990,0,1,1,'S',1,0.959459,148,848127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',33.6317,128510454,144979,NULL,'2017-01-16 23:06:45',1484608005,NULL),(1842797533,2090734,1,861510,0,1,1,'S',1,0.967742,93,839911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',38.7646,128526809,77316,NULL,'2017-01-17 23:09:11',1484694551,NULL),(1842816919,2090734,1,204955,0,1,1,'A',1,0.940367,109,756282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',38.8973,128509762,65082,NULL,'2017-01-16 21:56:36',1484603796,NULL),(1842755922,2090734,1,991597,1,1,1,'A',1,0.930796,233,726723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',42.7673,128526992,254648,NULL,'2017-01-17 23:27:57',1484695677,NULL),(1826093276,2136572,1,47328,0,1,1,'C',1,0.705078,41,209829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 256}}',10.6473,83074215,63330,NULL,'2013-06-11 12:32:11',1370953931,NULL),(1824606182,2136572,1,146247,0,1,1,'C',1,0.737327,50,271896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 217}}',10.9836,71558493,80378,NULL,'2013-02-10 06:00:10',1360476010,NULL),(1825950289,2136572,1,31995,0,1,1,'C',1,0.715094,70,237217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 265}}',11.0267,81943168,76160,NULL,'2013-05-31 12:13:40',1370002420,NULL),(1825970571,2136572,1,50174,0,1,1,'C',1,0.758621,49,289071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',11.0436,81942803,74550,NULL,'2013-05-31 12:10:56',1370002256,NULL),(1824596981,2136572,1,133848,0,1,1,'C',1,0.76092,57,297389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 288}, \"maximum_statistics\": {\"great\": 435}}',11.7971,72035294,145406,NULL,'2013-02-15 06:11:08',1360908668,NULL),(1824064091,2136572,1,137109,0,1,1,'B',1,0.881818,77,643520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',12.1529,67778206,123650,NULL,'2012-12-31 11:38:32',1356953912,NULL),(1824557124,2136572,1,59919,0,1,1,'C',1,0.743781,100,314294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 201}}',12.2911,72240148,84220,NULL,'2013-02-17 03:47:43',1361072863,NULL),(1825968229,2136572,1,132624,0,1,1,'C',1,0.772549,73,330271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 255}}',13.1393,81942274,102430,NULL,'2013-05-31 12:06:31',1370001991,NULL),(1824622452,2136572,1,92036,0,1,1,'C',1,0.728723,121,269443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 264}, \"maximum_statistics\": {\"great\": 470}}',13.2663,72080215,182976,NULL,'2013-02-15 14:12:29',1360937549,NULL),(1824546936,2136572,1,32230,0,1,1,'C',1,0.785185,43,344092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 135}}',14.2889,72194523,71480,NULL,'2013-02-16 15:15:43',1361027743,NULL),(1823849412,2136572,1,24795,1,1,1,'B',1,0.822078,80,382007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 2}}',15.4261,66367966,180290,NULL,'2012-12-16 12:40:36',1355661636,NULL),(1825992095,2136572,1,52340,0,1,1,'C',1,0.787709,79,366629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',16.3291,81943010,84870,NULL,'2013-05-31 12:12:31',1370002351,NULL),(1826020581,2136572,1,25305,0,1,1,'B',1,0.853591,149,564797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',19.6951,81941708,126280,NULL,'2013-05-31 12:02:11',1370001731,NULL),(1824593710,2136572,1,133509,0,1,1,'C',1,0.773779,325,422347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 389}}',19.7228,72030846,323060,NULL,'2013-02-15 04:58:47',1360904327,NULL),(1826024947,2136572,1,26191,0,1,1,'B',1,0.82906,110,508630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',19.8892,81943256,90590,NULL,'2013-05-31 12:14:27',1370002467,NULL),(1875623486,2136572,1,408514,1,1,1,'S',1,0.965686,102,826775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',20.9834,178272631,78797,NULL,'2023-04-07 14:53:23',1680879203,NULL),(1824873364,2136572,1,138110,0,1,1,'S',1,0.980114,176,915525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',21.0832,73420587,368563,NULL,'2013-03-01 15:42:10',1362152530,NULL),(1825951618,2136572,1,90955,0,1,1,'B',1,0.815412,138,425979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 279}}',21.2176,81950861,160590,NULL,'2013-05-31 13:14:17',1370006057,NULL),(1823784179,2136572,1,90887,0,1,1,'A',1,0.936047,86,810086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',22.6586,66366397,90583,NULL,'2012-12-16 12:25:53',1355660753,NULL),(1840960953,2136572,1,928528,0,1,1,'S',1,0.971154,104,825006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',23.2333,125796511,75843,NULL,'2016-08-15 06:47:44',1471243664,NULL),(1826106832,2136572,1,34123,1,1,1,'C',1,0.795956,239,458578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 272}}',23.5881,83074481,222772,NULL,'2013-06-11 12:34:33',1370954073,NULL),(1824694138,2136572,1,86570,0,1,1,'C',1,0.799363,233,445391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 312}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',24.2187,72877197,348126,NULL,'2013-02-23 18:00:33',1361642433,NULL),(1824583489,2136572,1,75280,0,1,1,'C',1,0.763514,137,351815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 296}}',25.3424,72028605,158486,NULL,'2013-02-15 04:16:54',1360901814,NULL),(1826051215,2136572,1,106096,0,1,1,'C',1,0.797619,109,382859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 420}}',26.494,82162127,217704,NULL,'2013-06-02 07:59:36',1370159976,NULL),(1826199347,2136572,1,315,0,1,1,'C',1,0.785088,80,409124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',27.1567,84273297,48050,NULL,'2013-06-23 06:37:46',1371969466,NULL),(1826488629,2136572,1,35794,0,1,1,'B',1,0.865449,102,511830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',27.3587,86219200,191230,NULL,'2013-07-11 08:37:22',1373531842,NULL),(1844173737,2136572,1,927976,0,1,1,'A',1,0.930108,172,761959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',27.7044,130658499,184126,NULL,'2017-05-14 10:59:12',1494759552,NULL),(1852036712,2136572,1,556948,0,1,1,'B',1,0.85446,137,502359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',27.8411,142705937,117325,NULL,'2019-02-12 12:09:40',1549973380,NULL),(1825978419,2136572,1,78520,0,1,1,'B',1,0.833333,168,460160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 342}}',33.5354,81950094,228274,NULL,'2013-05-31 13:08:08',1370005688,NULL),(1846433726,2136572,1,397536,0,1,1,'A',1,0.921212,158,632432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 427, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 495}}',33.9006,134221757,425994,NULL,'2017-11-23 12:51:11',1511441471,NULL),(1824795754,2136572,1,58975,0,1,1,'B',1,0.89899,147,571767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',34.0052,73421994,277828,NULL,'2013-03-01 15:55:09',1362153309,NULL),(1824766860,2136572,1,28306,0,1,1,'C',1,0.799123,192,409671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 394}, \"maximum_statistics\": {\"great\": 570}}',34.6387,73404202,370608,NULL,'2013-03-01 13:25:25',1362144325,NULL),(1825945261,2136572,1,31377,0,1,1,'B',1,0.820285,98,404993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 281}}',35.3513,81941487,178044,NULL,'2013-05-31 12:00:16',1370001616,NULL),(1826140438,2136572,1,119081,0,1,1,'A',1,0.907303,133,643502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',35.3732,83073878,121544,NULL,'2013-06-11 12:29:18',1370953758,NULL),(1824816237,2136572,1,10820,0,1,1,'B',1,0.847656,58,437614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 512}}',35.5021,73512824,227520,NULL,'2013-03-02 12:47:53',1362228473,NULL),(1824861210,2136572,1,203697,0,1,1,'A',1,0.92437,153,697546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 238}}',37.0269,73511947,194097,NULL,'2013-03-02 12:39:28',1362227968,NULL),(1825970823,2136572,1,149287,0,1,1,'B',1,0.839779,205,499119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 362}}',37.2592,81945853,223580,NULL,'2013-05-31 12:35:56',1370003756,NULL),(1824907798,2136572,1,209496,0,1,1,'A',1,0.963636,160,831421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',38.177,73509721,184210,NULL,'2013-03-02 12:18:37',1362226717,NULL),(1826102573,2136572,1,110849,0,1,1,'S',1,0.956731,104,827986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',38.2943,83073755,79014,NULL,'2013-06-11 12:28:12',1370953692,NULL),(1824538602,2136572,1,95561,0,1,1,'B',1,0.844023,73,446019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 343}}',38.6067,72279297,158854,NULL,'2013-02-17 10:47:48',1361098068,NULL),(1824571606,2136572,1,86364,0,1,1,'B',1,0.807477,337,451068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 535}}',40.556,72081570,442078,NULL,'2013-02-15 14:24:21',1360938261,NULL),(1823832146,2136572,1,95875,0,1,1,'B',1,0.879619,407,601809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 10, \"great\": 688}, \"maximum_statistics\": {\"great\": 893}}',41.0233,66368567,752450,NULL,'2012-12-16 12:45:49',1355661949,NULL),(1826086376,2136572,1,74639,0,1,1,'B',1,0.865994,110,502592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 347}}',41.9792,83163002,191454,NULL,'2013-06-12 09:47:33',1371030453,NULL),(1824577044,2136572,1,87005,0,1,1,'B',1,0.889041,248,621089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',42.8718,72039408,382018,NULL,'2013-02-15 07:16:31',1360912591,NULL),(1824821445,2136572,1,100373,0,1,1,'A',1,0.975578,286,765871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 389}}',44.2514,73421175,305412,NULL,'2013-03-01 15:47:35',1362152855,NULL),(1823770129,2136572,1,153895,0,1,1,'B',1,0.898089,180,603351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 471}}',45.7861,66369557,326470,NULL,'2012-12-16 12:54:53',1355662493,NULL),(1875554509,2136572,1,48258,0,1,1,'B',1,0.863169,197,526702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',46.2565,178275150,311908,NULL,'2023-04-07 17:25:03',1680888303,NULL),(1825983797,2136572,1,51395,0,1,1,'B',1,0.871011,368,586697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 376}}',46.7649,81949239,368100,NULL,'2013-05-31 13:01:49',1370005309,NULL),(1825941263,2136572,1,59962,0,1,1,'A',1,0.908451,131,696941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',47.7555,81942652,104340,NULL,'2013-05-31 12:09:29',1370002169,NULL),(1823897887,2136572,1,90780,0,1,1,'A',1,0.93578,217,747672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',47.8597,67279217,213050,NULL,'2012-12-26 11:07:09',1356520029,NULL),(1824557577,2136572,1,8708,0,1,1,'S',1,0.964041,292,845564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',47.9004,72282673,384070,NULL,'2013-02-17 11:26:00',1361100360,NULL),(1826501098,2136572,1,180971,0,1,1,'B',1,0.878049,178,578586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 492}}',49.2712,86219439,366442,NULL,'2013-07-11 08:40:10',1373532010,NULL),(1823765348,2136572,1,88929,0,1,1,'A',1,0.928972,160,633026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 535}}',49.7948,66367001,385196,NULL,'2012-12-16 12:31:35',1355661095,NULL),(1826134511,2136572,1,21577,0,1,1,'A',1,0.944196,116,707443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 224}}',49.8317,83074119,141010,NULL,'2013-06-11 12:31:21',1370953881,NULL),(1826483350,2136572,1,94455,0,1,1,'A',1,0.90604,100,602207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',50.0144,86219012,220324,NULL,'2013-07-11 08:35:22',1373531722,NULL),(1824576222,2136572,1,116876,0,1,1,'B',1,0.894133,201,612803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 392}}',50.906,72038587,318020,NULL,'2013-02-15 07:03:09',1360911789,NULL),(1824568086,2136572,1,34567,0,1,1,'B',1,0.890146,389,595510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 1}}',51.209,72192457,595946,NULL,'2013-02-16 14:56:21',1361026581,NULL),(1824618337,2136572,1,122074,0,1,1,'A',1,0.91844,147,648244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 423}}',51.9673,72040809,313808,NULL,'2013-02-15 07:34:54',1360913694,NULL),(1825979147,2136572,1,150059,0,1,1,'B',1,0.856989,102,476224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 465}}',54.725,81948805,230482,NULL,'2013-05-31 12:58:29',1370005109,NULL),(1824641570,2136572,1,81397,0,1,1,'B',1,0.893333,267,619383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 609}, \"maximum_statistics\": {\"great\": 750}}',55.5648,72034936,589938,NULL,'2013-02-15 06:05:28',1360908328,NULL),(1833881945,2136572,1,154580,0,1,1,'A',1,0.900568,197,603245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',58.6218,114055317,343448,NULL,'2015-02-03 14:34:42',1422974082,NULL),(1826033728,2136572,1,123793,0,1,1,'S',1,0.964286,252,858526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',58.666,81940943,252240,NULL,'2013-05-31 11:55:42',1370001342,NULL),(1833288318,2136572,1,71107,0,1,1,'B',1,0.878049,186,558872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',61.4868,112238689,538296,NULL,'2014-12-07 08:32:01',1417941121,NULL),(1825991204,2136572,1,116470,0,1,1,'B',1,0.897822,152,600340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 597}}',62.0903,81944342,405008,NULL,'2013-05-31 12:23:24',1370003004,NULL),(1875541222,2136572,1,2526344,1,1,1,'A',1,0.908898,215,627586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',62.9338,178369300,532682,NULL,'2023-04-13 05:59:10',1681365550,NULL),(1826079442,2136572,1,74061,0,1,1,'B',1,0.844142,126,449119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 478}}',63.0741,83072483,277074,NULL,'2013-06-11 12:16:41',1370953001,NULL),(1824659974,2136572,1,69666,0,1,1,'B',1,0.851124,117,459286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 712}}',64.0302,73275468,353100,NULL,'2013-02-28 05:09:49',1362028189,NULL),(1824526519,2136572,1,138168,0,1,1,'B',1,0.882616,129,545211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 558}}',64.3692,71557741,314980,NULL,'2013-02-10 05:50:51',1360475451,NULL),(1825937267,2136572,1,127771,0,1,1,'A',1,0.944444,97,718226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',64.6295,81942464,141534,NULL,'2013-05-31 12:08:05',1370002085,NULL),(1824869954,2136572,1,137802,0,1,1,'A',1,0.920474,273,697288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 591}}',65.8819,73512431,623942,NULL,'2013-03-02 12:44:08',1362228248,NULL),(1824826384,2136572,1,119881,0,1,1,'S',1,0.992063,315,906695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',68.4691,73510796,423439,NULL,'2013-03-02 12:28:58',1362227338,NULL),(1824568140,2136572,1,48584,0,1,1,'B',1,0.89604,233,572629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 606}}',68.9158,72041076,391028,NULL,'2013-02-15 07:38:49',1360913929,NULL),(1825034320,2136572,1,200736,0,1,1,'A',1,0.906504,204,641051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 492}}',69.0537,75030094,365316,NULL,'2013-03-19 14:25:49',1363703149,NULL),(1826526383,2136572,1,84165,0,1,1,'A',1,0.939072,358,748187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 517}}',69.5774,86218840,481280,NULL,'2013-07-11 08:33:29',1373531609,NULL),(1824550427,2136572,1,46805,0,1,1,'A',1,0.909357,197,687291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',72.8283,72086412,311196,NULL,'2013-02-15 15:11:08',1360941068,NULL),(1826281479,2136572,1,136768,0,1,1,'A',1,0.929471,186,678854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',73.3503,83964806,284428,NULL,'2013-06-20 12:11:44',1371730304,NULL),(1824723831,2136572,1,209591,0,1,1,'A',1,0.947945,256,784987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',85.0466,72852737,350330,NULL,'2013-02-23 13:52:13',1361627533,NULL),(1824813560,2136572,1,211916,0,1,1,'S',1,0.977876,339,891514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',85.6307,73514362,378556,NULL,'2013-03-02 13:01:57',1362229317,NULL),(1833877995,2136572,1,91210,0,1,1,'A',1,0.935667,409,735912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1057}}',87.6281,114020019,955444,NULL,'2015-02-02 15:34:35',1422891275,NULL),(1824797137,2136572,1,197781,0,1,1,'A',1,0.959313,567,759995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1106}}',100.108,73513569,957661,NULL,'2013-03-02 12:54:39',1362228879,NULL),(1849801106,2145604,1,823194,1,1,1,'D',1,0.492582,22,56379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 121, \"great\": 116}, \"maximum_statistics\": {\"great\": 337}}',0.168127,139280507,70160,NULL,'2018-08-03 05:45:42',1533275142,NULL),(1849801097,2145604,1,823194,1,1,1,'D',1,0.655786,23,167102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 73, \"great\": 178}, \"maximum_statistics\": {\"great\": 337}}',2.19116,139280456,89568,NULL,'2018-08-03 05:41:33',1533274893,NULL),(1862107766,2145604,1,312175,1,1,1,'D',1,0.669951,71,201423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',3.59823,158363134,105246,NULL,'2021-02-02 12:36:04',1612269364,NULL),(1862186167,2145604,1,485374,1,1,1,'C',1,0.720974,112,280899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',5.641,158362996,105812,NULL,'2021-02-02 12:31:03',1612269063,NULL),(1846074066,2145604,1,20054,0,1,1,'C',1,0.761803,113,357725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 7}}',7.07549,133661986,149276,NULL,'2017-10-24 11:44:33',1508845473,NULL),(1862287486,2145604,1,1538079,1,1,1,'C',1,0.746528,83,274610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 40, \"great\": 324}, \"maximum_statistics\": {\"great\": 576}}',8.01866,158433892,213103,NULL,'2021-02-04 16:10:34',1612455034,NULL),(1862153531,2145604,1,428321,1,1,1,'C',1,0.764479,69,329761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',8.20174,158363475,131213,NULL,'2021-02-02 12:48:10',1612270090,NULL),(1862115746,2145604,1,680746,0,1,1,'C',1,0.738482,92,276242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 210}, \"maximum_statistics\": {\"great\": 369}}',8.72987,158362069,131868,NULL,'2021-02-02 11:55:09',1612266909,NULL),(1862135810,2145604,1,52238,0,1,1,'C',1,0.787234,81,376661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 235}}',9.68223,158363176,130030,NULL,'2021-02-02 12:37:57',1612269477,NULL),(1862135667,2145604,1,52031,1,1,1,'C',1,0.761092,57,288946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 293}}',10.1004,158362944,126671,NULL,'2021-02-02 12:29:19',1612268959,NULL),(1866534858,2145604,1,2197917,1,1,1,'C',1,0.7506,45,270137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',10.3597,164931294,125166,NULL,'2021-08-14 17:02:54',1628960574,NULL),(1862076252,2145604,1,545390,0,1,1,'C',1,0.783482,89,336130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',10.8516,158362339,109920,NULL,'2021-02-02 12:06:37',1612267597,NULL),(1862165844,2145604,1,1273122,0,1,1,'C',1,0.750611,82,270953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 409}}',11.167,158300079,151860,NULL,'2021-01-31 14:54:42',1612104882,NULL),(1862099391,2145604,1,46134,0,1,1,'B',1,0.834211,123,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',11.3765,158363301,127209,NULL,'2021-02-02 12:42:07',1612269727,NULL),(1876861866,2145604,1,2753267,0,1,1,'C',1,0.753695,61,290032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 406}}',11.9021,180159080,134030,NULL,'2023-08-04 07:17:21',1691133441,NULL),(1842151151,2145604,1,83916,0,1,1,'C',1,0.788066,120,389905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',13.1962,127581503,155632,NULL,'2016-11-24 13:49:10',1479995350,NULL),(1862101220,2145604,1,297345,1,1,1,'C',1,0.764368,54,301237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',13.3851,158363921,110930,NULL,'2021-02-02 13:06:36',1612271196,NULL),(1862155626,2145604,1,201517,0,1,1,'B',1,0.804245,62,368108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',13.4256,158363770,98074,NULL,'2021-02-02 13:00:54',1612270854,NULL),(1862126401,2145604,1,356814,1,1,1,'B',1,0.83913,115,472490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',13.8075,158364190,129633,NULL,'2021-02-02 13:15:32',1612271732,NULL),(1862094259,2145604,1,40398,0,1,1,'B',1,0.826705,36,362906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 176}}',13.9945,158363373,86642,NULL,'2021-02-02 12:44:17',1612269857,NULL),(1862121255,2145604,1,346646,1,1,1,'B',1,0.818898,104,382284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 254}}',14.7605,158362855,130312,NULL,'2021-02-02 12:25:50',1612268750,NULL),(1862138803,2145604,1,55292,0,1,1,'C',1,0.778689,75,329508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 305}}',15.1979,158362693,133726,NULL,'2021-02-02 12:19:49',1612268389,NULL),(1862197389,2145604,1,260349,0,1,1,'B',1,0.841365,188,499695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',18.2284,158432462,256670,NULL,'2021-02-04 15:21:15',1612452075,NULL),(1862141639,2145604,1,181862,0,1,1,'B',1,0.833333,112,449168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 210}}',19.2389,158362179,160874,NULL,'2021-02-02 12:00:07',1612267207,NULL),(1862191558,2145604,1,3400,0,1,1,'B',1,0.81405,173,384148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',19.3567,158433093,320390,NULL,'2021-02-04 15:45:17',1612453517,NULL),(1862060423,2145604,1,246282,0,1,1,'A',1,0.912214,129,671803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',19.5717,158362802,154459,NULL,'2021-02-02 12:23:51',1612268631,NULL),(1862533731,2145604,1,1035919,1,1,1,'B',1,0.863636,197,539201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 220}}',19.9357,158770224,179609,NULL,'2021-02-14 07:34:07',1613288047,NULL),(1862087477,2145604,1,33743,0,1,1,'B',1,0.878205,85,536321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',20.154,158362514,103554,NULL,'2021-02-02 12:13:17',1612267997,NULL),(1862063857,2145604,1,254000,0,1,1,'B',1,0.85,139,487889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',24.9298,158362466,198588,NULL,'2021-02-02 12:11:22',1612267882,NULL),(1862150714,2145604,1,417309,1,1,1,'B',1,0.845638,114,457342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',26.7714,158363042,171684,NULL,'2021-02-02 12:32:41',1612269161,NULL),(1862145424,2145604,1,186580,0,1,1,'B',1,0.869792,155,503885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',29.1609,158363693,175485,NULL,'2021-02-02 12:57:51',1612270671,NULL),(1862135101,2145604,1,999713,1,1,1,'B',1,0.855611,119,457639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',29.9724,158300328,320321,NULL,'2021-01-31 15:02:49',1612105369,NULL),(1826528713,2165825,1,172662,0,1,1,'D',1,0.349578,9,12943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 545, \"great\": 224}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',0.030461,85812549,154980,NULL,'2013-07-07 09:42:53',1373190173,NULL),(1842488436,2165825,1,225276,0,1,1,'D',1,0.673367,26,178564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 104}, \"maximum_statistics\": {\"great\": 199}}',1.41798,128169113,46460,NULL,'2016-12-28 16:03:46',1482941026,NULL),(1826499185,2165825,1,217576,0,1,1,'C',1,0.760057,80,306752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 238}, \"maximum_statistics\": {\"great\": 348}}',8.37684,85560282,134420,NULL,'2013-07-05 07:44:21',1373010261,NULL),(1823864593,2165825,1,139862,0,1,1,'B',1,0.805556,68,412868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',8.53981,66331865,156869,NULL,'2012-12-16 06:30:59',1355639459,NULL),(1824176589,2165825,1,137236,0,1,1,'S',1,0.954545,33,721112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.1782,69415929,166068,NULL,'2013-01-19 07:18:58',1358579938,NULL),(1824368963,2165825,1,182277,0,1,1,'B',1,0.813514,58,450448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 185}}',10.2913,70102859,166972,NULL,'2013-01-26 13:50:31',1359208231,NULL),(1824524230,2165825,1,214129,0,1,1,'A',1,0.9,29,742887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',10.6741,71491254,102641,NULL,'2013-02-09 13:33:30',1360416810,NULL),(1824310108,2165825,1,94003,0,1,1,'A',1,0.915584,77,672930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',11.1872,70188210,148660,NULL,'2013-01-27 09:49:56',1359280196,NULL),(1824360143,2165825,1,75686,0,1,1,'S',1,0.961538,39,814386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',11.7101,70071403,165300,NULL,'2013-01-26 08:26:52',1359188812,NULL),(1824081162,2165825,1,72473,0,1,1,'A',1,0.945455,55,801492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',12.1794,67798823,155215,NULL,'2012-12-31 15:29:00',1356967740,NULL),(1824468601,2165825,1,51804,0,1,1,'C',1,0.778958,94,329707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 345}, \"maximum_statistics\": {\"great\": 518}}',15.7442,71451552,221848,NULL,'2013-02-09 06:53:36',1360392816,NULL),(1826786382,2165825,1,72470,0,1,1,'C',1,0.763668,112,308879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 51, \"great\": 350}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',16.7385,87894697,225610,NULL,'2013-07-26 08:55:25',1374828925,NULL),(1824522666,2165825,1,210234,0,1,1,'B',1,0.843558,60,507234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',16.7855,71491026,105011,NULL,'2013-02-09 13:31:11',1360416671,NULL),(1826759131,2165825,1,240208,0,1,1,'B',1,0.80531,100,385181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 339}}',16.7975,87236068,152612,NULL,'2013-07-20 12:41:35',1374324095,NULL),(1823757019,2165825,1,152881,0,1,1,'A',1,0.921429,139,671375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',17.1369,66331546,134969,NULL,'2012-12-16 06:27:35',1355639255,NULL),(1824426838,2165825,1,159620,0,1,1,'A',1,0.94186,129,653800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',17.7912,71498198,335270,NULL,'2013-02-09 14:39:54',1360420794,NULL),(1835479393,2165825,1,330380,0,1,1,'B',1,0.803279,114,383319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',19.3253,116874319,237042,NULL,'2015-06-06 03:17:46',1433560666,NULL),(1824400801,2165825,1,134857,0,1,1,'B',1,0.851759,115,461597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 319}, \"maximum_statistics\": {\"great\": 398}}',19.3801,71490169,183766,NULL,'2013-02-09 13:23:01',1360416181,NULL),(1871042507,2165825,1,28306,0,1,1,'C',1,0.752632,279,343719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 65, \"great\": 353}, \"maximum_statistics\": {\"great\": 570}}',21.3327,171736690,353006,NULL,'2022-05-08 06:26:22',1651991182,NULL),(1824146500,2165825,1,121768,0,1,1,'A',1,0.946565,131,669283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',24.1752,69437493,138925,NULL,'2013-01-19 13:05:18',1358600718,NULL),(1824522954,2165825,1,166841,0,1,1,'B',1,0.881395,69,533559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',24.2907,71134390,157941,NULL,'2013-02-06 04:05:47',1360123547,NULL),(1824555090,2165825,1,129134,0,1,1,'B',1,0.89821,169,581153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 447}}',24.8911,71500394,313545,NULL,'2013-02-09 14:59:37',1360421977,NULL),(1828230164,2165825,1,274910,0,1,1,'B',1,0.825203,94,421319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 369}}',24.9774,97530646,196258,NULL,'2013-11-01 11:57:23',1383307043,NULL),(1824522011,2165825,1,210184,0,1,1,'B',1,0.887795,120,565262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',26.0683,71381113,161023,NULL,'2013-02-08 13:32:57',1360330377,NULL),(1824027797,2165825,1,91348,0,1,1,'S',1,0.981343,134,857232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',26.5259,67795081,166338,NULL,'2012-12-31 14:49:31',1356965371,NULL),(1824419313,2165825,1,93534,0,1,1,'A',1,0.939103,145,739371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',26.6064,71495848,165094,NULL,'2013-02-09 14:16:43',1360419403,NULL),(1835495544,2165825,1,208851,0,1,1,'B',1,0.823347,67,398126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 359}, \"maximum_statistics\": {\"great\": 484}}',26.656,116874400,185748,NULL,'2015-06-06 03:23:44',1433561024,NULL),(1871060942,2165825,1,173698,0,1,1,'B',1,0.835125,129,430035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 431}, \"maximum_statistics\": {\"great\": 558}}',27.7912,171715286,254396,NULL,'2022-05-07 12:38:07',1651927087,NULL),(1828174818,2165825,1,229628,0,1,1,'B',1,0.850133,94,476941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 377}}',28.5752,97653868,227884,NULL,'2013-11-02 13:04:54',1383397494,NULL),(1825193681,2165825,1,147511,0,1,1,'B',1,0.83427,133,439351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 534}}',28.7224,76497461,270529,NULL,'2013-04-04 01:18:25',1365038305,NULL),(1823825621,2165825,1,110381,0,1,1,'B',1,0.874359,157,511312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 390}}',29.7826,66307781,230599,NULL,'2012-12-16 01:47:05',1355622425,NULL),(1835452665,2165825,1,234672,0,1,1,'B',1,0.871277,190,534198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',32.2327,116876216,324361,NULL,'2015-06-06 05:21:06',1433568066,NULL),(1828215037,2165825,1,77308,0,1,1,'B',1,0.891586,142,581636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 309}}',34.1798,97530381,219346,NULL,'2013-11-01 11:55:11',1383306911,NULL),(1824172040,2165825,1,185277,0,1,1,'A',1,0.951219,196,728174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',34.1934,69414910,252276,NULL,'2013-01-19 07:08:16',1358579296,NULL),(1824080409,2165825,1,72471,0,1,1,'A',1,0.936027,287,748305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',34.5925,67798532,299970,NULL,'2012-12-31 15:26:03',1356967563,NULL),(1839647800,2165825,1,281761,1,1,1,'X',1,1,160,859098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',35.6105,123668227,155033,NULL,'2016-05-03 16:38:21',1462293501,NULL),(1824351487,2165825,1,115278,0,1,1,'A',1,0.920578,234,686678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',37.281,70071143,280630,NULL,'2013-01-26 08:24:14',1359188654,NULL),(1831422910,2165825,1,291930,0,1,1,'B',1,0.889394,114,548058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',38.7354,109162072,176652,NULL,'2014-07-06 13:18:31',1404652711,NULL),(1827319662,2165825,1,280731,0,1,1,'A',1,0.921162,240,731090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',39.2473,90702910,281160,NULL,'2013-08-21 11:48:00',1377085680,NULL),(1826355144,2165825,1,178140,0,1,1,'A',1,0.941048,164,706311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',39.8167,84776649,156023,NULL,'2013-06-28 08:47:19',1372409239,NULL),(1827416135,2165825,1,190722,0,1,1,'B',1,0.868926,103,487893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 628}, \"maximum_statistics\": {\"great\": 782}}',40.7075,91738948,399638,NULL,'2013-08-31 09:47:30',1377942450,NULL),(1830277245,2165825,1,346787,0,1,1,'B',1,0.897929,183,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',40.7385,107152385,232978,NULL,'2014-04-04 13:18:22',1396617502,NULL),(1839649259,2165825,1,283346,1,1,1,'S',1,0.984456,193,867815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',40.8413,123668258,188139,NULL,'2016-05-03 16:40:34',1462293634,NULL),(1835422951,2165825,1,224814,0,1,1,'B',1,0.860437,200,511933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',41.1925,116906050,255532,NULL,'2015-06-07 11:58:01',1433678281,NULL),(1839930809,2165825,1,768749,1,1,1,'A',1,0.909236,206,636017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',42.8427,124138397,235802,NULL,'2016-05-25 16:01:02',1464192062,NULL),(1839927797,2165825,1,454925,0,1,1,'A',1,0.923203,89,609566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',43.4714,124137713,172848,NULL,'2016-05-25 15:32:23',1464190343,NULL),(1824790187,2165825,1,210115,0,1,1,'A',1,0.933962,169,677600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 265}}',43.7021,73831115,178732,NULL,'2013-03-06 11:07:57',1362568077,NULL),(1824593639,2165825,1,198874,0,1,1,'A',1,0.9494,403,732066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 583}}',44.0865,72247035,472483,NULL,'2013-02-17 05:04:29',1361077469,NULL),(1828113830,2165825,1,30788,1,1,1,'S',1,0.981675,191,832612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',44.8034,97661346,202406,NULL,'2013-11-02 14:00:51',1383400851,NULL),(1826642053,2165825,1,204530,0,1,1,'S',1,0.986364,330,873756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',45.1781,86887262,316618,NULL,'2013-07-17 12:08:53',1374062933,NULL),(1826532331,2165825,1,235065,0,1,1,'B',1,0.872891,345,526295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 716}, \"maximum_statistics\": {\"great\": 889}}',45.5684,85806645,521693,NULL,'2013-07-07 08:43:07',1373186587,NULL),(1827384991,2165825,1,278051,0,1,1,'A',1,0.950342,246,747742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',45.8798,91531814,226630,NULL,'2013-08-29 10:16:33',1377771393,NULL),(1828849951,2165825,1,322428,0,1,1,'A',1,0.905952,149,565273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 369}, \"maximum_statistics\": {\"great\": 420}}',46.3935,102192083,230467,NULL,'2013-12-21 13:54:23',1387634063,NULL),(1826389015,2165825,1,241794,0,1,1,'A',1,0.956679,142,732193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',46.5593,84597886,197871,NULL,'2013-06-26 12:26:04',1372249564,NULL),(1835421852,2165825,1,185373,0,1,1,'A',1,0.920054,154,623851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',48.3669,116905969,220613,NULL,'2015-06-07 11:53:44',1433678024,NULL),(1828113780,2165825,1,30785,1,1,1,'S',1,0.99635,137,931973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 2}}',48.5679,97661093,196203,NULL,'2013-11-02 13:58:59',1383400739,NULL),(1871094401,2165825,1,238922,0,1,1,'B',1,0.881928,193,555295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 415}}',48.7141,171715093,250812,NULL,'2022-05-07 12:30:03',1651926603,NULL),(1826820123,2165825,1,234038,0,1,1,'A',1,0.909091,259,626917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 528}}',49.6217,87475461,372458,NULL,'2013-07-22 13:01:27',1374498087,NULL),(1829725724,2165825,1,276699,0,1,1,'A',1,0.979115,383,844924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',51.9571,106291896,390375,NULL,'2014-02-23 08:54:54',1393145694,NULL),(1827475194,2165825,1,171193,0,1,1,'A',1,0.946565,156,693265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',52.0016,93033688,182394,NULL,'2013-09-14 14:34:48',1379169288,NULL),(1871492137,2165825,1,238438,0,1,1,'A',1,0.915179,99,601925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 336}}',52.7452,172383305,184102,NULL,'2022-06-04 11:57:29',1654343849,NULL),(1828113789,2165825,1,30786,1,1,1,'S',1,0.974178,213,858175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',53.0717,97661819,268240,NULL,'2013-11-02 14:04:12',1383401052,NULL),(1824468842,2165825,1,51806,0,1,1,'A',1,0.928378,275,671970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 370}}',53.3821,71134759,319470,NULL,'2013-02-06 04:11:56',1360123916,NULL),(1843523966,2165825,1,858835,0,1,1,'B',1,0.89426,119,586390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',53.5826,129792173,204778,NULL,'2017-03-28 04:59:21',1490677161,NULL),(1871034575,2165825,1,392377,1,1,1,'A',1,0.935484,200,688580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 341}}',54.4091,171715221,266280,NULL,'2022-05-07 12:35:21',1651926921,NULL),(1827725314,2165825,1,233699,0,1,1,'S',1,0.981557,244,898447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',54.6452,93582235,280734,NULL,'2013-09-20 10:32:26',1379673146,NULL),(1829254172,2165825,1,322524,0,1,1,'S',1,0.991561,237,886246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',55.0491,105013980,241534,NULL,'2014-01-20 14:36:51',1390228611,NULL),(1826387515,2165825,1,215895,0,1,1,'B',1,0.878505,230,600536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 321}}',55.3887,85433524,255034,NULL,'2013-07-04 03:18:17',1372907897,NULL),(1823907479,2165825,1,67779,0,1,1,'S',1,0.97079,291,838504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',56.3277,66791848,211680,NULL,'2012-12-21 11:08:19',1356088099,NULL),(1828264003,2165825,1,227650,0,1,1,'A',1,0.939948,263,697791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 383}}',56.6156,98526744,287518,NULL,'2013-11-11 14:07:22',1384178842,NULL),(1830061953,2165825,1,277999,0,1,1,'A',1,0.908537,147,613228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 328}}',56.6529,106895285,205368,NULL,'2014-03-23 09:13:16',1395565996,NULL),(1831324290,2165825,1,331989,0,1,1,'A',1,0.924925,263,709972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',57.0875,109071102,284834,NULL,'2014-07-02 14:21:17',1404310877,NULL),(1876096201,2165825,1,296194,1,1,1,'A',1,0.940618,128,666476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',57.1204,179181529,258714,NULL,'2023-06-02 08:01:26',1685692886,NULL),(1838252104,2165825,1,51807,0,1,1,'B',1,0.871895,232,535326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 601}, \"maximum_statistics\": {\"great\": 765}}',57.4583,121519951,459895,NULL,'2016-01-25 13:42:21',1453729341,NULL),(1826571076,2165825,1,259960,0,1,1,'S',1,0.992038,314,875524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.846,85808925,295548,NULL,'2013-07-07 09:06:09',1373187969,NULL),(1826198612,2165825,1,171137,0,1,1,'S',1,0.987903,248,917654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',57.9903,84504414,243494,NULL,'2013-06-25 13:02:08',1372165328,NULL),(1827535221,2165825,1,221261,0,1,1,'S',1,0.991906,556,881693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547}, \"maximum_statistics\": {\"great\": 556}}',58.1222,92508482,563132,NULL,'2013-09-08 13:53:51',1378648431,NULL),(1836378960,2165825,1,272797,0,1,1,'A',1,0.923241,176,631591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',58.5772,118190785,290582,NULL,'2015-08-09 04:22:28',1439094148,NULL),(1871744755,2165825,1,277581,1,1,1,'S',1,0.981343,268,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',59.2791,172730144,301540,NULL,'2022-06-19 05:32:46',1655616766,NULL),(1828073014,2165825,1,211916,0,1,1,'A',1,0.942478,194,710507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 339}}',60.1237,96735935,257076,NULL,'2013-10-23 14:30:28',1382538628,NULL),(1875783775,2165825,1,553538,1,1,1,'A',1,0.918155,107,626962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',60.656,178652841,222250,NULL,'2023-04-30 12:21:35',1682857295,NULL),(1834840280,2165825,1,242954,0,1,1,'A',1,0.947242,170,682892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',61.1269,115773896,262282,NULL,'2015-04-12 04:27:54',1428812874,NULL),(1831381046,2165825,1,411523,0,1,1,'A',1,0.931416,257,721595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',61.2225,109138457,415498,NULL,'2014-07-05 13:38:44',1404567524,NULL),(1831487259,2165825,1,257297,0,1,1,'A',1,0.960123,168,763662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',61.419,109320693,262532,NULL,'2014-07-13 10:49:28',1405248568,NULL),(1871320941,2165825,1,2156728,0,1,1,'A',1,0.908323,155,572014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 733}, \"maximum_statistics\": {\"great\": 829}}',61.8953,172192426,467922,NULL,'2022-05-27 13:53:04',1653659584,NULL),(1828210255,2165825,1,76695,0,1,1,'S',1,0.962222,225,845813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',61.9177,97531902,248900,NULL,'2013-11-01 12:07:59',1383307679,NULL),(1827392142,2165825,1,243509,0,1,1,'A',1,0.933432,100,658657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',65.4607,91950202,206074,NULL,'2013-09-02 12:19:43',1378124383,NULL),(1828342059,2165825,1,193669,0,1,1,'X',1,1,416,909731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',66.4567,97938381,415792,NULL,'2013-11-05 11:42:10',1383651730,NULL),(1830601118,2165825,1,350402,0,1,1,'A',1,0.940594,139,684922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 460}, \"maximum_statistics\": {\"great\": 505}}',66.9296,107910542,357572,NULL,'2014-05-11 10:37:39',1399804659,NULL),(1831816708,2165825,1,280839,0,1,1,'A',1,0.946032,232,746257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',67.4666,109717161,313776,NULL,'2014-07-30 12:48:19',1406724499,NULL),(1831372086,2165825,1,179032,0,1,1,'A',1,0.982,177,831233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',68.048,109162336,210308,NULL,'2014-07-06 13:30:47',1404653447,NULL),(1838571354,2165825,1,190371,0,1,1,'S',1,0.992218,257,887880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',70.0379,121858888,239790,NULL,'2016-02-10 11:13:09',1455102789,NULL),(1835795024,2165825,1,224142,0,1,1,'A',1,0.921053,191,654189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',70.3692,117301289,473608,NULL,'2015-06-28 07:12:32',1435475552,NULL),(1871103827,2165825,1,256641,1,1,1,'S',1,0.95,270,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 270}}',73.5558,171715154,278950,NULL,'2022-05-07 12:32:16',1651926736,NULL),(1828558526,2165825,1,171043,0,1,1,'A',1,0.95102,151,679078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 459}, \"maximum_statistics\": {\"great\": 490}}',76.9575,99673083,271310,NULL,'2013-11-24 06:27:15',1385274435,NULL),(1871334692,2165825,1,213726,0,1,1,'A',1,0.940919,237,713258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 457}}',77.5736,172021540,373078,NULL,'2022-05-20 11:54:58',1653047698,NULL),(1872171341,2165825,1,823246,1,1,1,'A',1,0.957227,268,750328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 629}, \"maximum_statistics\": {\"great\": 678}}',77.7408,173147778,589142,NULL,'2022-07-07 13:35:40',1657200940,NULL),(1830983011,2165825,1,207277,0,1,1,'A',1,0.951028,418,801312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',78.2989,108532311,859090,NULL,'2014-06-08 05:43:43',1402206223,NULL),(1828943411,2165825,1,279273,0,1,1,'A',1,0.926934,349,767498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',78.3654,102967406,384170,NULL,'2013-12-29 10:40:24',1388313624,NULL),(1827640679,2165825,1,274472,0,1,1,'A',1,0.938998,178,758616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 459}}',78.3889,93410298,373864,NULL,'2013-09-18 14:10:10',1379513410,NULL),(1832796729,2165825,1,414858,0,1,1,'A',1,0.917164,241,639016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',80.1137,111505537,463562,NULL,'2014-10-26 12:52:32',1414327952,NULL),(1827715587,2165825,1,188846,0,1,1,'A',1,0.932727,141,653914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 550}}',80.726,93597799,343743,NULL,'2013-09-20 13:06:36',1379682396,NULL),(1873656200,2165825,1,288912,0,1,1,'A',1,0.936477,290,697631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',81.6881,175498846,864668,NULL,'2022-11-05 10:43:45',1667645025,NULL),(1840459061,2165825,1,545845,1,1,1,'S',1,0.96788,467,868859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',84.8955,124967696,527710,NULL,'2016-07-03 13:32:18',1467552738,NULL),(1827680734,2165825,1,221263,0,1,1,'A',1,0.966633,279,758286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 940}, \"maximum_statistics\": {\"great\": 989}}',85.1797,93600349,752916,NULL,'2013-09-20 13:30:18',1379683818,NULL),(1835455422,2165825,1,430877,0,1,1,'A',1,0.961929,272,791624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',85.4709,116792521,354432,NULL,'2015-06-01 15:08:45',1433171325,NULL),(1871059594,2165825,1,172542,1,1,1,'S',1,0.99,350,884297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',86.3117,171715333,338200,NULL,'2022-05-07 12:40:06',1651927206,NULL),(1842240350,2165825,1,806637,0,1,1,'A',1,0.951389,174,734713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 796, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 864}}',98.9887,127841892,737572,NULL,'2016-12-10 05:11:53',1481346713,NULL),(1828661099,2165825,1,250579,0,1,1,'B',1,0.876157,589,585018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 38, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1405}}',135.471,100784447,1082556,NULL,'2013-12-07 03:56:15',1386388575,NULL),(1878340232,2193729,1,3578082,1,1,1,'B',1,0.860795,105,475073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 544}, \"maximum_statistics\": {\"great\": 704}}',NULL,182258797,301520,NULL,'2024-01-04 12:59:45',1704373185,NULL),(1878375104,2193729,1,3317390,1,1,1,'C',1,0.719512,21,239669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',3.18319,182258350,45206,NULL,'2024-01-04 12:26:19',1704371179,NULL),(1878432656,2193729,1,492199,1,1,1,'C',1,0.734155,52,250593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 179}, \"maximum_statistics\": {\"great\": 284}}',6.06028,182259019,96110,NULL,'2024-01-04 13:15:49',1704374149,NULL),(1837639463,2193729,1,442073,0,1,1,'C',1,0.768889,67,302394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 297}, \"maximum_statistics\": {\"great\": 450}}',10.0237,120357667,149646,NULL,'2015-11-30 09:12:21',1448874741,NULL),(1878402397,2193729,1,3990155,1,1,1,'C',1,0.799257,87,361755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 269}}',10.2381,182259402,104286,NULL,'2024-01-04 13:46:38',1704375998,NULL),(1843388722,2193729,1,408485,0,1,1,'C',1,0.777567,70,334268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 263}}',11.9585,129433986,100186,NULL,'2017-03-08 11:04:43',1488971083,NULL),(1843441255,2193729,1,664472,0,1,1,'B',1,0.817518,51,390768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',12.4052,129433907,53331,NULL,'2017-03-08 10:59:14',1488970754,NULL),(1836324030,2193729,1,468991,0,1,1,'B',1,0.812057,88,398285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',12.4254,118383548,142022,NULL,'2015-08-18 05:26:44',1439875604,NULL),(1878422740,2193729,1,3714322,1,1,1,'B',1,0.831832,83,414899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 333}}',15.7175,182258952,141448,NULL,'2024-01-04 13:11:32',1704373892,NULL),(1840206314,2193729,1,717064,0,1,1,'B',1,0.887179,86,527236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',19.003,124617841,101286,NULL,'2016-06-16 12:59:23',1466081963,NULL),(1878379547,2193729,1,2217012,0,1,1,'B',1,0.839552,87,428892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',19.6288,182259053,108402,NULL,'2024-01-04 13:18:20',1704374300,NULL),(1840257068,2193729,1,408505,0,1,1,'B',1,0.887179,89,543890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',21.7159,124617724,99647,NULL,'2016-06-16 12:53:10',1466081590,NULL),(1836319242,2193729,1,468990,0,1,1,'B',1,0.888514,148,591117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',22.0714,118263961,99269,NULL,'2015-08-12 13:46:53',1439387213,NULL),(1878399503,2193729,1,94457,0,1,1,'B',1,0.890625,65,583607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',23.0034,182259488,164983,NULL,'2024-01-04 13:53:24',1704376404,NULL),(1843394221,2193729,1,243866,0,1,1,'B',1,0.887153,72,488609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 288}}',25.3259,129433838,109362,NULL,'2017-03-08 10:55:20',1488970520,NULL),(1856977920,2193729,1,2348968,1,1,1,'B',1,0.88835,140,550593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 309}}',25.3518,150302577,163820,NULL,'2020-04-20 13:26:32',1587389192,NULL),(1878441362,2193729,1,2384491,1,1,1,'A',1,0.909274,71,563326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',28.1484,182258446,131672,NULL,'2024-01-04 12:33:04',1704371584,NULL),(1843393997,2193729,1,858834,1,1,1,'A',1,0.904382,140,601249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',28.8444,129433812,148256,NULL,'2017-03-08 10:53:35',1488970415,NULL),(1836449334,2193729,1,308007,0,1,1,'A',1,0.936782,105,645493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',31.6775,118430235,159150,NULL,'2015-08-20 13:03:05',1440075785,NULL),(1878449662,2193729,1,4213901,1,1,1,'A',1,0.943396,68,657232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',32.0174,182258463,48800,NULL,'2024-01-04 12:34:38',1704371678,NULL),(1836489113,2193729,1,318444,0,1,1,'A',1,0.922062,90,596342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',32.419,118430587,210266,NULL,'2015-08-20 13:21:13',1440076873,NULL),(1840237661,2193729,1,332651,0,1,1,'A',1,0.939597,207,697933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',32.4607,124618621,210362,NULL,'2016-06-16 13:40:29',1466084429,NULL),(1851476181,2193729,1,332281,1,1,1,'S',1,0.986188,181,904570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',32.7227,141929901,164448,NULL,'2018-12-29 01:28:05',1546046885,NULL),(1878449452,2193729,1,3539733,1,1,1,'A',1,0.902439,75,544634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',32.9369,182258574,165778,NULL,'2024-01-04 12:43:11',1704372191,NULL),(1878382747,2193729,1,4135025,1,1,1,'A',1,0.917895,163,648384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 475}}',33.1181,182258413,328940,NULL,'2024-01-04 12:30:42',1704371442,NULL),(1843475941,2193729,1,460777,0,1,1,'A',1,0.933333,118,627631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',33.471,129433749,159965,NULL,'2017-03-08 10:49:18',1488970158,NULL),(1843395380,2193729,1,794746,0,1,1,'B',1,0.897135,133,563475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 384}}',33.6032,129433884,214608,NULL,'2017-03-08 10:58:08',1488970688,NULL),(1878387753,2193729,1,2544054,1,1,1,'A',1,0.915751,84,592335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',34.6944,182259301,138356,NULL,'2024-01-04 13:38:17',1704375497,NULL),(1840204720,2193729,1,468989,0,1,1,'A',1,0.954976,127,758814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',35.6907,124618979,189630,NULL,'2016-06-16 13:59:11',1466085551,NULL),(1878261965,2193729,1,332280,0,1,1,'B',1,0.891975,98,552972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',37.2022,182180332,256062,NULL,'2023-12-29 14:51:04',1703861464,NULL),(1843037096,2193729,1,729936,0,1,1,'A',1,0.914815,106,664079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',37.3756,129012544,82466,NULL,'2017-02-13 05:33:09',1486963989,NULL),(1878328024,2193729,1,3198646,0,1,1,'A',1,0.942529,102,642574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',38.298,182258323,140068,NULL,'2024-01-04 12:23:43',1704371023,NULL),(1878448321,2193729,1,3529561,1,1,1,'A',1,0.956633,140,744210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',40.6264,182258618,166820,NULL,'2024-01-04 12:46:14',1704372374,NULL),(1878361843,2193729,1,1655999,0,1,1,'A',1,0.971774,213,799452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',41.2272,182259172,220380,NULL,'2024-01-04 13:25:42',1704374742,NULL),(1878413623,2193729,1,2623781,1,1,1,'S',1,0.959677,186,839122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',41.5891,182258281,161430,NULL,'2024-01-04 12:20:31',1704370831,NULL),(1840175513,2193729,1,858832,1,1,1,'A',1,0.959302,87,719050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',41.6381,124618362,105568,NULL,'2016-06-16 13:26:36',1466083596,NULL),(1843469280,2193729,1,218457,0,1,1,'A',1,0.947955,199,739352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',42.6524,129433721,206989,NULL,'2017-03-08 10:46:50',1488970010,NULL),(1851528900,2193729,1,903292,0,1,1,'A',1,0.929245,155,633348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 473, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 530}}',43.4359,141930028,353644,NULL,'2018-12-29 01:39:30',1546047570,NULL),(1878369807,2193729,1,3837854,1,1,1,'A',1,0.9264,158,608768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 625}}',43.6538,182259132,330088,NULL,'2024-01-04 13:22:52',1704374572,NULL),(1857028837,2193729,1,2362086,1,1,1,'A',1,0.904605,103,583301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 304}}',43.7433,150302643,175826,NULL,'2020-04-20 13:29:30',1587389370,NULL),(1878417426,2193729,1,3445059,1,1,1,'A',1,0.945087,98,649723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 519}}',43.9318,182258901,266262,NULL,'2024-01-04 13:07:39',1704373659,NULL),(1878356943,2193729,1,3609063,1,1,1,'A',1,0.954142,120,709377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 338}}',48.4527,182258505,219284,NULL,'2024-01-04 12:38:18',1704371898,NULL),(1851494102,2193729,1,692775,1,1,1,'S',1,0.97644,191,848085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',48.8247,141929918,169834,NULL,'2018-12-29 01:30:06',1546047006,NULL),(1843372436,2193729,1,169846,0,1,1,'A',1,0.917166,133,616904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 444}, \"maximum_statistics\": {\"great\": 501}}',50.8415,129433949,302382,NULL,'2017-03-08 11:01:58',1488970918,NULL),(1843597373,2193729,1,468992,0,1,1,'B',1,0.894805,235,564140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 385}}',51.4535,129634647,262886,NULL,'2017-03-19 11:28:40',1489922920,NULL),(1857017090,2193729,1,2088706,1,1,1,'A',1,0.949074,219,744300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',53.0561,150302734,255108,NULL,'2020-04-20 13:32:43',1587389563,NULL),(1878383350,2193729,1,3854050,1,1,1,'A',1,0.97619,149,790169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',53.1042,182259320,175174,NULL,'2024-01-04 13:40:19',1704375619,NULL),(1878412475,2193729,1,3428289,1,1,1,'A',1,0.967131,126,726064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 502}}',54.8884,182258692,341460,NULL,'2024-01-04 12:52:16',1704372736,NULL),(1878360368,2193729,1,4103583,0,1,1,'A',1,0.977642,175,796482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',56.6367,182258728,178700,NULL,'2024-01-04 12:54:48',1704372888,NULL),(1878427600,2193729,1,4031769,1,1,1,'A',1,0.977273,192,821999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',59.2911,182259373,215060,NULL,'2024-01-04 13:44:23',1704375863,NULL),(1876093003,2237240,1,1863230,0,1,1,'D',1,0.664474,36,167576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 65, \"great\": 190}, \"maximum_statistics\": {\"great\": 380}}',2.28748,179099356,129255,NULL,'2023-05-28 05:28:23',1685251703,NULL),(1833125203,2237240,1,166754,0,1,1,'C',1,0.784314,17,401886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',2.96167,112071498,99306,NULL,'2014-11-28 03:01:04',1417143664,NULL),(1876065236,2237240,1,713703,0,1,1,'C',1,0.752669,59,278905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 281}}',5.66505,179099580,84270,NULL,'2023-05-28 05:48:43',1685252923,NULL),(1833158935,2237240,1,232170,1,1,1,'C',1,0.79021,58,391697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',5.83209,112071585,113984,NULL,'2014-11-28 03:10:36',1417144236,NULL),(1833143569,2237240,1,261801,1,1,1,'B',1,0.819588,62,437985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',5.95741,112071567,115212,NULL,'2014-11-28 03:08:38',1417144118,NULL),(1824116124,2237240,1,100770,0,1,1,'C',1,0.761364,40,272129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 220}}',6.26826,68309024,97102,NULL,'2013-01-06 10:33:30',1357468410,NULL),(1876099499,2237240,1,1649185,0,1,1,'C',1,0.734134,36,255777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 69, \"great\": 342}, \"maximum_statistics\": {\"great\": 583}}',6.55217,179099488,209271,NULL,'2023-05-28 05:40:44',1685252444,NULL),(1833116072,2237240,1,221510,0,1,1,'C',1,0.789604,30,343884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 202}}',7.35995,112071825,119486,NULL,'2014-11-28 03:41:13',1417146073,NULL),(1833152690,2237240,1,264294,1,1,1,'B',1,0.8,67,410899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',7.53455,112071618,148678,NULL,'2014-11-28 03:14:41',1417144481,NULL),(1876101230,2237240,1,1650969,0,1,1,'C',1,0.738065,170,267544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 80, \"great\": 449}, \"maximum_statistics\": {\"great\": 775}}',7.74682,179099426,295810,NULL,'2023-05-28 05:35:06',1685252106,NULL),(1833217449,2237240,1,181901,0,1,1,'B',1,0.804233,48,412503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',8.46025,112071556,158223,NULL,'2014-11-28 03:07:27',1417144047,NULL),(1833182089,2237240,1,176771,0,1,1,'A',1,0.921053,38,664330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.48252,112071532,225716,NULL,'2014-11-28 03:04:14',1417143854,NULL),(1833166526,2237240,1,200101,0,1,1,'C',1,0.779851,45,423087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 134}}',8.57759,112071544,146294,NULL,'2014-11-28 03:06:33',1417143993,NULL),(1833117973,2237240,1,222095,1,1,1,'C',1,0.793388,127,400992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 242}}',9.14611,112071442,150240,NULL,'2014-11-28 02:53:07',1417143187,NULL),(1833226211,2237240,1,136510,0,1,1,'B',1,0.809392,105,422931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 362}}',9.17713,112091719,324050,NULL,'2014-11-29 04:06:20',1417233980,NULL),(1833148026,2237240,1,90674,0,1,1,'A',1,0.928571,62,634801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',10.7232,112071769,216078,NULL,'2014-11-28 03:34:58',1417145698,NULL),(1833199761,2237240,1,209618,0,1,1,'B',1,0.832268,45,392874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 313}}',11.2902,112071456,115516,NULL,'2014-11-28 02:56:19',1417143379,NULL),(1825825930,2237240,1,92442,0,1,1,'B',1,0.886139,62,616808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',11.3442,81429568,199478,NULL,'2013-05-26 00:31:13',1369528273,NULL),(1833229447,2237240,1,58177,0,1,1,'A',1,0.94186,43,694302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',11.4293,112085502,128193,NULL,'2014-11-28 19:26:25',1417202785,NULL),(1833193998,2237240,1,72473,0,1,1,'A',1,0.945455,55,730422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',11.477,112085906,138097,NULL,'2014-11-28 19:57:37',1417204657,NULL),(1833179818,2237240,1,204130,1,1,1,'A',1,0.912621,74,640677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',12.0433,112085654,139204,NULL,'2014-11-28 19:38:11',1417203491,NULL),(1876130151,2237240,1,2753268,0,1,1,'B',1,0.891026,47,563060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',12.9724,179129414,86947,NULL,'2023-05-30 00:28:15',1685406495,NULL),(1876034224,2237240,1,2180004,0,1,1,'B',1,0.85241,46,421923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',14.2207,179099390,56870,NULL,'2023-05-28 05:31:07',1685251867,NULL),(1876026567,2237240,1,2479121,0,1,1,'B',1,0.809524,73,354157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',14.4274,179099738,186758,NULL,'2023-05-28 06:03:58',1685253838,NULL),(1833118757,2237240,1,85822,0,1,1,'A',1,0.942748,80,684533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',15.044,112085721,149507,NULL,'2014-11-28 19:43:42',1417203822,NULL),(1833124779,2237240,1,113960,0,1,1,'A',1,0.900943,101,573474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',15.0904,112085689,168838,NULL,'2014-11-28 19:40:35',1417203635,NULL),(1833189588,2237240,1,275855,0,1,1,'B',1,0.891304,130,560803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',16.0962,112085747,125046,NULL,'2014-11-28 19:45:27',1417203927,NULL),(1833125749,2237240,1,5480,0,1,1,'A',1,0.931818,66,693531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',16.1067,112071736,76886,NULL,'2014-11-28 03:30:28',1417145428,NULL),(1833187935,2237240,1,275265,0,1,1,'A',1,0.940476,84,711426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',16.3008,112085929,141235,NULL,'2014-11-28 19:59:56',1417204796,NULL),(1833191637,2237240,1,29801,0,1,1,'A',1,0.921053,92,621805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',16.4996,112085952,80358,NULL,'2014-11-28 20:02:07',1417204927,NULL),(1833159279,2237240,1,232500,0,1,1,'B',1,0.85906,117,530139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',16.6816,112086264,125367,NULL,'2014-11-28 20:31:38',1417206698,NULL),(1833174465,2237240,1,201602,1,1,1,'B',1,0.899194,66,564068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',17.0017,112091888,204481,NULL,'2014-11-29 04:19:07',1417234747,NULL),(1833181402,2237240,1,238499,0,1,1,'A',1,0.906818,79,615758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',17.0048,112091989,384248,NULL,'2014-11-29 04:26:22',1417235182,NULL),(1833206346,2237240,1,179839,1,1,1,'B',1,0.891566,166,629153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',17.0232,112085780,170326,NULL,'2014-11-28 19:47:43',1417204063,NULL),(1833199990,2237240,1,131420,1,1,1,'A',1,0.935,100,593121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',17.1511,112091656,92294,NULL,'2014-11-29 04:01:08',1417233668,NULL),(1833162187,2237240,1,123606,0,1,1,'A',1,0.93314,172,724441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',18.6081,112085856,246211,NULL,'2014-11-28 19:53:04',1417204384,NULL),(1833211884,2237240,1,243824,1,1,1,'B',1,0.882591,101,567592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 247}}',18.6151,112091767,127014,NULL,'2014-11-29 04:09:11',1417234151,NULL),(1876116492,2237240,1,1929140,0,1,1,'B',1,0.874413,203,528474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 426}}',19.2758,179099625,266088,NULL,'2023-05-28 05:53:27',1685253207,NULL),(1833193547,2237240,1,99055,0,1,1,'A',1,0.923729,64,616369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',19.7609,112091917,111226,NULL,'2014-11-29 04:20:58',1417234858,NULL),(1833146562,2237240,1,170464,1,1,1,'A',1,0.900888,198,618281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 338}}',20.3585,112085616,288648,NULL,'2014-11-28 19:35:17',1417203317,NULL),(1833226844,2237240,1,218814,0,1,1,'B',1,0.868557,114,485633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 388}}',20.3856,112071719,278657,NULL,'2014-11-28 03:28:12',1417145292,NULL),(1833197727,2237240,1,100490,0,1,1,'A',1,0.928125,85,661686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',20.9968,112071508,170883,NULL,'2014-11-28 03:02:04',1417143724,NULL),(1833198257,2237240,1,100612,0,1,1,'A',1,0.922078,159,639798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',21.8006,112085544,231476,NULL,'2014-11-28 19:30:34',1417203034,NULL),(1833122812,2237240,1,113119,0,1,1,'A',1,0.949102,167,744297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',21.9988,112086107,260321,NULL,'2014-11-28 20:17:10',1417205830,NULL),(1825896408,2237240,1,156537,0,1,1,'B',1,0.870049,77,479207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 404}}',22.1859,81429392,197085,NULL,'2013-05-26 00:27:36',1369528056,NULL),(1833202967,2237240,1,359937,0,1,1,'B',1,0.890736,130,557296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',23.2314,112086059,332458,NULL,'2014-11-28 20:12:50',1417205570,NULL),(1876096028,2237240,1,3373330,1,1,1,'B',1,0.850746,247,494970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 603}}',24.0812,179099797,340461,NULL,'2023-05-28 06:08:29',1685254109,NULL),(1833219640,2237240,1,106553,0,1,1,'S',1,0.96,150,788494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',25.5235,112091806,225009,NULL,'2014-11-29 04:12:00',1417234320,NULL),(1876050620,2237240,1,2535969,0,1,1,'B',1,0.858714,111,475377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 591}}',26.2402,179099674,273378,NULL,'2023-05-28 05:58:39',1685253519,NULL),(1833184195,2237240,1,128320,0,1,1,'A',1,0.953737,152,698964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',26.8063,112091867,268921,NULL,'2014-11-29 04:16:50',1417234610,NULL),(1876106962,2237240,1,332673,0,1,1,'B',1,0.890667,124,568621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 375}}',27.6344,179129462,346898,NULL,'2023-05-30 00:32:49',1685406769,NULL),(1851068642,2239997,1,24722,1,1,1,'S',1,0.97541,1220,875721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1160, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1220}}',NULL,141396834,1363750,NULL,'2018-11-27 13:12:23',1543324343,NULL),(1833942969,2239997,1,27638,1,1,1,'A',1,0.954115,571,777377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1057}}',NULL,113886111,1012300,NULL,'2015-01-30 13:36:49',1422625009,NULL),(1827460929,2239997,1,29844,0,1,1,'A',1,0.953515,886,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1323}}',NULL,92185371,1489332,NULL,'2013-09-05 12:53:36',1378385616,NULL),(1833978306,2239997,1,35015,1,1,1,'S',1,0.955076,1113,831674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1013, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,114017895,1192890,NULL,'2015-02-02 14:29:48',1422887388,NULL),(1842810740,2239997,1,48874,1,1,1,'A',1,0.969912,596,864188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',NULL,128607066,1234570,NULL,'2017-01-22 07:32:29',1485070349,NULL),(1834339824,2239997,1,58064,1,1,1,'A',1,0.946035,663,777048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1226, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1362}}',NULL,114843087,1492436,NULL,'2015-02-27 15:09:06',1425049746,NULL),(1828661303,2239997,1,87570,0,1,1,'A',1,0.946313,773,813658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 690}, \"maximum_statistics\": {\"great\": 773}}',NULL,101141904,843610,NULL,'2013-12-10 13:42:26',1386682946,NULL),(1855317809,2239997,1,1566477,1,1,1,'A',1,0.950882,432,775262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1588}}',NULL,147829596,1445570,NULL,'2019-12-25 06:36:26',1577255786,NULL),(1854419761,2239997,1,1700898,1,1,1,'S',1,0.969527,804,873103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 755, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',NULL,146352228,895830,NULL,'2019-09-17 16:38:34',1568738314,NULL),(1858466414,2239997,1,2457090,1,1,1,'A',1,0.919931,322,703968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 738, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 868}}',NULL,152465236,849800,NULL,'2020-07-05 11:42:50',1593949370,NULL),(1872329323,2239997,1,2457091,1,1,1,'A',1,0.9375,367,745022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 822, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 928}}',NULL,173652322,922808,NULL,'2022-07-31 05:20:45',1659244845,NULL),(1829047292,2239997,1,107875,0,1,1,'D',1,0.590533,108,21110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 270, \"great\": 423}, \"maximum_statistics\": {\"great\": 845}}',1.62865,103358755,162978,NULL,'2014-01-02 13:24:54',1388669094,NULL),(1846395429,2239997,1,107875,1,1,1,'D',1,0.694083,180,38713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 162, \"great\": 490}, \"maximum_statistics\": {\"great\": 845}}',12.1115,134120201,201990,NULL,'2017-11-18 05:34:46',1510983286,NULL),(1829054766,2239997,1,55697,1,1,1,'X',1,1,43,288657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',14.0856,103359252,66720,NULL,'2014-01-02 13:29:58',1388669398,NULL),(1824107342,2239997,1,87170,0,1,1,'X',1,1,49,783342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.532,68179999,133421,NULL,'2013-01-05 04:03:39',1357358619,NULL),(1845606620,2239997,1,1165898,0,1,1,'B',1,0.836634,92,439319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',17.5314,132883488,163000,NULL,'2017-09-09 17:38:54',1504978734,NULL),(1824145344,2239997,1,67131,0,1,1,'X',1,1,57,910765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.0083,69078360,165080,NULL,'2013-01-15 12:34:35',1358253275,NULL),(1824620235,2239997,1,66359,0,1,1,'S',1,0.989362,47,915468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.9537,72157501,148975,NULL,'2013-02-16 09:16:40',1361006200,NULL),(1846632103,2239997,1,40380,1,1,1,'C',1,0.759928,173,411065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 277}}',25.327,134417678,158213,NULL,'2017-12-03 13:54:39',1512309279,NULL),(1824307650,2239997,1,47329,0,1,1,'A',1,0.927536,69,785420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',26.2941,70215197,67612,NULL,'2013-01-27 14:10:57',1359295857,NULL),(1827564447,2239997,1,46001,0,1,1,'S',1,0.973684,57,984703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.0287,93038129,111230,NULL,'2013-09-14 15:08:28',1379171308,NULL),(1824593073,2239997,1,88162,0,1,1,'S',1,0.993902,82,815805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',29.6784,71582118,120986,NULL,'2013-02-10 10:36:41',1360492601,NULL),(1824574667,2239997,1,61801,0,1,1,'SH',1,0.981818,55,995516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',30.7643,71671708,93749,NULL,'2013-02-11 08:38:57',1360571937,NULL),(1824828866,2239997,1,101690,0,1,1,'S',1,0.996835,158,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',31.7476,73585113,240522,NULL,'2013-03-03 06:10:16',1362291016,NULL),(1824871771,2239997,1,107927,0,1,1,'S',1,0.967742,93,719140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',33.3341,73808200,164296,NULL,'2013-03-06 04:42:03',1362544923,NULL),(1824595328,2239997,1,119652,0,1,1,'S',1,0.950331,151,777616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',36.6408,71583645,321738,NULL,'2013-02-10 10:52:21',1360493541,NULL),(1846473111,2239997,1,804519,0,1,1,'C',1,0.793956,107,470128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 182}}',38.2339,134262754,101133,NULL,'2017-11-25 14:35:53',1511620553,NULL),(1824528026,2239997,1,29642,1,1,1,'S',1,0.952096,167,815814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',41.6763,72346205,207576,NULL,'2013-02-18 06:00:24',1361167224,NULL),(1824628994,2239997,1,123694,0,1,1,'S',1,0.953202,203,809676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',42.7354,72035932,284030,NULL,'2013-02-15 06:21:59',1360909319,NULL),(1824619466,2239997,1,160562,0,1,1,'S',1,0.989362,188,935589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',43.6543,71647839,278556,NULL,'2013-02-11 03:12:57',1360552377,NULL),(1824820924,2239997,1,34210,0,1,1,'A',1,0.99435,176,893924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',44.5747,73583990,372988,NULL,'2013-03-03 05:55:07',1362290107,NULL),(1827187523,2239997,1,129407,0,1,1,'B',1,0.814595,130,198969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 105, \"great\": 687}, \"maximum_statistics\": {\"great\": 925}}',46.0129,90515282,308230,NULL,'2013-08-19 15:27:10',1376926030,NULL),(1824604836,2239997,1,120739,1,1,1,'S',1,0.989933,149,1061460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 4}}',46.3477,72034678,224144,NULL,'2013-02-15 06:01:23',1360908083,NULL),(1824828423,2239997,1,119953,0,1,1,'S',1,0.997449,392,952055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 392}}',55.5381,73583358,382566,NULL,'2013-03-03 05:46:55',1362289615,NULL),(1824108531,2239997,1,87172,0,1,1,'S',1,0.986405,331,912395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',57.0378,68180725,361611,NULL,'2013-01-05 04:15:14',1357359314,NULL),(1833940841,2239997,1,273160,1,1,1,'S',1,0.991525,236,909034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',58.0858,114093311,333398,NULL,'2015-02-04 15:27:30',1423063650,NULL),(1838693567,2239997,1,726356,1,1,1,'B',1,0.840954,106,439541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',58.1081,122129742,264800,NULL,'2016-02-23 15:46:05',1456242365,NULL),(1828730017,2239997,1,123374,0,1,1,'B',1,0.871841,349,264442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 75, \"great\": 899}, \"maximum_statistics\": {\"great\": 1108}}',60.8679,100537096,513556,NULL,'2013-12-04 11:06:46',1386155206,NULL),(1827797193,2239997,1,56347,0,1,1,'B',1,0.832675,225,457116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 552}, \"maximum_statistics\": {\"great\": 759}}',63.0682,94731325,454750,NULL,'2013-10-02 13:03:55',1380719035,NULL),(1847504741,2239997,1,95382,1,1,1,'B',1,0.860363,184,253997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 126, \"great\": 1597}, \"maximum_statistics\": {\"great\": 2041}}',63.7049,135777047,854686,NULL,'2018-02-08 14:35:28',1518100528,NULL),(1833981490,2239997,1,281914,1,1,1,'B',1,0.893681,297,277866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 76, \"great\": 998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1171}}',64.1045,114129539,631652,NULL,'2015-02-05 14:47:33',1423147653,NULL),(1824740064,2239997,1,39826,0,1,1,'A',1,0.938596,186,733599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',65.1283,72471740,275109,NULL,'2013-02-19 13:35:59',1361280959,NULL),(1824664512,2239997,1,1146,0,1,1,'S',1,0.989387,424,898053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',65.6886,72472184,651446,NULL,'2013-02-19 13:40:05',1361281205,NULL),(1835858513,2239997,1,108762,1,1,1,'B',1,0.869201,173,537473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',66.6229,117424508,465110,NULL,'2015-07-04 13:24:23',1436016263,NULL),(1824739881,2239997,1,24733,0,1,1,'S',1,0.976341,317,936372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',67.6397,72810241,396648,NULL,'2013-02-23 06:27:40',1361600860,NULL),(1834203758,2239997,1,367175,1,1,1,'B',1,0.891478,398,638344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',68.2228,114691637,617690,NULL,'2015-02-20 05:00:00',1424408400,NULL),(1829083744,2239997,1,307200,1,1,1,'S',1,0.99,400,1069993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',69.0137,103361687,343420,NULL,'2014-01-02 13:54:49',1388670889,NULL),(1854280772,2239997,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',69.915,146153799,82724,NULL,'2019-09-03 11:08:31',1567508911,NULL),(1833401927,2239997,1,19581,1,1,1,'S',1,0.979885,348,935430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',70.3305,112550900,386448,NULL,'2014-12-23 14:03:28',1419343408,NULL),(1829100386,2239997,1,61664,1,1,1,'S',1,0.961883,223,871350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',71.5355,104136979,246408,NULL,'2014-01-11 08:17:23',1389428243,NULL),(1824788114,2239997,1,167179,1,1,1,'S',1,0.984375,224,957985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',72.0289,74086289,216678,NULL,'2013-03-09 07:57:36',1362815856,NULL),(1839738167,2239997,1,932223,1,1,1,'S',1,0.977099,131,856673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',72.7814,123666819,98360,NULL,'2016-05-03 15:19:08',1462288748,NULL),(1831829061,2239997,1,205941,1,1,1,'B',1,0.851316,203,506154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',74.0819,109977457,512316,NULL,'2014-08-10 14:48:13',1407682093,NULL),(1824698900,2239997,1,16265,0,1,1,'S',1,0.970794,428,825731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',74.3603,72471009,459732,NULL,'2013-02-19 13:29:37',1361280577,NULL),(1824683706,2239997,1,47327,1,1,1,'S',1,0.953297,182,827298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',74.5768,72748898,162980,NULL,'2013-02-22 14:17:02',1361542622,NULL),(1824565229,2239997,1,34208,0,1,1,'S',1,0.981481,324,877811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',74.6254,72346676,499250,NULL,'2013-02-18 06:07:57',1361167677,NULL),(1824620748,2239997,1,66398,0,1,1,'S',1,0.99186,430,920489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 430}}',75.2183,72035632,523600,NULL,'2013-02-15 06:16:56',1360909016,NULL),(1829039575,2239997,1,69811,1,1,1,'S',1,0.981982,333,897980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',75.3083,103731650,398450,NULL,'2014-01-06 12:49:31',1389012571,NULL),(1828656990,2239997,1,132466,0,1,1,'B',1,0.891566,273,277845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 73, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1411}}',75.4342,100536661,696184,NULL,'2013-12-04 11:01:36',1386154896,NULL),(1829842191,2239997,1,81599,1,1,1,'S',1,0.989437,426,906397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',76.4256,106570159,649210,NULL,'2014-03-08 09:47:48',1394272068,NULL),(1833984569,2239997,1,208197,1,1,1,'S',1,0.961219,361,874825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 361}}',77.694,113886919,499518,NULL,'2015-01-30 13:54:55',1422626095,NULL),(1827002711,2239997,1,152847,0,1,1,'A',1,0.947309,446,857658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 399}, \"maximum_statistics\": {\"great\": 446}}',78.7864,89165892,491680,NULL,'2013-08-07 03:19:33',1375845573,NULL),(1824743985,2239997,1,40379,0,1,1,'S',1,0.970745,188,876027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',80.1686,72745485,178570,NULL,'2013-02-22 13:52:49',1361541169,NULL),(1828304784,2239997,1,40635,0,1,1,'S',1,0.971459,473,843044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 473}}',80.2851,98157461,644856,NULL,'2013-11-08 08:07:20',1383898040,NULL),(1824719050,2239997,1,20968,1,1,1,'S',1,0.986717,527,902417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 527}}',81.1134,72811798,641300,NULL,'2013-02-23 06:47:12',1361602032,NULL),(1824698140,2239997,1,15630,1,1,1,'A',1,0.953767,210,777791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',81.315,73222725,354540,NULL,'2013-02-27 13:52:45',1361973165,NULL),(1829082333,2239997,1,59721,1,1,1,'S',1,0.951835,218,862199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 218}}',81.9267,104137180,255503,NULL,'2014-01-11 08:19:35',1389428375,NULL),(1828701236,2239997,1,24745,0,1,1,'S',1,0.963526,329,898259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',83.1953,101143049,368400,NULL,'2013-12-10 13:53:24',1386683604,NULL),(1833399651,2239997,1,94416,1,1,1,'A',1,0.905972,874,645263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 89, \"great\": 2006, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 2361, \"legacy_combo_increase\": 7}}',83.557,112570856,2402194,NULL,'2014-12-24 14:06:45',1419430005,NULL),(1831713764,2239997,1,131891,0,1,1,'A',1,0.902698,426,92125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 1049, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',83.9609,109813639,458781,NULL,'2014-08-03 13:56:26',1407074186,NULL),(1828532861,2239997,1,85493,0,1,1,'S',1,0.980663,362,847520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',84.4516,99856569,641788,NULL,'2013-11-26 11:33:14',1385465594,NULL),(1825421252,2239997,1,240986,0,1,1,'A',1,0.95,215,772632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 370}}',84.8873,77962613,351260,NULL,'2013-04-20 12:29:49',1366460989,NULL),(1824745615,2239997,1,139311,0,1,1,'S',1,0.960274,365,846909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',85.246,73048811,387190,NULL,'2013-02-25 13:05:39',1361797539,NULL),(1824634390,2239997,1,55537,0,1,1,'A',1,0.946575,365,791493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 365}}',85.5602,72346459,430240,NULL,'2013-02-18 06:04:22',1361167462,NULL),(1828631778,2239997,1,83974,0,1,1,'B',1,0.849812,125,237302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 833}, \"maximum_statistics\": {\"great\": 1062}}',85.8442,100538341,419800,NULL,'2013-12-04 11:20:52',1386156052,NULL),(1833423421,2239997,1,98415,1,1,1,'A',1,0.914365,315,173265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 51, \"great\": 1551, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1810}}',86.0021,112552143,814896,NULL,'2014-12-23 15:01:13',1419346873,NULL),(1828715516,2239997,1,27053,0,1,1,'A',1,0.948598,321,833278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',86.264,101388868,352248,NULL,'2013-12-13 12:04:13',1386936253,NULL),(1832036801,2239997,1,53747,1,1,1,'S',1,0.97851,349,856801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',86.6629,110152956,412602,NULL,'2014-08-18 12:18:15',1408364295,NULL),(1833928092,2239997,1,165412,1,1,1,'B',1,0.852564,175,503953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 702}}',86.8305,114157107,456120,NULL,'2015-02-06 09:28:29',1423214909,NULL),(1833913324,2239997,1,162363,1,1,1,'B',1,0.863818,209,537327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',87.331,114157163,579640,NULL,'2015-02-06 09:30:33',1423215033,NULL),(1826911052,2239997,1,123708,1,1,1,'B',1,0.89612,280,291144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 675}, \"maximum_statistics\": {\"great\": 799}}',87.332,88558813,375860,NULL,'2013-08-01 11:18:19',1375355899,NULL),(1828378789,2239997,1,1147,0,1,1,'B',1,0.814114,416,455187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 116, \"great\": 846}, \"maximum_statistics\": {\"great\": 1162}}',87.6735,98760732,879670,NULL,'2013-11-14 12:33:29',1384432409,NULL),(1829149531,2239997,1,256627,0,1,1,'SH',1,0.967433,261,878169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',88.236,104359977,278148,NULL,'2014-01-13 12:27:00',1389616020,NULL),(1824606928,2239997,1,104384,0,1,1,'S',1,0.960815,319,843827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',88.5872,72251543,316900,NULL,'2013-02-17 05:51:55',1361080315,NULL),(1833604825,2239997,1,61802,1,1,1,'S',1,0.96648,358,868311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 358}}',88.8112,112857915,382980,NULL,'2015-01-03 06:11:53',1420265513,NULL),(1828818479,2239997,1,22816,1,1,1,'S',1,0.974242,660,919442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 626}, \"maximum_statistics\": {\"great\": 660}}',89.1468,102294335,804696,NULL,'2013-12-22 11:50:05',1387713005,NULL),(1829107191,2239997,1,120716,0,1,1,'A',1,0.930958,343,712617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 804}, \"maximum_statistics\": {\"great\": 898}}',89.4358,103731977,899800,NULL,'2014-01-06 12:53:22',1389012802,NULL),(1827782694,2239997,1,107159,0,1,1,'S',1,0.958239,443,839536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 406}, \"maximum_statistics\": {\"great\": 443}}',89.5146,94722998,512950,NULL,'2013-10-02 11:42:52',1380714172,NULL),(1827722164,2239997,1,62179,0,1,1,'S',1,0.981651,654,864597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 630}, \"maximum_statistics\": {\"great\": 654}}',89.648,94001018,770350,NULL,'2013-09-24 12:44:50',1380026690,NULL),(1824782640,2239997,1,140944,0,1,1,'A',1,0.9699,528,842037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 598}}',90.4532,73611587,729280,NULL,'2013-03-03 12:09:35',1362312575,NULL),(1832013888,2239997,1,26269,1,1,1,'A',1,0.905473,389,662064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 506, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',91.0124,110177847,540020,NULL,'2014-08-19 14:28:01',1408458481,NULL),(1824711866,2239997,1,62733,0,1,1,'A',1,0.927332,332,709621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 461}}',91.02,72471422,420090,NULL,'2013-02-19 13:33:10',1361280790,NULL),(1832053032,2239997,1,101178,1,1,1,'A',1,0.940252,338,356938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 573, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 636}}',91.4177,110146633,390808,NULL,'2014-08-18 06:09:23',1408342163,NULL),(1827720647,2239997,1,283858,1,1,1,'B',1,0.887755,348,618809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 490}}',91.4937,94003361,455344,NULL,'2013-09-24 13:09:34',1380028174,NULL),(1826948079,2239997,1,59919,1,1,1,'S',1,0.960199,201,853544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',91.5614,88537039,186620,NULL,'2013-08-01 07:24:11',1375341851,NULL),(1833352584,2239997,1,38423,1,1,1,'S',1,0.991647,419,874898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',91.7569,112214539,460892,NULL,'2014-12-06 06:58:15',1417849095,NULL),(1828641617,2239997,1,85494,0,1,1,'B',1,0.89899,429,599026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',91.7753,101305433,824108,NULL,'2013-12-12 12:36:53',1386851813,NULL),(1834226559,2239997,1,319661,1,1,1,'A',1,0.900482,311,648610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',92.1358,114717286,507686,NULL,'2015-02-21 08:30:08',1424507408,NULL),(1827243406,2239997,1,34736,0,1,1,'S',1,0.956522,368,842041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 368}}',92.2411,90910886,396410,NULL,'2013-08-23 10:59:58',1377255598,NULL),(1826920672,2239997,1,70305,1,1,1,'S',1,0.985417,240,877995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',93.3674,88535143,254140,NULL,'2013-08-01 07:02:32',1375340552,NULL),(1824606233,2239997,1,120893,0,1,1,'S',1,0.972119,538,879137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 538}}',93.4791,72347796,638070,NULL,'2013-02-18 06:26:08',1361168768,NULL),(1829268013,2239997,1,51941,1,1,1,'S',1,0.955882,272,876204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 272}}',93.7626,105779310,323358,NULL,'2014-01-30 02:44:37',1391049877,NULL),(1835530042,2239997,1,221868,1,1,1,'S',1,0.972067,179,971385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 179}}',93.7668,116909530,179997,NULL,'2015-06-07 14:51:17',1433688677,NULL),(1835478270,2239997,1,81560,1,1,1,'A',1,0.908501,262,639844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 589, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 694}}',94.1365,116909703,593210,NULL,'2015-06-07 14:59:03',1433689143,NULL),(1833072264,2239997,1,31149,1,1,1,'S',1,0.990546,476,864472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',94.6652,111775174,646430,NULL,'2014-11-10 13:59:46',1415627986,NULL),(1827875137,2239997,1,65312,0,1,1,'S',1,0.958412,529,843192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 485}, \"maximum_statistics\": {\"great\": 529}}',95.1253,95623332,611770,NULL,'2013-10-12 01:14:08',1381540448,NULL),(1828523753,2239997,1,84092,0,1,1,'A',1,0.940334,404,775847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',95.2218,99838340,481760,NULL,'2013-11-26 06:24:52',1385447092,NULL),(1832954524,2239997,1,102490,1,1,1,'S',1,0.983333,300,1002822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',95.5635,111709079,337360,NULL,'2014-11-07 10:43:58',1415357038,NULL),(1827561173,2239997,1,26436,0,1,1,'B',1,0.895151,324,618798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 620}, \"maximum_statistics\": {\"great\": 763}}',96.353,92486052,569800,NULL,'2013-09-08 10:14:31',1378635271,NULL),(1833372428,2239997,1,64364,1,1,1,'S',1,0.977327,419,859060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',97.0443,112551546,438530,NULL,'2014-12-23 14:34:00',1419345240,NULL),(1833916931,2239997,1,264090,1,1,1,'B',1,0.871866,236,162960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1077}}',97.1451,114156619,471798,NULL,'2015-02-06 09:10:31',1423213831,NULL),(1833244311,2239997,1,63322,1,1,1,'S',1,0.988889,180,884875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',97.3766,112214437,179080,NULL,'2014-12-06 06:52:09',1417848729,NULL),(1826766149,2239997,1,55768,1,1,1,'A',1,0.944867,263,806830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',97.9142,87881058,269390,NULL,'2013-07-26 06:19:17',1374819557,NULL),(1829592752,2239997,1,143855,0,1,1,'A',1,0.910461,491,668547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 564}}',98.5081,106078206,496560,NULL,'2014-02-13 13:35:34',1392298534,NULL),(1834059482,2239997,1,77206,1,1,1,'S',1,0.962477,533,911096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',98.5662,114513297,578196,NULL,'2015-02-14 12:52:46',1423918366,NULL),(1827431262,2239997,1,127560,1,1,1,'S',1,0.953441,247,796245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',98.7986,91565763,244420,NULL,'2013-08-29 15:37:49',1377790669,NULL),(1833188039,2239997,1,70979,1,1,1,'S',1,0.968905,402,833624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 377, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 402}}',98.9076,112116406,475570,NULL,'2014-11-30 06:58:49',1417330729,NULL),(1829069221,2239997,1,321780,1,1,1,'S',1,0.963203,462,967648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 462}}',98.9761,103732577,507096,NULL,'2014-01-06 13:00:21',1389013221,NULL),(1824706608,2239997,1,62154,0,1,1,'S',1,0.959259,405,844036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 372}, \"maximum_statistics\": {\"great\": 405}}',99.0667,73048650,452120,NULL,'2013-02-25 13:03:44',1361797424,NULL),(1828550259,2239997,1,54708,1,1,1,'S',1,0.979878,820,852597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 787}, \"maximum_statistics\": {\"great\": 820}}',99.3619,99838551,1114942,NULL,'2013-11-26 06:30:14',1385447414,NULL),(1833903626,2239997,1,97238,1,1,1,'S',1,0.990338,621,914719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 621}}',99.8691,113884107,845160,NULL,'2015-01-30 12:53:09',1422622389,NULL),(1829550099,2239997,1,74513,1,1,1,'S',1,0.968644,590,869567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 553}, \"maximum_statistics\": {\"great\": 590}}',99.885,106151136,683850,NULL,'2014-02-16 14:48:38',1392562118,NULL),(1832039885,2239997,1,75858,1,1,1,'S',1,0.962777,497,906756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',99.9803,110177919,562603,NULL,'2014-08-19 14:31:41',1408458701,NULL),(1826928529,2239997,1,143162,1,1,1,'S',1,0.963415,205,893023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',100.071,88535643,220380,NULL,'2013-08-01 07:08:22',1375340902,NULL),(1826650678,2239997,1,67086,0,1,1,'A',1,0.970639,577,837729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 579}}',101.013,86859643,721874,NULL,'2013-07-17 07:03:03',1374044583,NULL),(1824716102,2239997,1,162994,1,1,1,'S',1,0.962396,359,851070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',101.134,72805716,354510,NULL,'2013-02-23 05:30:19',1361597419,NULL),(1827367978,2239997,1,64896,0,1,1,'S',1,0.967378,797,827945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 745}, \"maximum_statistics\": {\"great\": 797}}',101.15,91566190,891250,NULL,'2013-08-29 15:42:38',1377790958,NULL),(1833786811,2239997,1,131564,0,1,1,'A',1,0.924018,385,203761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 1178, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1349}}',102.103,113571403,698860,NULL,'2015-01-22 10:48:24',1421923704,NULL),(1834255308,2239997,1,91812,1,1,1,'A',1,0.949074,216,835462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',103.352,114631705,206102,NULL,'2015-02-17 09:41:58',1424166118,NULL),(1834190528,2239997,1,52911,1,1,1,'A',1,0.918814,237,648523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 668, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 776}}',103.385,114733360,604216,NULL,'2015-02-21 23:44:34',1424562274,NULL),(1861435026,2239997,1,2443643,1,1,1,'B',1,0.852319,241,490682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 71, \"great\": 770, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 992}}',103.794,157200759,669004,NULL,'2020-12-25 16:18:13',1608913093,NULL),(1825878272,2239997,1,189856,0,1,1,'A',1,0.967678,746,819310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 758}}',104.33,81024944,817448,NULL,'2013-05-22 03:12:08',1369192328,NULL),(1832977829,2239997,1,58138,1,1,1,'S',1,0.978166,687,853335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 687}}',104.426,111708999,808810,NULL,'2014-11-07 10:38:10',1415356690,NULL),(1827592034,2239997,1,60848,1,1,1,'S',1,0.972701,348,842738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',104.468,93087312,504224,NULL,'2013-09-15 04:32:56',1379219576,NULL),(1834031247,2239997,1,15631,1,1,1,'A',1,0.941038,424,781766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',104.516,114542167,519720,NULL,'2015-02-15 01:29:43',1423963783,NULL),(1829949071,2239997,1,59013,1,1,1,'S',1,0.964646,792,840042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 736}, \"maximum_statistics\": {\"great\": 792}}',105.047,106678524,1257340,NULL,'2014-03-13 14:56:10',1394722570,NULL),(1836081699,2239997,1,663819,1,1,1,'S',1,0.971649,194,868042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',105.14,117908419,199484,NULL,'2015-07-27 07:48:51',1437983331,NULL),(1826903175,2239997,1,68005,0,1,1,'S',1,0.989796,245,884841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',105.324,88534900,257330,NULL,'2013-08-01 06:59:29',1375340369,NULL),(1831903134,2239997,1,72238,1,1,1,'S',1,0.976139,461,849516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',105.726,109977417,609390,NULL,'2014-08-10 14:46:14',1407681974,NULL),(1831724547,2239997,1,83585,1,1,1,'S',1,0.960345,290,844401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',105.733,109859058,280370,NULL,'2014-08-05 14:12:51',1407247971,NULL),(1829379667,2239997,1,149310,0,1,1,'S',1,0.991791,670,899805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',105.787,105342385,986482,NULL,'2014-01-24 13:55:32',1390571732,NULL),(1829991178,2239997,1,129080,1,1,1,'A',1,0.94686,406,781225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 414}}',105.846,106746720,505320,NULL,'2014-03-16 12:36:14',1394973374,NULL),(1826893215,2239997,1,39514,0,1,1,'A',1,0.947837,387,807082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 393}}',105.994,88552739,459370,NULL,'2013-08-01 10:15:25',1375352125,NULL),(1829049543,2239997,1,298842,1,1,1,'A',1,0.946619,387,773810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 562}}',106.068,103607761,571294,NULL,'2014-01-05 03:43:05',1388893385,NULL),(1828536769,2239997,1,69102,1,1,1,'S',1,0.964356,505,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 469}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',106.224,99680654,622000,NULL,'2013-11-24 07:49:15',1385279355,NULL),(1831983100,2239997,1,64780,1,1,1,'S',1,0.97348,773,844308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 732, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 773}}',106.309,110177353,892570,NULL,'2014-08-19 14:08:12',1408457292,NULL),(1854835717,2239997,1,710727,1,1,1,'S',1,0.956897,174,850404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',106.49,146971943,183621,NULL,'2019-10-31 13:31:59',1572528719,NULL),(1836116036,2239997,1,674553,1,1,1,'A',1,0.979275,192,882803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',106.583,117908502,196614,NULL,'2015-07-27 07:52:29',1437983549,NULL),(1827978594,2239997,1,135666,0,1,1,'A',1,0.915194,283,797889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 235}, \"maximum_statistics\": {\"great\": 283}}',107.104,95776172,328629,NULL,'2013-10-13 07:38:39',1381649919,NULL),(1834076298,2239997,1,80991,0,1,1,'B',1,0.859975,415,558409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',107.121,114498855,730878,NULL,'2015-02-14 07:15:52',1423898152,NULL),(1827096985,2239997,1,114635,0,1,1,'A',1,0.908293,560,669553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 867}, \"maximum_statistics\": {\"great\": 1025}}',107.526,90084267,898506,NULL,'2013-08-15 13:24:23',1376573063,NULL),(1829219084,2239997,1,61660,1,1,1,'S',1,0.982143,364,899367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',107.53,104845931,373450,NULL,'2014-01-19 00:38:56',1390091936,NULL),(1827752548,2239997,1,123706,1,1,1,'A',1,0.920814,546,719414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 663}}',108.045,94978508,584788,NULL,'2013-10-05 06:41:54',1380955314,NULL),(1828883062,2239997,1,104229,0,1,1,'A',1,0.928287,475,728810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 884}, \"maximum_statistics\": {\"great\": 1004}}',108.169,102595543,1025790,NULL,'2013-12-25 14:42:29',1387982549,NULL),(1824829377,2239997,1,169840,0,1,1,'S',1,0.965328,822,858885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 765}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',108.205,74001285,1102278,NULL,'2013-03-08 12:06:23',1362744383,NULL),(1824538668,2239997,1,95561,0,1,1,'S',1,0.978134,343,898925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',108.228,72423166,380400,NULL,'2013-02-19 00:59:48',1361235588,NULL),(1833457326,2239997,1,107912,1,1,1,'S',1,0.967366,429,866217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',108.361,112561862,490620,NULL,'2014-12-24 03:58:39',1419393519,NULL),(1832235777,2239997,1,10820,1,1,1,'S',1,0.972656,512,933712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',108.71,110520226,589080,NULL,'2014-09-04 14:42:58',1409841778,NULL),(1828066046,2239997,1,284181,1,1,1,'S',1,0.983871,403,911765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',108.833,96134620,482300,NULL,'2013-10-17 12:29:00',1382012940,NULL),(1835566510,2239997,1,187410,1,1,1,'B',1,0.890539,381,616640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 1055, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1279}}',108.936,116996870,1013632,NULL,'2015-06-12 13:02:57',1434114177,NULL),(1829286134,2239997,1,54382,1,1,1,'A',1,0.933913,575,805202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 499}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 5}}',109.462,105590556,892794,NULL,'2014-01-27 03:17:41',1390792661,NULL),(1828606080,2239997,1,29584,1,1,1,'S',1,0.97027,555,828536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 522}, \"maximum_statistics\": {\"great\": 555}}',109.904,99780102,638910,NULL,'2013-11-25 11:12:24',1385377944,NULL),(1824533263,2239997,1,69582,0,1,1,'A',1,0.93097,536,743368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 462}, \"maximum_statistics\": {\"great\": 536}}',110.545,72196169,639556,NULL,'2013-02-16 15:31:51',1361028711,NULL),(1827911064,2239997,1,69548,0,1,1,'A',1,0.949541,327,882752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 294}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',110.635,95298487,429576,NULL,'2013-10-08 11:13:29',1381230809,NULL),(1834226969,2239997,1,282166,1,1,1,'B',1,0.861801,193,525804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 27, \"great\": 726, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 966}}',110.64,114734984,689762,NULL,'2015-02-22 01:55:46',1424570146,NULL),(1827632529,2239997,1,143313,1,1,1,'S',1,0.976015,271,890666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',110.734,93504684,265030,NULL,'2013-09-19 13:44:22',1379598262,NULL),(1829278347,2239997,1,131977,1,1,1,'S',1,0.987805,738,915404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 720}, \"maximum_statistics\": {\"great\": 738}}',111.024,105722008,844620,NULL,'2014-01-28 10:13:51',1390904031,NULL),(1834046066,2239997,1,74376,1,1,1,'S',1,0.983013,677,908973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 654, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 677}}',111.095,114325435,802040,NULL,'2015-02-10 07:42:10',1423554130,NULL),(1836458387,2239997,1,365128,1,1,1,'S',1,0.979109,359,860370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',111.219,118423034,422060,NULL,'2015-08-20 04:36:19',1440045379,NULL),(1852005510,2239997,1,1715246,1,1,1,'A',1,0.936391,338,825571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 295, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',111.442,142608922,413874,NULL,'2019-02-06 08:28:43',1549441723,NULL),(1829325325,2239997,1,44384,1,1,1,'B',1,0.889497,271,285297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 78, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1371}}',111.6,105732923,734330,NULL,'2014-01-28 12:15:16',1390911316,NULL),(1838780058,2239997,1,95733,1,1,1,'S',1,0.995915,612,925735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 607, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 612}}',112.176,122207876,709994,NULL,'2016-02-27 11:23:53',1456572233,NULL),(1834470455,2239997,1,593441,1,1,1,'B',1,0.887183,375,585829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 601, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 749}}',112.369,115192876,551958,NULL,'2015-03-16 14:26:15',1426515975,NULL),(1830914653,2239997,1,351188,1,1,1,'S',1,0.975936,935,889736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 890, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 935}}',112.379,108306788,1070690,NULL,'2014-05-29 15:16:22',1401376582,NULL),(1829021737,2239997,1,67451,0,1,1,'S',1,0.98096,604,862381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 581}, \"maximum_statistics\": {\"great\": 604}}',112.538,103358467,766366,NULL,'2014-01-02 13:21:57',1388668917,NULL),(1829629049,2239997,1,50461,0,1,1,'S',1,0.955202,692,875209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 630}, \"maximum_statistics\": {\"great\": 692}}',112.605,106109468,953280,NULL,'2014-02-15 03:43:28',1392435808,NULL),(1846291294,2239997,1,1382127,1,1,1,'B',1,0.884046,192,580582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',113.231,133789384,423994,NULL,'2017-10-31 14:36:07',1509460567,NULL),(1824759366,2239997,1,128321,0,1,1,'S',1,0.987717,692,906950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 675}, \"maximum_statistics\": {\"great\": 692}}',113.301,72748261,858836,NULL,'2013-02-22 14:12:49',1361542369,NULL),(1824619384,2239997,1,106013,0,1,1,'A',1,0.923961,558,711230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 785}, \"maximum_statistics\": {\"great\": 914}}',113.375,72354559,867946,NULL,'2013-02-18 08:10:02',1361175002,NULL),(1824756036,2239997,1,67132,0,1,1,'S',1,0.99187,492,890686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 492}}',113.384,73406947,517594,NULL,'2013-03-01 13:49:03',1362145743,NULL),(1835532614,2239997,1,152199,1,1,1,'A',1,0.912451,802,681977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 878, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1028}}',113.756,116853368,1013780,NULL,'2015-06-05 02:35:31',1433471731,NULL),(1837923149,2239997,1,230967,1,1,1,'B',1,0.865747,418,543328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',113.801,120745350,598258,NULL,'2015-12-20 09:49:27',1450604967,NULL),(1834002996,2239997,1,62269,1,1,1,'B',1,0.870013,237,554885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',114.027,114018453,561290,NULL,'2015-02-02 14:45:12',1422888312,NULL),(1829079286,2239997,1,24110,1,1,1,'S',1,0.980249,481,945418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462}, \"maximum_statistics\": {\"great\": 481}}',114.174,103357256,598374,NULL,'2014-01-02 13:09:05',1388668145,NULL),(1827048247,2239997,1,241043,1,1,1,'S',1,0.970263,723,839313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 680}, \"maximum_statistics\": {\"great\": 723}}',114.349,89507837,859180,NULL,'2013-08-10 06:53:02',1376117582,NULL),(1835448867,2239997,1,529285,1,1,1,'A',1,0.927945,243,93180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 922, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1027}}',114.389,116834592,393972,NULL,'2015-06-04 00:51:41',1433379101,NULL),(1827112985,2239997,1,49532,0,1,1,'S',1,0.979054,740,860155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 709}, \"maximum_statistics\": {\"great\": 740}}',114.456,90183808,952420,NULL,'2013-08-16 13:00:01',1376658001,NULL),(1834194215,2239997,1,192573,0,1,1,'A',1,0.941157,1994,719971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 583, \"miss\": 159, \"great\": 6914, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',114.479,114762025,6377029,NULL,'2015-02-23 07:57:30',1424678250,NULL),(1829869473,2239997,1,48416,1,1,1,'S',1,0.969072,970,818471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 910}, \"maximum_statistics\": {\"great\": 970}}',114.679,106473770,1259862,NULL,'2014-03-03 14:42:40',1393857760,NULL),(1829508380,2239997,1,33260,1,1,1,'B',1,0.873204,300,548897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 63, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1601}}',114.704,105890760,1133910,NULL,'2014-02-04 04:52:34',1391489554,NULL),(1827485560,2239997,1,96142,1,1,1,'S',1,0.973856,765,881524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',114.709,93224126,882830,NULL,'2013-09-16 10:43:55',1379328235,NULL),(1829479163,2239997,1,270789,1,1,1,'S',1,0.953445,537,832056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 487}, \"maximum_statistics\": {\"great\": 537}}',114.83,105956106,626820,NULL,'2014-02-07 10:52:53',1391770373,NULL),(1834591045,2239997,1,204638,1,1,1,'A',1,0.922594,301,676783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 836, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 956}}',115.454,115269731,1087188,NULL,'2015-03-20 15:42:45',1426866165,NULL),(1824664784,2239997,1,46587,0,1,1,'A',1,0.961201,736,837149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 799}}',115.499,72813233,870664,NULL,'2013-02-23 07:05:40',1361603140,NULL),(1829285541,2239997,1,54371,1,1,1,'S',1,0.977993,568,857461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 543}, \"maximum_statistics\": {\"great\": 568}}',115.921,105779360,643950,NULL,'2014-01-30 02:48:48',1391050128,NULL),(1834101426,2239997,1,119021,1,1,1,'A',1,0.908025,258,639613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 678, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 810}}',116.216,114403821,665466,NULL,'2015-02-12 06:37:27',1423723047,NULL),(1828559620,2239997,1,71739,1,1,1,'S',1,0.969907,432,864002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 432}}',116.865,99680469,475900,NULL,'2013-11-24 07:47:20',1385279240,NULL),(1826603892,2239997,1,133938,0,1,1,'B',1,0.880757,434,173593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 780}, \"maximum_statistics\": {\"great\": 977}}',117.077,86681318,389106,NULL,'2013-07-15 12:24:27',1373891067,NULL),(1833913753,2239997,1,47328,1,1,1,'S',1,0.951172,256,773502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',117.136,113885299,229520,NULL,'2015-01-30 13:20:04',1422624004,NULL),(1854774683,2239997,1,804519,1,1,1,'X',1,1,182,951780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',117.298,146971931,181700,NULL,'2019-10-31 13:30:51',1572528651,NULL),(1828863292,2239997,1,47970,1,1,1,'S',1,0.968847,642,831819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 602}, \"maximum_statistics\": {\"great\": 642}}',117.454,102156488,747900,NULL,'2013-12-21 08:16:21',1387613781,NULL),(1828600134,2239997,1,138816,0,1,1,'S',1,0.978097,662,857566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 633}, \"maximum_statistics\": {\"great\": 662}}',117.869,99857944,866300,NULL,'2013-11-26 11:48:28',1385466508,NULL),(1831601245,2239997,1,42224,1,1,1,'A',1,0.914761,481,695290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 399, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 1}}',117.919,109600217,547860,NULL,'2014-07-25 10:57:18',1406285838,NULL),(1830202058,2239997,1,95382,0,1,1,'A',1,0.905684,291,187168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 52, \"great\": 1708}, \"maximum_statistics\": {\"great\": 2041}}',118.204,107129766,824037,NULL,'2014-04-03 12:41:32',1396528892,NULL),(1833961304,2239997,1,58143,1,1,1,'S',1,0.970257,622,872487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 585, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 622}}',118.224,113914013,736500,NULL,'2015-01-31 05:22:16',1422681736,NULL),(1828451263,2239997,1,45204,0,1,1,'S',1,0.962238,715,811192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 661}, \"maximum_statistics\": {\"great\": 715}}',118.332,99022546,912440,NULL,'2013-11-17 01:35:03',1384652103,NULL),(1854280778,2239997,1,1240481,1,1,1,'S',1,0.961538,91,930831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',118.451,146153810,84517,NULL,'2019-09-03 11:09:02',1567508942,NULL),(1829893767,2239997,1,135630,1,1,1,'S',1,0.953416,322,874904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 322}}',118.538,106569677,399108,NULL,'2014-03-08 09:28:56',1394270936,NULL),(1831767101,2239997,1,70050,1,1,1,'S',1,0.967105,456,857592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',118.559,109824991,542980,NULL,'2014-08-04 03:38:45',1407123525,NULL),(1846389211,2239997,1,104486,1,1,1,'A',1,0.92402,339,760949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 408}}',118.665,134101369,352056,NULL,'2017-11-17 09:27:28',1510910848,NULL),(1828186670,2239997,1,57735,0,1,1,'S',1,0.965046,658,814883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 612}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',118.739,97544629,803258,NULL,'2013-11-01 13:56:59',1383314219,NULL),(1829566889,2239997,1,42683,1,1,1,'A',1,0.949791,478,823230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 430}, \"maximum_statistics\": {\"great\": 478}}',119.141,106098568,477140,NULL,'2014-02-14 14:33:40',1392388420,NULL),(1847016755,2239997,1,914570,1,1,1,'A',1,0.900575,292,574077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 43, \"great\": 1437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1740}}',119.507,135032718,1483442,NULL,'2018-01-02 14:17:30',1514902650,NULL),(1833880348,2239997,1,124993,1,1,1,'A',1,0.977571,460,425799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 876, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 914}}',119.837,114051745,643580,NULL,'2015-02-03 13:03:00',1422968580,NULL),(1827588721,2239997,1,76512,1,1,1,'S',1,0.959519,457,811607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 457}}',119.893,93038376,574116,NULL,'2013-09-14 15:10:25',1379171425,NULL),(1834515768,2239997,1,645355,1,1,1,'A',1,0.946512,385,741283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 589, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 645}}',120.449,115192970,574464,NULL,'2015-03-16 14:32:38',1426516358,NULL),(1828859961,2239997,1,166624,0,1,1,'S',1,0.980813,443,896522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',120.821,102143315,571110,NULL,'2013-12-21 05:44:10',1387604650,NULL),(1831847460,2239997,1,269409,1,1,1,'A',1,0.931779,402,726950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 510, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',120.956,109916553,631272,NULL,'2014-08-08 04:41:08',1407472868,NULL),(1831960200,2239997,1,83692,1,1,1,'S',1,0.98005,401,898386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',121.041,110153446,444712,NULL,'2014-08-18 12:41:42',1408365702,NULL),(1829092761,2239997,1,46027,0,1,1,'A',1,0.945736,387,882299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 345}, \"maximum_statistics\": {\"great\": 387}}',121.067,103356579,470661,NULL,'2014-01-02 13:02:17',1388667737,NULL),(1834062584,2239997,1,106790,1,1,1,'S',1,0.970588,782,834878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 736, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 782}}',121.149,114324965,1006880,NULL,'2015-02-10 07:23:38',1423553018,NULL),(1829077121,2239997,1,136655,1,1,1,'S',1,0.983494,727,872578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',121.259,104151153,935176,NULL,'2014-01-11 10:44:34',1389437074,NULL),(1827789021,2239997,1,21577,0,1,1,'S',1,0.970982,224,957685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 224}}',121.545,94254468,216605,NULL,'2013-09-27 14:11:14',1380291074,NULL),(1831515705,2239997,1,163462,1,1,1,'S',1,0.953683,896,829474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 813, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 896}}',121.672,109246277,1080390,NULL,'2014-07-10 09:13:19',1404983599,NULL),(1836392821,2239997,1,157321,0,1,1,'A',1,0.944717,776,377127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 1316, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1429}}',121.831,118222120,949796,NULL,'2015-08-10 14:22:01',1439216521,NULL),(1828186322,2239997,1,153530,1,1,1,'S',1,0.982428,626,895439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604}, \"maximum_statistics\": {\"great\": 626}}',122.039,97706084,797250,NULL,'2013-11-03 00:03:21',1383437001,NULL),(1835417974,2239997,1,517432,1,1,1,'A',1,0.922438,491,708251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',122.211,116900394,595432,NULL,'2015-06-07 06:36:21',1433658981,NULL),(1824654061,2239997,1,69404,0,1,1,'A',1,0.933164,490,752140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 591}}',122.241,72470697,582438,NULL,'2013-02-19 13:26:34',1361280394,NULL),(1838506090,2239997,1,703430,1,1,1,'S',1,0.987385,436,916749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',122.693,121891272,484560,NULL,'2016-02-12 02:00:44',1455242444,NULL),(1846611094,2239997,1,1379208,0,1,1,'A',1,0.905038,400,647238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 113, \"great\": 1930, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2243}}',123.085,134418317,1842912,NULL,'2017-12-03 14:24:25',1512311065,NULL),(1833461605,2239997,1,34209,1,1,1,'A',1,0.945502,350,761696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 518, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 578}}',123.158,112561907,606800,NULL,'2014-12-24 04:02:50',1419393770,NULL),(1832065807,2239997,1,178505,1,1,1,'A',1,0.930267,621,740271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 586, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 674, \"legacy_combo_increase\": 1}}',123.178,110218982,688654,NULL,'2014-08-21 13:24:36',1408627476,NULL),(1833916023,2239997,1,48096,1,1,1,'A',1,0.924731,473,733511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 635, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 744}}',123.312,114128331,861430,NULL,'2015-02-05 14:15:06',1423145706,NULL),(1833890124,2239997,1,293536,1,1,1,'A',1,0.925072,335,654955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1041, \"legacy_combo_increase\": 2}}',123.344,114129365,933722,NULL,'2015-02-05 14:43:15',1423147395,NULL),(1846291260,2239997,1,1382126,1,1,1,'A',1,0.979109,236,853282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',123.434,133789361,350526,NULL,'2017-10-31 14:34:20',1509460460,NULL),(1834242903,2239997,1,63321,1,1,1,'A',1,0.937931,193,710668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',123.497,114678549,229820,NULL,'2015-02-19 13:24:49',1424352289,NULL),(1826686087,2239997,1,46003,0,1,1,'S',1,0.977778,405,858792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387}, \"maximum_statistics\": {\"great\": 405}}',124.107,86738838,485510,NULL,'2013-07-16 03:44:06',1373946246,NULL),(1831003922,2239997,1,48465,1,1,1,'S',1,0.953715,821,828616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 745, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 821}}',124.246,108510156,934510,NULL,'2014-06-07 10:21:18',1402136478,NULL),(1834084472,2239997,1,112586,1,1,1,'A',1,0.9375,317,735832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 479, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 536}}',124.435,114417347,513462,NULL,'2015-02-12 13:56:35',1423749395,NULL),(1833933174,2239997,1,51942,1,1,1,'S',1,0.951482,371,838697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',124.797,114156063,421608,NULL,'2015-02-06 08:54:18',1423212858,NULL),(1833892959,2239997,1,45460,1,1,1,'A',1,0.909794,289,658073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',124.816,114127515,714030,NULL,'2015-02-05 13:55:42',1423144542,NULL),(1834379009,2239997,1,66336,1,1,1,'S',1,0.969626,642,881981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 603, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',125.149,114833055,774222,NULL,'2015-02-27 04:38:59',1425011939,NULL),(1832858413,2239997,1,107876,1,1,1,'S',1,0.973437,320,841435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',125.347,111708915,364910,NULL,'2014-11-07 10:31:56',1415356316,NULL),(1828728186,2239997,1,197139,1,1,1,'S',1,0.966928,892,869504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 833}, \"maximum_statistics\": {\"great\": 892}}',125.365,100549878,919930,NULL,'2013-12-04 13:19:44',1386163184,NULL),(1828881464,2239997,1,84911,1,1,1,'S',1,0.985663,558,912250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 542}, \"maximum_statistics\": {\"great\": 558}}',125.45,103094000,650420,NULL,'2013-12-30 15:25:56',1388417156,NULL),(1830753163,2239997,1,67952,1,1,1,'S',1,0.965569,1002,912954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 933}, \"maximum_statistics\": {\"great\": 1002}}',125.686,107988492,1142634,NULL,'2014-05-15 14:17:23',1400163443,NULL),(1829803596,2239997,1,93721,1,1,1,'S',1,0.976852,756,888375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 721}, \"maximum_statistics\": {\"great\": 756}}',125.959,106570015,889190,NULL,'2014-03-08 09:42:15',1394271735,NULL),(1842514539,2239997,1,485617,0,1,1,'A',1,0.948676,302,821208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',126.028,128071465,300524,NULL,'2016-12-23 06:48:14',1482475694,NULL),(1835286242,2239997,1,42697,1,1,1,'S',1,0.955696,474,821851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',126.122,116725757,544800,NULL,'2015-05-29 13:58:46',1432907926,NULL),(1833432402,2239997,1,52198,1,1,1,'S',1,0.982853,729,847612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 729}}',126.138,112583837,969520,NULL,'2014-12-25 07:10:03',1419491403,NULL),(1836148717,2239997,1,679242,1,1,1,'S',1,0.974178,213,878946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',126.17,117908479,219110,NULL,'2015-07-27 07:51:33',1437983493,NULL),(1829092169,2239997,1,93964,0,1,1,'S',1,0.984167,600,910726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',126.369,104179552,667160,NULL,'2014-01-11 15:08:39',1389452919,NULL),(1846525725,2239997,1,42037,1,1,1,'A',1,0.919291,310,662145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 508}}',126.411,134152375,434542,NULL,'2017-11-19 14:00:53',1511100053,NULL),(1843052473,2239997,1,739999,1,1,1,'S',1,0.987261,471,920999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 471}}',126.608,128976147,554930,NULL,'2017-02-11 11:20:40',1486812040,NULL),(1826857061,2239997,1,93423,1,1,1,'S',1,0.985714,280,870150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 280}}',126.735,88537409,282440,NULL,'2013-08-01 07:28:33',1375342113,NULL),(1832021671,2239997,1,122528,1,1,1,'S',1,0.966165,665,814073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',126.912,110153284,810090,NULL,'2014-08-18 12:34:30',1408365270,NULL),(1832037807,2239997,1,152329,1,1,1,'S',1,0.964815,810,857521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 753, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 810}}',127.094,110153123,938790,NULL,'2014-08-18 12:26:04',1408364764,NULL),(1828540976,2239997,1,182943,1,1,1,'S',1,0.953106,821,820608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 744}, \"maximum_statistics\": {\"great\": 821}}',127.301,100089400,1104050,NULL,'2013-11-29 11:16:03',1385723763,NULL),(1829138234,2239997,1,105534,1,1,1,'A',1,0.937736,991,769629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 936}, \"maximum_statistics\": {\"great\": 1060}}',127.873,104683348,1183842,NULL,'2014-01-17 12:46:07',1389962767,NULL),(1827064546,2239997,1,86571,0,1,1,'S',1,0.955959,579,885097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 528}, \"maximum_statistics\": {\"great\": 579}}',128.029,88959373,684774,NULL,'2013-08-05 05:38:34',1375681114,NULL),(1827568351,2239997,1,183541,0,1,1,'S',1,0.954751,663,832097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 603}, \"maximum_statistics\": {\"great\": 663}}',128.05,93028719,769960,NULL,'2013-09-14 13:58:53',1379167133,NULL),(1834166164,2239997,1,47152,1,1,1,'S',1,0.974555,786,877816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',128.441,114628493,1034474,NULL,'2015-02-17 06:25:30',1424154330,NULL),(1827367871,2239997,1,80543,1,1,1,'S',1,0.974794,972,888147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 923}, \"maximum_statistics\": {\"great\": 972}}',128.594,92186048,1266750,NULL,'2013-09-05 13:01:24',1378386084,NULL),(1832062528,2239997,1,35041,1,1,1,'S',1,0.95737,692,835053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 633, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 692}}',128.783,110135232,817250,NULL,'2014-08-17 14:47:30',1408286850,NULL),(1833919280,2239997,1,264261,1,1,1,'A',1,0.929475,294,215479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 910, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1028}}',128.808,114156489,575922,NULL,'2015-02-06 09:06:07',1423213567,NULL),(1834302191,2239997,1,49644,1,1,1,'S',1,0.963226,775,815838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 718, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 775}}',129.087,114843429,850450,NULL,'2015-02-27 15:25:29',1425050729,NULL),(1839035034,2239997,1,22993,1,1,1,'S',1,0.986911,191,862895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',129.169,122747430,218240,NULL,'2016-03-24 06:19:12',1458800352,NULL),(1830113612,2239997,1,47670,0,1,1,'A',1,0.920368,923,792508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 776}, \"maximum_statistics\": {\"great\": 923}}',129.299,106972661,1074798,NULL,'2014-03-27 07:33:14',1395905594,NULL),(1827112746,2239997,1,95431,0,1,1,'A',1,0.909009,267,682853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 555}}',129.309,90045552,484386,NULL,'2013-08-15 06:53:52',1376549632,NULL),(1829019007,2239997,1,292666,0,1,1,'S',1,0.99435,531,943733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 531}}',129.437,104033942,593850,NULL,'2014-01-10 09:55:56',1389347756,NULL),(1829951175,2239997,1,42767,1,1,1,'A',1,0.979213,781,837728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 890}}',129.487,106769169,1011052,NULL,'2014-03-17 15:09:19',1395068959,NULL),(1830566211,2239997,1,231825,1,1,1,'S',1,0.96088,818,813098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 754}, \"maximum_statistics\": {\"great\": 818}}',129.587,107904147,977780,NULL,'2014-05-11 05:20:04',1399785604,NULL),(1828602339,2239997,1,61692,0,1,1,'S',1,0.957031,256,843482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',129.639,99679251,233660,NULL,'2013-11-24 07:33:53',1385278433,NULL),(1828122317,2239997,1,164020,1,1,1,'A',1,0.944186,645,766674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 573}, \"maximum_statistics\": {\"great\": 645}}',129.831,97616663,798350,NULL,'2013-11-02 06:47:23',1383374843,NULL),(1831858247,2239997,1,272026,1,1,1,'B',1,0.876,248,278666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 723, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 875}}',129.969,109916591,485144,NULL,'2014-08-08 04:43:59',1407473039,NULL),(1834735808,2239997,1,446378,1,1,1,'A',1,0.918934,404,657535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 762, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 882}}',130.194,115619783,744142,NULL,'2015-04-05 04:20:15',1428207615,NULL),(1834259253,2239997,1,41044,1,1,1,'S',1,0.967909,483,858397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',130.244,114817867,564390,NULL,'2015-02-26 10:32:51',1424946771,NULL),(1834985667,2239997,1,215517,1,1,1,'A',1,0.93593,398,748430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 347, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',130.434,115963207,418460,NULL,'2015-04-21 09:35:37',1429608937,NULL),(1833919529,2239997,1,135489,1,1,1,'S',1,0.986316,475,917068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',130.498,114157033,519710,NULL,'2015-02-06 09:25:52',1423214752,NULL),(1828198894,2239997,1,75320,0,1,1,'S',1,0.951318,493,826772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 445}, \"maximum_statistics\": {\"great\": 493}}',130.499,97772012,517390,NULL,'2013-11-03 12:33:59',1383482039,NULL),(1828204003,2239997,1,156473,1,1,1,'S',1,0.967363,383,865091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 383}}',130.576,97097054,407880,NULL,'2013-10-27 05:37:00',1382852220,NULL),(1829850299,2239997,1,127047,1,1,1,'A',1,0.949344,656,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 760}, \"maximum_statistics\": {\"great\": 839}}',130.859,106569916,985590,NULL,'2014-03-08 09:38:25',1394271505,NULL),(1828616342,2239997,1,79982,1,1,1,'S',1,0.976117,649,876173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 618}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 1}}',131.017,99691195,836090,NULL,'2013-11-24 09:44:57',1385286297,NULL),(1827947414,2239997,1,27415,0,1,1,'S',1,0.967807,497,864301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',131.09,95378662,551066,NULL,'2013-10-09 10:47:18',1381315638,NULL),(1834133583,2239997,1,92980,1,1,1,'S',1,0.979087,263,881306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 263}}',131.294,114626840,292220,NULL,'2015-02-17 04:52:59',1424148779,NULL),(1829081609,2239997,1,306442,1,1,1,'S',1,0.971399,979,880781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 923}, \"maximum_statistics\": {\"great\": 979}}',131.561,103361361,1097974,NULL,'2014-01-02 13:51:27',1388670687,NULL),(1834304464,2239997,1,453358,1,1,1,'A',1,0.955758,520,777365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 825}}',131.728,114833594,831512,NULL,'2015-02-27 05:22:48',1425014568,NULL),(1828912403,2239997,1,88085,0,1,1,'S',1,0.951205,830,828638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 749}, \"maximum_statistics\": {\"great\": 830}}',131.799,102823756,842930,NULL,'2013-12-28 02:12:49',1388196769,NULL),(1826230554,2239997,1,76510,0,1,1,'S',1,0.978439,487,952238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 466}, \"maximum_statistics\": {\"great\": 487}}',132.444,83831290,596316,NULL,'2013-06-19 03:25:59',1371612359,NULL),(1832888075,2239997,1,40380,1,1,1,'S',1,0.974729,277,887956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',132.778,111708754,265220,NULL,'2014-11-07 10:20:45',1415355645,NULL),(1828627033,2239997,1,101179,0,1,1,'S',1,0.977462,599,889049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 572}, \"maximum_statistics\": {\"great\": 599}}',132.943,101296367,707092,NULL,'2013-12-12 10:55:29',1386845729,NULL),(1834195541,2239997,1,79190,1,1,1,'S',1,0.981963,693,909719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 668, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 693}}',133.936,114670530,801280,NULL,'2015-02-19 04:54:13',1424321653,NULL),(1835636812,2239997,1,176228,0,1,1,'B',1,0.887006,306,715026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 280, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 354}}',134.047,117054724,337383,NULL,'2015-06-15 05:31:06',1434346266,NULL),(1830336519,2239997,1,58144,1,1,1,'A',1,0.946764,248,823420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 479}}',134.077,107479050,389016,NULL,'2014-04-20 07:29:23',1397978963,NULL),(1833404160,2239997,1,20177,1,1,1,'S',1,0.964891,826,905940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',134.176,112561786,938244,NULL,'2014-12-24 03:51:03',1419393063,NULL),(1829243066,2239997,1,225300,1,1,1,'S',1,0.984076,785,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 760}, \"maximum_statistics\": {\"great\": 785}}',134.264,104846415,933550,NULL,'2014-01-19 00:48:20',1390092500,NULL),(1834001305,2239997,1,61523,1,1,1,'S',1,0.96256,414,897291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',134.653,114126259,466806,NULL,'2015-02-05 13:25:59',1423142759,NULL),(1828822276,2239997,1,119399,1,1,1,'A',1,0.923194,514,688066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 852}, \"maximum_statistics\": {\"great\": 983}}',135.337,102132202,909118,NULL,'2013-12-21 03:35:54',1387596954,NULL),(1827547898,2239997,1,23847,0,1,1,'S',1,0.971867,782,879171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 738}, \"maximum_statistics\": {\"great\": 782}}',135.624,93086298,887960,NULL,'2013-09-15 04:22:24',1379218944,NULL),(1835489271,2239997,1,83674,1,1,1,'A',1,0.947633,507,785623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 633, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',135.789,116876114,682772,NULL,'2015-06-06 05:14:01',1433567641,NULL),(1828935661,2239997,1,74778,1,1,1,'S',1,0.961412,609,812008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 562}, \"maximum_statistics\": {\"great\": 609}}',135.82,102490622,707370,NULL,'2013-12-24 12:33:58',1387888438,NULL),(1829892574,2239997,1,70491,1,1,1,'A',1,0.928036,661,747907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 667}}',136.001,106570245,1039559,NULL,'2014-03-08 09:51:36',1394272296,NULL),(1834463997,2239997,1,315090,1,1,1,'A',1,0.946867,358,746782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 334, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 367}}',136.15,115213175,406738,NULL,'2015-03-17 16:01:07',1426608067,NULL),(1833371526,2239997,1,88161,1,1,1,'S',1,0.964059,473,816179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',136.311,112583783,471840,NULL,'2014-12-25 07:05:29',1419491129,NULL),(1827925984,2239997,1,127842,0,1,1,'S',1,0.973985,788,884714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 747}, \"maximum_statistics\": {\"great\": 788}}',136.652,95569918,931700,NULL,'2013-10-11 12:41:48',1381495308,NULL),(1831970008,2239997,1,111174,1,1,1,'A',1,0.955903,397,811778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 648, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 703}}',136.738,110169610,733100,NULL,'2014-08-19 07:49:44',1408434584,NULL),(1836286313,2239997,1,655794,1,1,1,'A',1,0.956484,877,226896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1053, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1149}}',136.769,118176406,723480,NULL,'2015-08-08 12:54:49',1439038489,NULL),(1838512485,2239997,1,133900,1,1,1,'S',1,0.971429,595,835753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 561, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 595}}',137.018,121766574,691530,NULL,'2016-02-06 04:56:08',1454734568,NULL),(1834020832,2239997,1,306255,1,1,1,'S',1,0.971631,564,875196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 532, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 564}}',137.096,114288519,651830,NULL,'2015-02-09 07:32:56',1423467176,NULL),(1824790319,2239997,1,96566,0,1,1,'S',1,0.972944,462,870099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',137.111,74086825,547240,NULL,'2013-03-09 08:02:51',1362816171,NULL),(1834209705,2239997,1,278262,1,1,1,'A',1,0.909215,362,623483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',137.191,114761336,791330,NULL,'2015-02-23 07:08:09',1424675289,NULL),(1828935682,2239997,1,74779,1,1,1,'S',1,0.960887,767,812253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 707}, \"maximum_statistics\": {\"great\": 767}}',137.289,102695990,884530,NULL,'2013-12-26 15:50:50',1388073050,NULL),(1828503311,2239997,1,98090,1,1,1,'A',1,0.919662,946,716983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 794}, \"maximum_statistics\": {\"great\": 946}}',137.289,100284077,1017810,NULL,'2013-12-01 06:49:41',1385880581,NULL),(1835570494,2239997,1,530043,1,1,1,'A',1,0.930073,460,718737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 953, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1094}}',137.403,116989705,1106610,NULL,'2015-06-12 04:14:17',1434082457,NULL),(1827367808,2239997,1,64843,0,1,1,'A',1,0.954816,728,810029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 768}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',137.765,91513497,938260,NULL,'2013-08-29 06:57:53',1377759473,NULL),(1828205765,2239997,1,59857,1,1,1,'A',1,0.945144,556,766591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 495}, \"maximum_statistics\": {\"great\": 556}}',138.007,97771810,648920,NULL,'2013-11-03 12:31:47',1383481907,NULL),(1833914718,2239997,1,162662,1,1,1,'S',1,0.982323,396,866460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',138.105,114155645,400000,NULL,'2015-02-06 08:41:30',1423212090,NULL),(1835316329,2239997,1,104635,1,1,1,'A',1,0.926452,462,680787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',138.317,116683405,679580,NULL,'2015-05-27 04:12:55',1432699975,NULL),(1838920811,2239997,1,28578,1,1,1,'S',1,0.976718,451,848791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 430, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',138.343,122488246,493170,NULL,'2016-03-12 06:46:23',1457765183,NULL),(1838066792,2239997,1,239816,1,1,1,'S',1,0.978022,455,888922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 455}}',138.426,120907233,500828,NULL,'2015-12-27 14:12:41',1451225561,NULL),(1834588079,2239997,1,282168,1,1,1,'A',1,0.932076,270,700785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 696, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 795}}',138.552,115359976,721016,NULL,'2015-03-24 13:33:41',1427204021,NULL),(1829666116,2239997,1,156213,0,1,1,'S',1,0.972581,310,935433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',139.239,106442047,326550,NULL,'2014-03-02 06:37:07',1393742227,NULL),(1831911959,2239997,1,95583,1,1,1,'A',1,0.929692,230,335704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1913}}',139.247,110016709,1078918,NULL,'2014-08-12 10:10:04',1407838204,NULL),(1827910774,2239997,1,39076,0,1,1,'A',1,0.916667,497,713829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 570}}',139.367,95970604,574134,NULL,'2013-10-15 12:11:39',1381839099,NULL),(1835549110,2239997,1,312959,1,1,1,'B',1,0.898433,310,615888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 42, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1595}}',140.107,117012504,1221396,NULL,'2015-06-13 06:09:54',1434175794,NULL),(1831399777,2239997,1,142590,1,1,1,'S',1,0.963333,900,849622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 834, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 900}}',140.117,109216985,1238020,NULL,'2014-07-09 02:22:30',1404872550,NULL),(1846320830,2239997,1,794670,1,1,1,'S',1,0.97352,642,844041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',140.308,133983145,769200,NULL,'2017-11-11 09:10:34',1510391434,NULL),(1828695953,2239997,1,176339,1,1,1,'S',1,0.983498,606,900588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 586}, \"maximum_statistics\": {\"great\": 606}}',140.41,100627805,783220,NULL,'2013-12-05 12:19:42',1386245982,NULL),(1833890476,2239997,1,67895,1,1,1,'S',1,0.979938,648,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',140.469,114118833,766880,NULL,'2015-02-05 09:43:03',1423129383,NULL),(1834255832,2239997,1,430360,1,1,1,'A',1,0.904794,306,622661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',140.519,114813177,597920,NULL,'2015-02-26 04:10:47',1424923847,NULL),(1827852160,2239997,1,74061,1,1,1,'S',1,0.964435,478,816817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444}, \"maximum_statistics\": {\"great\": 478}}',140.638,94314281,550744,NULL,'2013-09-28 04:31:54',1380342714,NULL),(1833475509,2239997,1,113625,1,1,1,'S',1,0.978374,578,888684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',140.772,112561838,619970,NULL,'2014-12-24 03:56:35',1419393395,NULL),(1835677237,2239997,1,231917,1,1,1,'A',1,0.913567,446,725139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',140.94,117163997,504228,NULL,'2015-06-21 02:18:09',1434853089,NULL),(1827914119,2239997,1,87171,0,1,1,'A',1,0.938551,404,728933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 684}, \"maximum_statistics\": {\"great\": 773}}',141.325,95378445,742270,NULL,'2013-10-09 10:44:53',1381315493,NULL),(1834114941,2239997,1,88680,1,1,1,'S',1,0.965718,773,907993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 720, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 773, \"legacy_combo_increase\": 1}}',141.335,114380031,935370,NULL,'2015-02-11 14:52:53',1423666373,NULL),(1827668722,2239997,1,41024,0,1,1,'A',1,0.959286,949,798108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1093}}',141.68,93503815,1259868,NULL,'2013-09-19 13:35:06',1379597706,NULL),(1838684487,2239997,1,32801,0,1,1,'A',1,0.913357,308,626081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',142.156,122056876,601120,NULL,'2016-02-20 07:27:52',1455953272,NULL),(1826402421,2239997,1,124664,1,1,1,'A',1,0.93711,274,221237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 861}, \"maximum_statistics\": {\"great\": 962}}',142.399,85225038,475559,NULL,'2013-07-02 05:50:09',1372744209,NULL),(1835529053,2239997,1,125838,1,1,1,'A',1,0.971003,427,847457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 638}}',142.613,116901507,661882,NULL,'2015-06-07 07:47:15',1433663235,NULL),(1828397356,2239997,1,68125,1,1,1,'A',1,0.972368,757,830721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 760}}',142.78,98902886,937570,NULL,'2013-11-16 01:51:51',1384566711,NULL),(1834241743,2239997,1,325654,1,1,1,'S',1,0.971616,687,840265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',142.792,114693315,807130,NULL,'2015-02-20 07:00:41',1424415641,NULL),(1834735894,2239997,1,121333,1,1,1,'S',1,0.990164,915,931032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 897, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',142.949,115529298,1246540,NULL,'2015-04-01 10:22:06',1427883726,NULL),(1831776469,2239997,1,50845,1,1,1,'S',1,0.973202,709,836410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 671, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 709}}',142.957,109827995,827790,NULL,'2014-08-04 07:05:46',1407135946,NULL),(1827672490,2239997,1,72410,1,1,1,'S',1,0.960265,604,808153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 556}, \"maximum_statistics\": {\"great\": 604}}',143.247,93506808,666180,NULL,'2013-09-19 14:06:33',1379599593,NULL),(1834090065,2239997,1,31312,1,1,1,'S',1,0.996606,442,944428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',143.543,114380271,449030,NULL,'2015-02-11 14:58:47',1423666727,NULL),(1827078438,2239997,1,88002,0,1,1,'A',1,0.942197,865,795435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 765}, \"maximum_statistics\": {\"great\": 865}}',143.552,89323030,1031610,NULL,'2013-08-08 12:21:45',1375964505,NULL),(1833441433,2239997,1,29843,1,1,1,'A',1,0.959439,1039,835618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1218, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1319}}',143.606,112550330,1524510,NULL,'2014-12-23 13:33:53',1419341633,NULL),(1835500302,2239997,1,31488,1,1,1,'A',1,0.965116,1339,812621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1321, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1419}}',143.988,116888959,1869486,NULL,'2015-06-06 16:41:37',1433608897,NULL),(1827090375,2239997,1,113527,1,1,1,'A',1,0.913169,504,712617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 691}}',144.052,90459811,698980,NULL,'2013-08-19 05:36:50',1376890610,NULL),(1834107571,2239997,1,120348,0,1,1,'S',1,0.976654,257,947412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',144.151,114542789,260208,NULL,'2015-02-15 01:50:05',1423965005,NULL),(1834076266,2239997,1,141669,1,1,1,'S',1,0.966808,708,858123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 661, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 708}}',144.242,114376553,957040,NULL,'2015-02-11 13:39:27',1423661967,NULL),(1831603465,2239997,1,83437,0,1,1,'S',1,0.964865,555,857434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 555}}',144.662,109477578,660828,NULL,'2014-07-20 06:22:03',1405837323,NULL),(1831830779,2239997,1,133610,1,1,1,'S',1,0.9625,480,844647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',144.862,109896877,554350,NULL,'2014-08-07 07:21:13',1407396073,NULL),(1846310400,2239997,1,136553,1,1,1,'A',1,0.944223,306,760690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 753}}',144.93,134031234,673452,NULL,'2017-11-13 13:15:34',1510578934,NULL),(1834019838,2239997,1,306013,1,1,1,'S',1,0.954206,535,884951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',144.932,114300255,602364,NULL,'2015-02-09 13:49:35',1423489775,NULL),(1833884715,2239997,1,126807,1,1,1,'S',1,0.983234,835,904494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 807, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',145.243,113885567,1087580,NULL,'2015-01-30 13:25:32',1422624332,NULL),(1834019835,2239997,1,306002,1,1,1,'S',1,0.981081,555,906130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 534, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 555}}',146.14,114407769,626380,NULL,'2015-02-12 09:11:17',1423732277,NULL),(1829781261,2239997,1,53628,1,1,1,'S',1,0.98619,1050,912482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1050}}',146.161,106528553,1196890,NULL,'2014-03-06 12:45:54',1394109954,NULL),(1833600408,2239997,1,117424,1,1,1,'A',1,0.950409,764,812954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 891, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 978}}',146.285,112858895,1054350,NULL,'2015-01-03 06:44:47',1420267487,NULL),(1834626657,2239997,1,256839,1,1,1,'A',1,0.915468,442,699078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 715, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 834}}',146.299,115270095,824922,NULL,'2015-03-20 15:59:06',1426867146,NULL),(1842362218,2239997,1,549211,0,1,1,'B',1,0.863036,273,533455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 63, \"great\": 943}, \"maximum_statistics\": {\"great\": 1212}}',146.529,128017221,816038,NULL,'2016-12-20 06:19:14',1482214754,NULL),(1826611499,2239997,1,94005,0,1,1,'A',1,0.926842,429,708187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 824}, \"maximum_statistics\": {\"great\": 950}}',146.695,87108598,949194,NULL,'2013-07-19 12:40:44',1374237644,NULL),(1834127781,2239997,1,40034,1,1,1,'A',1,0.948819,361,773717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 457, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 508}}',146.723,114542539,537630,NULL,'2015-02-15 01:42:05',1423964525,NULL),(1828164613,2239997,1,169107,0,1,1,'S',1,0.992152,446,935080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',146.846,97653350,491700,NULL,'2013-11-02 13:00:36',1383397236,NULL),(1834315205,2239997,1,107070,1,1,1,'A',1,0.963516,513,833856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',146.948,114855022,633390,NULL,'2015-02-28 05:49:33',1425102573,NULL),(1833899836,2239997,1,96103,1,1,1,'A',1,0.961174,518,826812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 493, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 528}}',147.248,114127063,663770,NULL,'2015-02-05 13:45:56',1423143956,NULL),(1834292649,2239997,1,560082,1,1,1,'S',1,0.965241,374,914748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',147.317,114990548,397578,NULL,'2015-03-07 06:21:47',1425709307,NULL),(1834142057,2239997,1,296432,1,1,1,'S',1,0.97114,693,878122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',147.356,114692615,705770,NULL,'2015-02-20 06:14:51',1424412891,NULL),(1847520173,2239997,1,1445955,1,1,1,'A',1,0.914364,422,636290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 96, \"great\": 2375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2750}}',147.38,135797410,2168082,NULL,'2018-02-09 16:20:54',1518193254,NULL),(1846958078,2239997,1,1414323,1,1,1,'A',1,0.970458,422,848182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',147.445,135033093,661850,NULL,'2018-01-02 14:38:35',1514903915,NULL),(1832011826,2239997,1,49101,1,1,1,'S',1,0.973684,1406,846622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1332, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1406}}',147.563,110122733,1806610,NULL,'2014-08-17 03:54:23',1408247663,NULL),(1834251736,2239997,1,123390,1,1,1,'A',1,0.947059,594,814558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 595}}',147.566,114629158,667710,NULL,'2015-02-17 07:11:11',1424157071,NULL),(1834380059,2239997,1,151229,1,1,1,'A',1,0.922505,329,674575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 44, \"great\": 2034, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2355}}',147.621,114833216,1925782,NULL,'2015-02-27 04:52:40',1425012760,NULL),(1846659541,2239997,1,263382,1,1,1,'A',1,0.951252,644,785017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',147.651,134413318,779210,NULL,'2017-12-03 10:05:21',1512295521,NULL),(1831985430,2239997,1,45923,1,1,1,'B',1,0.892092,359,686020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',147.661,110153037,568834,NULL,'2014-08-18 12:22:01',1408364521,NULL),(1831991766,2239997,1,116006,1,1,1,'A',1,0.937795,446,738527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1270}}',147.88,110153397,1339075,NULL,'2014-08-18 12:39:25',1408365565,NULL),(1836087172,2239997,1,664473,1,1,1,'S',1,0.98,200,942435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',148.109,117908396,217758,NULL,'2015-07-27 07:47:36',1437983256,NULL),(1828685488,2239997,1,91022,0,1,1,'S',1,0.990566,1060,925768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1060}}',148.232,101221688,1229480,NULL,'2013-12-11 12:42:59',1386765779,NULL),(1828989982,2239997,1,98451,1,1,1,'A',1,0.912671,1011,681634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 80, \"great\": 2920}, \"maximum_statistics\": {\"great\": 3441}}',148.416,102822930,3606676,NULL,'2013-12-28 01:59:14',1388195954,NULL),(1830283940,2239997,1,351189,1,1,1,'A',1,0.966604,601,853573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 995}, \"maximum_statistics\": {\"great\": 1063}}',148.521,107204519,1149930,NULL,'2014-04-06 13:41:03',1396791663,NULL),(1836387598,2239997,1,327164,1,1,1,'A',1,0.95597,662,832296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',148.551,118362796,711640,NULL,'2015-08-17 04:38:48',1439786328,NULL),(1826864321,2239997,1,115352,1,1,1,'A',1,0.975711,822,863068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 805}, \"maximum_statistics\": {\"great\": 844}}',148.561,88312703,1112282,NULL,'2013-07-30 05:01:42',1375160502,NULL),(1832930722,2239997,1,46298,0,1,1,'A',1,0.939511,520,758645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',148.689,111709115,700068,NULL,'2014-11-07 10:47:01',1415357221,NULL),(1828975169,2239997,1,96763,1,1,1,'A',1,0.90859,349,641785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 57, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1723}}',149.169,102769537,1437276,NULL,'2013-12-27 12:21:04',1388146864,NULL),(1836150181,2239997,1,332372,1,1,1,'S',1,0.994293,1139,943670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1139}}',149.189,117930202,1332420,NULL,'2015-07-28 07:44:28',1438069468,NULL),(1834141930,2239997,1,549277,1,1,1,'A',1,0.985009,561,910878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 553, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 567}}',149.277,114670455,706560,NULL,'2015-02-19 04:47:17',1424321237,NULL),(1833992316,2239997,1,152494,1,1,1,'S',1,0.966324,876,828451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 817, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 876}}',149.371,114118539,1013950,NULL,'2015-02-05 09:33:51',1423128831,NULL),(1834323341,2239997,1,310262,1,1,1,'S',1,0.982301,565,909302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 545, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 565}}',149.382,114833112,693250,NULL,'2015-02-27 04:44:32',1425012272,NULL),(1828610307,2239997,1,93468,0,1,1,'S',1,0.972012,661,882820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 624}, \"maximum_statistics\": {\"great\": 661}}',149.477,99701801,735326,NULL,'2013-11-24 11:36:16',1385292976,NULL),(1838032520,2239997,1,140167,1,1,1,'A',1,0.919653,318,695410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',149.481,120907319,774260,NULL,'2015-12-27 14:16:25',1451225785,NULL),(1828815417,2239997,1,75843,0,1,1,'A',1,0.919672,915,793639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 768}, \"maximum_statistics\": {\"great\": 915}}',149.593,102133011,1005694,NULL,'2013-12-21 03:46:47',1387597607,NULL),(1834494840,2239997,1,238265,1,1,1,'B',1,0.894558,229,617160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',149.694,115163575,647440,NULL,'2015-03-15 06:07:18',1426399638,NULL),(1834135525,2239997,1,42037,1,1,1,'A',1,0.918307,370,722922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',149.795,114678493,497586,NULL,'2015-02-19 13:22:56',1424352176,NULL),(1834193022,2239997,1,192181,1,1,1,'A',1,0.949267,887,780842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 797, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',149.88,114761756,919670,NULL,'2015-02-23 07:36:57',1424677017,NULL),(1834125988,2239997,1,63804,1,1,1,'A',1,0.984034,540,423723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1247, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1284}}',150.012,114417157,999162,NULL,'2015-02-12 13:52:04',1423749124,NULL),(1833886860,2239997,1,127138,1,1,1,'A',1,0.958625,730,791149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 791, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 858}}',150.117,113886479,920434,NULL,'2015-01-30 13:44:42',1422625482,NULL),(1829753787,2239997,1,105003,0,1,1,'A',1,0.955827,323,798070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 979}, \"maximum_statistics\": {\"great\": 1064}}',150.204,106247175,1089978,NULL,'2014-02-21 15:06:56',1392995216,NULL),(1836011431,2239997,1,156419,1,1,1,'A',1,0.922474,245,677710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',151.304,117603223,527316,NULL,'2015-07-13 02:24:25',1436754265,NULL),(1830011902,2239997,1,67899,1,1,1,'S',1,0.969298,684,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 642}, \"maximum_statistics\": {\"great\": 684}}',151.527,106769223,772690,NULL,'2014-03-17 15:11:59',1395069119,NULL),(1846389189,2239997,1,104486,1,1,1,'S',1,0.992647,408,933247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',151.774,133983725,416680,NULL,'2017-11-11 09:45:31',1510393531,NULL),(1834456182,2239997,1,406358,1,1,1,'S',1,0.980296,609,902272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 609}}',152.361,115104192,740720,NULL,'2015-03-12 14:02:48',1426168968,NULL),(1846506363,2239997,1,36196,1,1,1,'A',1,0.960021,704,817540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 2}}',152.483,134256621,1095206,NULL,'2017-11-25 08:37:51',1511599071,NULL),(1834084354,2239997,1,112531,1,1,1,'S',1,0.983498,909,872506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 879, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 909}}',152.673,114359427,1087480,NULL,'2015-02-11 04:47:57',1423630077,NULL),(1829359809,2239997,1,145366,1,1,1,'A',1,0.952018,1000,774925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1115}}',152.731,105344546,1307280,NULL,'2014-01-24 14:18:12',1390573092,NULL),(1835272819,2239997,1,126671,1,1,1,'B',1,0.899348,356,636960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 1024, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1227}}',152.852,116488181,1142038,NULL,'2015-05-17 03:01:20',1431831680,NULL),(1834632549,2239997,1,65429,1,1,1,'A',1,0.939693,682,769927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 912}}',153.053,115270411,982688,NULL,'2015-03-20 16:13:45',1426868025,NULL),(1834204758,2239997,1,27637,1,1,1,'S',1,0.964117,1059,852345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',153.164,114691739,1179810,NULL,'2015-02-20 05:08:39',1424408919,NULL),(1847131754,2239997,1,400238,1,1,1,'A',1,0.95283,512,778304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',153.25,135210126,564256,NULL,'2018-01-11 15:15:40',1515683740,NULL),(1827786527,2239997,1,21010,0,1,1,'A',1,0.915694,665,699478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 9, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1542}}',153.274,94256462,1464950,NULL,'2013-09-27 14:26:53',1380292013,NULL),(1834138517,2239997,1,434118,1,1,1,'A',1,0.907712,216,625685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',153.45,114797629,631650,NULL,'2015-02-25 07:17:28',1424848648,NULL),(1839110827,2239997,1,264894,1,1,1,'A',1,0.945274,633,779638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',153.496,122602718,847230,NULL,'2016-03-17 18:02:38',1458237758,NULL),(1838690687,2239997,1,34211,1,1,1,'B',1,0.867081,693,584769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 21, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',153.583,122128115,819290,NULL,'2016-02-23 14:23:17',1456237397,NULL),(1834545983,2239997,1,99749,0,1,1,'A',1,0.900831,457,626667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 820, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',153.939,115270749,781970,NULL,'2015-03-20 16:30:57',1426869057,NULL),(1835517423,2239997,1,61917,0,1,1,'A',1,0.911453,557,668692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',154.122,116927178,770368,NULL,'2015-06-08 14:46:46',1433774806,NULL),(1834150173,2239997,1,96161,1,1,1,'A',1,0.924565,467,734222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 443, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 517}}',154.976,114626948,653510,NULL,'2015-02-17 04:59:07',1424149147,NULL),(1834069693,2239997,1,139649,1,1,1,'S',1,0.966352,847,858837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 790, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 847}}',155.069,114302061,1011940,NULL,'2015-02-09 14:37:29',1423492649,NULL),(1838029619,2239997,1,89721,1,1,1,'S',1,0.955102,735,795812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 735}}',155.963,121025157,820770,NULL,'2016-01-02 02:41:00',1451702460,NULL),(1834227088,2239997,1,85607,0,1,1,'A',1,0.917952,509,695890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 608, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 713}}',156.058,114628172,656030,NULL,'2015-02-17 06:08:33',1424153313,NULL),(1827568069,2239997,1,183540,0,1,1,'S',1,0.961431,713,852521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 658}, \"maximum_statistics\": {\"great\": 713}}',156.26,93028382,817830,NULL,'2013-09-14 13:56:28',1379166988,NULL),(1830539084,2239997,1,69405,0,1,1,'A',1,0.956767,777,790311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 798}}',156.3,107578526,972790,NULL,'2014-04-25 14:30:06',1398436206,NULL),(1834159718,2239997,1,305454,1,1,1,'S',1,0.971002,569,878725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 536, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 569}}',156.887,114628347,632490,NULL,'2015-02-17 06:16:43',1424153803,NULL),(1828073922,2239997,1,45459,0,1,1,'S',1,0.963121,705,817579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 653}, \"maximum_statistics\": {\"great\": 705}}',157.023,96201153,810132,NULL,'2013-10-18 09:21:58',1382088118,NULL),(1835833944,2239997,1,48098,0,1,1,'A',1,0.911111,493,663048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 939, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1125}}',157.121,117415627,1010164,NULL,'2015-07-04 04:02:18',1435982538,NULL),(1842863756,2239997,1,827984,1,1,1,'A',1,0.949677,711,770931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 980, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1083}}',157.184,128696322,1144894,NULL,'2017-01-27 07:50:23',1485503423,NULL),(1834072557,2239997,1,109380,1,1,1,'S',1,0.970624,817,869440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 769, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 817}}',157.282,114403975,1113900,NULL,'2015-02-12 06:43:49',1423723429,NULL),(1834193304,2239997,1,138099,1,1,1,'A',1,0.966443,239,831614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',157.325,114670669,423790,NULL,'2015-02-19 05:06:27',1424322387,NULL),(1835548727,2239997,1,66684,1,1,1,'S',1,0.973545,567,878284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 537, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 567}}',157.47,117136034,643810,NULL,'2015-06-19 16:27:32',1434731252,NULL),(1835608334,2239997,1,391182,1,1,1,'A',1,0.942427,745,775905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1008, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1129}}',157.532,116989760,1201152,NULL,'2015-06-12 04:18:05',1434082685,NULL),(1835477575,2239997,1,539909,1,1,1,'B',1,0.869823,244,544045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',157.612,116900428,572548,NULL,'2015-06-07 06:38:30',1433659110,NULL),(1836088486,2239997,1,49866,1,1,1,'A',1,0.939891,251,712818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 488, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',157.789,117929815,479566,NULL,'2015-07-28 07:17:28',1438067848,NULL),(1840177340,2239997,1,757299,1,1,1,'S',1,0.986386,404,915850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',158.277,124470725,449060,NULL,'2016-06-09 13:00:09',1465477209,NULL),(1837191198,2239997,1,331990,0,1,1,'S',1,0.98381,525,915371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',158.504,119457677,581160,NULL,'2015-10-15 14:06:13',1444917973,NULL),(1847265801,2239997,1,1439299,0,1,1,'A',1,0.921264,856,699912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 75, \"great\": 1862, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',158.731,135327627,1989656,NULL,'2018-01-17 05:37:16',1516167436,NULL),(1843030680,2239997,1,865851,1,1,1,'A',1,0.97043,456,810997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 558}}',158.782,128976198,528178,NULL,'2017-02-11 11:23:28',1486812208,NULL),(1835517644,2239997,1,179507,1,1,1,'A',1,0.949885,1290,766676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 5, \"great\": 1576, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1746}}',158.842,116853443,1940160,NULL,'2015-06-05 02:44:06',1433472246,NULL),(1843053948,2239997,1,663992,1,1,1,'B',1,0.898415,245,614739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',158.922,128943347,560750,NULL,'2017-02-09 15:34:48',1486654488,NULL),(1834196883,2239997,1,234535,1,1,1,'A',1,0.953209,211,784503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',158.945,114712156,345170,NULL,'2015-02-21 03:05:17',1424487917,NULL),(1842869344,2239997,1,832611,1,1,1,'S',1,0.97644,1146,894948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1092, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1146}}',158.979,128696097,1320350,NULL,'2017-01-27 07:29:18',1485502158,NULL),(1836235945,2239997,1,481685,1,1,1,'A',1,0.925358,240,667559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 425, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 489}}',159.664,117981463,457142,NULL,'2015-07-30 14:09:07',1438265347,NULL),(1835438066,2239997,1,46300,0,1,1,'A',1,0.952381,730,786831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 715, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',159.674,116877483,796480,NULL,'2015-06-06 06:50:56',1433573456,NULL),(1835622219,2239997,1,145361,1,1,1,'A',1,0.951549,501,787351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1259}}',160.302,117116037,1161260,NULL,'2015-06-18 15:29:54',1434641394,NULL),(1827968127,2239997,1,187455,1,1,1,'S',1,0.959289,872,837216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 801}, \"maximum_statistics\": {\"great\": 872}}',160.484,95387866,1111100,NULL,'2013-10-09 12:25:26',1381321526,NULL),(1833882175,2239997,1,699,0,1,1,'A',1,0.95614,559,795518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',160.61,113913181,631480,NULL,'2015-01-31 04:58:20',1422680300,NULL),(1847131749,2239997,1,400238,0,1,1,'A',1,0.974271,538,420248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 583}}',160.658,135210043,383638,NULL,'2018-01-11 15:12:01',1515683521,NULL),(1837202989,2239997,1,747240,1,1,1,'A',1,0.958491,722,823581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 731, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',160.903,119620987,845530,NULL,'2015-10-23 16:14:05',1445616845,NULL),(1833271937,2239997,1,123391,1,1,1,'S',1,0.952335,514,810784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',161.164,112214591,583220,NULL,'2014-12-06 07:01:13',1417849273,NULL),(1846779190,2239997,1,1341957,1,1,1,'S',1,0.966546,553,854260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',161.368,134642694,618590,NULL,'2017-12-15 13:16:33',1513343793,NULL),(1835498884,2239997,1,85651,1,1,1,'A',1,0.937599,591,782905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 633}}',161.769,116853314,648890,NULL,'2015-06-05 02:29:47',1433471387,NULL),(1835875050,2239997,1,557963,1,1,1,'S',1,0.981084,793,885803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 763, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 793}}',161.801,117541140,1199022,NULL,'2015-07-10 06:58:54',1436511534,NULL),(1838707980,2239997,1,40017,1,1,1,'A',1,0.960653,472,779562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 482, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',161.818,122053560,557780,NULL,'2016-02-20 03:29:18',1455938958,NULL),(1833900769,2239997,1,96351,1,1,1,'S',1,0.970325,893,865521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 893}}',161.905,114118417,1063190,NULL,'2015-02-05 09:30:14',1423128614,NULL),(1838817570,2239997,1,369981,1,1,1,'A',1,0.933435,249,703566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 876, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 984}}',162.152,122186213,803058,NULL,'2016-02-26 13:43:12',1456494192,NULL),(1832430866,2239997,1,96587,1,1,1,'S',1,0.961921,906,834401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 837, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 906}}',162.194,110905647,1193142,NULL,'2014-09-24 12:20:11',1411561211,NULL),(1834028958,2239997,1,69798,1,1,1,'A',1,0.947973,740,867174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 663, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 740}}',162.261,114603863,853230,NULL,'2015-02-16 07:09:48',1424070588,NULL),(1834211843,2239997,1,369938,1,1,1,'A',1,0.921858,708,717799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 819, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947}}',162.342,114717327,889962,NULL,'2015-02-21 08:32:48',1424507568,NULL),(1835839898,2239997,1,554519,1,1,1,'S',1,0.959614,1139,841953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1047, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1139}}',162.517,117477999,1351650,NULL,'2015-07-07 06:03:56',1436249036,NULL),(1842334847,2239997,1,525849,1,1,1,'A',1,0.906929,343,658147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',162.599,128017365,807846,NULL,'2016-12-20 06:34:19',1482215659,NULL),(1827743444,2239997,1,284623,0,1,1,'S',1,0.986373,477,974617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 477}}',163.059,94258200,555288,NULL,'2013-09-27 14:39:35',1380292775,NULL),(1833970241,2239997,1,172662,1,1,1,'A',1,0.937207,309,356848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 966, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',163.066,114118731,662570,NULL,'2015-02-05 09:40:13',1423129213,NULL),(1833900906,2239997,1,96499,1,1,1,'S',1,0.968617,940,868124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 881, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 940}}',163.086,113961295,1111150,NULL,'2015-02-01 05:25:56',1422768356,NULL),(1846547063,2239997,1,285122,1,1,1,'S',1,0.976489,319,930712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',163.541,134315952,323466,NULL,'2017-11-28 10:48:01',1511866081,NULL),(1846292235,2239997,1,1382659,1,1,1,'A',1,0.96063,270,790436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',163.696,133785028,461432,NULL,'2017-10-31 09:34:35',1509442475,NULL),(1833968309,2239997,1,33415,1,1,1,'A',1,0.928416,705,730583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 1195, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1383}}',163.848,114155849,1388910,NULL,'2015-02-06 08:47:45',1423212465,NULL),(1846659531,2239997,1,263380,1,1,1,'A',1,0.964748,427,786116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 695}}',163.863,134337520,717518,NULL,'2017-11-29 16:10:54',1511971854,NULL),(1834497683,2239997,1,63993,1,1,1,'A',1,0.962687,717,838776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 745, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',163.957,115087289,885070,NULL,'2015-03-11 14:35:03',1426084503,NULL),(1829011427,2239997,1,225301,0,1,1,'S',1,0.967935,920,872033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 861}, \"maximum_statistics\": {\"great\": 920}}',164.082,103515663,1045740,NULL,'2014-01-04 06:45:12',1388817912,NULL),(1846496583,2239997,1,87923,1,1,1,'S',1,0.981481,540,893816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',164.235,134288302,658100,NULL,'2017-11-26 17:01:11',1511715671,NULL),(1834010663,2239997,1,93426,1,1,1,'S',1,0.971698,530,834584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',164.294,114514461,627730,NULL,'2015-02-14 13:15:44',1423919744,NULL),(1834162630,2239997,1,263614,1,1,1,'A',1,0.949416,514,786943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',164.333,114630098,553490,NULL,'2015-02-17 08:07:14',1424160434,NULL),(1835537366,2239997,1,156585,1,1,1,'S',1,0.966851,543,822164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 507, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 543}}',164.944,116841551,635860,NULL,'2015-06-04 11:58:17',1433419097,NULL),(1827857763,2239997,1,79869,1,1,1,'S',1,0.965457,854,865050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 795}, \"maximum_statistics\": {\"great\": 854}}',165.196,95379145,917770,NULL,'2013-10-09 10:52:48',1381315968,NULL),(1827815029,2239997,1,113776,1,1,1,'A',1,0.953115,1100,821782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1525}}',165.268,94521833,1826152,NULL,'2013-09-30 01:00:19',1380502819,NULL),(1834134139,2239997,1,217651,1,1,1,'A',1,0.915726,283,675334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 1201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1418}}',165.448,114780858,1164530,NULL,'2015-02-24 08:31:34',1424766694,NULL),(1835525117,2239997,1,150116,1,1,1,'A',1,0.933004,555,721697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 709}}',165.482,116889214,697230,NULL,'2015-06-06 16:54:01',1433609641,NULL),(1840086103,2239997,1,31819,1,1,1,'S',1,0.963196,1114,853628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1032, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',166.528,124339755,1208530,NULL,'2016-06-03 13:45:49',1464961549,NULL),(1833952696,2239997,1,29775,1,1,1,'S',1,0.962775,591,847705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',166.573,113887117,654060,NULL,'2015-01-30 13:59:51',1422626391,NULL),(1835652770,2239997,1,153103,1,1,1,'A',1,0.928072,720,721589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 865, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1001}}',166.642,116994635,1157874,NULL,'2015-06-12 11:01:45',1434106905,NULL),(1839026774,2239997,1,94264,1,1,1,'A',1,0.946244,450,788874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 607, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 679}}',166.791,122711276,793654,NULL,'2016-03-22 13:43:48',1458654228,NULL),(1834019006,2239997,1,128718,1,1,1,'A',1,0.984031,601,894846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 880, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 908}}',166.805,114541241,1071802,NULL,'2015-02-15 01:00:23',1423962023,NULL),(1826933126,2239997,1,28306,0,1,1,'A',1,0.937719,570,755981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 499}, \"maximum_statistics\": {\"great\": 570}}',166.82,88749146,644010,NULL,'2013-08-03 07:09:03',1375513743,NULL),(1828865225,2239997,1,206845,1,1,1,'S',1,0.96822,472,846045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 442}, \"maximum_statistics\": {\"great\": 472}}',166.822,102263734,544250,NULL,'2013-12-22 06:17:06',1387693026,NULL),(1834196667,2239997,1,108021,1,1,1,'A',1,0.958465,392,807446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 887, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 951}}',166.953,114633573,972076,NULL,'2015-02-17 11:34:05',1424172845,NULL),(1833904563,2239997,1,16266,1,1,1,'A',1,0.900585,293,655426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 842, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',167.111,114018617,818460,NULL,'2015-02-02 14:49:38',1422888578,NULL),(1835382265,2239997,1,256027,1,1,1,'A',1,0.922237,298,717143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 778}}',167.168,116725254,791178,NULL,'2015-05-29 13:32:19',1432906339,NULL),(1834400319,2239997,1,95716,1,1,1,'A',1,0.933782,522,758228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 891}}',167.18,115135873,902110,NULL,'2015-03-14 04:53:52',1426308832,NULL),(1834333762,2239997,1,110914,1,1,1,'A',1,0.978059,1170,258029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1550, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 1618}}',167.66,115001064,1138099,NULL,'2015-03-07 14:16:53',1425737813,NULL),(1850291935,2239997,1,706841,0,1,1,'A',1,0.912334,229,648421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 718, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',167.716,140161474,656502,NULL,'2018-09-16 06:49:27',1537080567,NULL),(1834251013,2239997,1,152480,1,1,1,'S',1,0.961655,991,811048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',168.153,114712362,1043200,NULL,'2015-02-21 03:21:46',1424488906,NULL),(1835671566,2239997,1,229695,1,1,1,'A',1,0.908325,494,639168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 845, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1009}}',168.606,117222941,856370,NULL,'2015-06-24 08:53:05',1435135985,NULL),(1833887993,2239997,1,67217,1,1,1,'S',1,0.9631,542,814588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',168.653,113913085,650330,NULL,'2015-01-31 04:55:21',1422680121,NULL),(1834150164,2239997,1,345642,1,1,1,'S',1,0.987765,613,911719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',168.853,114712334,677390,NULL,'2015-02-21 03:18:55',1424488735,NULL),(1837181471,2239997,1,742975,1,1,1,'A',1,0.934809,378,715368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 836}}',168.932,119620910,863480,NULL,'2015-10-23 16:10:51',1445616651,NULL),(1835593106,2239997,1,76775,1,1,1,'S',1,0.965517,609,814259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 567, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 609}}',169.089,117010357,771850,NULL,'2015-06-13 03:38:59',1434166739,NULL),(1831445878,2239997,1,57699,1,1,1,'A',1,0.934613,684,747423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 1239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1407}}',169.331,109275595,1403858,NULL,'2014-07-11 13:32:46',1405085566,NULL),(1834355146,2239997,1,117868,1,1,1,'S',1,0.970459,1134,927636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1067, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1134}}',169.646,114990481,1383102,NULL,'2015-03-07 06:17:49',1425709069,NULL),(1835880481,2239997,1,313871,1,1,1,'A',1,0.940294,498,701999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 1415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1566}}',169.695,117437198,1215492,NULL,'2015-07-05 04:43:03',1436071383,NULL),(1834985769,2239997,1,215535,0,1,1,'S',1,0.977041,392,896119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',170.018,115963199,386690,NULL,'2015-04-21 09:34:05',1429608845,NULL),(1825224353,2239997,1,76530,0,1,1,'S',1,0.971795,585,880492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 552}, \"maximum_statistics\": {\"great\": 585}}',170.366,76959614,652920,NULL,'2013-04-08 14:19:05',1365430745,NULL),(1848327003,2239997,1,1419340,1,1,1,'A',1,0.920347,556,691997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 69, \"great\": 1763, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2015}}',170.649,137014721,1870998,NULL,'2018-04-13 07:51:38',1523605898,NULL),(1833515409,2239997,1,69219,1,1,1,'A',1,0.951515,1154,810312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 4, \"great\": 1792, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1980}}',171.385,112858223,2275820,NULL,'2015-01-03 06:22:05',1420266125,NULL),(1834117840,2239997,1,216133,1,1,1,'A',1,0.950337,1029,806324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1080, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1188}}',171.534,114540989,1250464,NULL,'2015-02-15 00:50:46',1423961446,NULL),(1835129214,2239997,1,36077,1,1,1,'A',1,0.954654,1304,803411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1536, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',171.709,116292497,2010900,NULL,'2015-05-07 13:58:42',1431007122,NULL),(1831978929,2239997,1,43603,1,1,1,'S',1,0.966431,849,868837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 792, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 849}}',171.73,110158419,941030,NULL,'2014-08-18 16:38:00',1408379880,NULL),(1834178811,2239997,1,135995,1,1,1,'S',1,0.988453,433,925587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',171.871,114761446,474720,NULL,'2015-02-23 07:15:49',1424675749,NULL),(1834223665,2239997,1,116341,1,1,1,'S',1,0.969169,746,863662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 700, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 746}}',171.89,114690271,911980,NULL,'2015-02-20 03:09:20',1424401760,NULL),(1834363226,2239997,1,317327,1,1,1,'A',1,0.95017,370,761153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 799, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 883}}',172.069,114832909,970286,NULL,'2015-02-27 04:29:18',1425011358,NULL),(1835478059,2239997,1,283992,1,1,1,'A',1,0.934992,352,712882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 623}}',172.207,116841499,558266,NULL,'2015-06-04 11:55:42',1433418942,NULL),(1834165016,2239997,1,307654,1,1,1,'S',1,0.970451,643,928955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',172.244,114713173,709938,NULL,'2015-02-21 04:19:03',1424492343,NULL),(1835709468,2239997,1,104842,1,1,1,'A',1,0.933186,690,356083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1579}}',172.329,117163666,893316,NULL,'2015-06-21 01:52:37',1434851557,NULL),(1846436929,2239997,1,193534,0,1,1,'B',1,0.89009,203,630751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',172.465,134287671,379247,NULL,'2017-11-26 16:26:19',1511713579,NULL),(1834129216,2239997,1,64267,1,1,1,'A',1,0.942408,565,725832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 1037, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1146}}',173.028,114542401,1061206,NULL,'2015-02-15 01:37:32',1423964252,NULL),(1834278691,2239997,1,221677,1,1,1,'A',1,0.963535,674,825935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 754, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 809}}',173.084,114854770,827760,NULL,'2015-02-28 05:35:10',1425101710,NULL),(1839047916,2239997,1,678445,1,1,1,'S',1,0.96822,236,869433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',173.142,122711147,238610,NULL,'2016-03-22 13:38:05',1458653885,NULL),(1832975403,2239997,1,81781,1,1,1,'S',1,0.98452,646,916114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',173.166,111708861,668550,NULL,'2014-11-07 10:29:02',1415356142,NULL),(1855533586,2239997,1,1479321,1,1,1,'S',1,0.992908,423,930774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',173.578,148298801,481520,NULL,'2020-01-23 11:24:58',1579778698,NULL),(1827869811,2239997,1,50354,0,1,1,'S',1,0.955102,980,825129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 892}, \"maximum_statistics\": {\"great\": 980}}',173.603,95474221,1238790,NULL,'2013-10-10 10:48:15',1381402095,NULL),(1835847973,2239997,1,211903,1,1,1,'A',1,0.94856,340,721428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 662, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 729}}',173.723,117415523,644412,NULL,'2015-07-04 03:55:19',1435982119,NULL),(1838802074,2239997,1,357638,1,1,1,'A',1,0.92534,510,686258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 66, \"great\": 2567, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2940}}',173.738,122208072,2519496,NULL,'2016-02-27 11:33:33',1456572813,NULL),(1854426001,2239997,1,2016673,1,1,1,'A',1,0.910781,528,661083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 41, \"great\": 1146, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',173.773,146352070,1171416,NULL,'2019-09-17 16:28:06',1568737686,NULL),(1845580114,2239997,1,1283327,1,1,1,'S',1,0.970046,651,878413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 612, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 651}}',174.05,132874465,727400,NULL,'2017-09-09 09:54:57',1504950897,NULL),(1828775291,2239997,1,133131,1,1,1,'S',1,0.971751,1062,870430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1062}}',174.267,102131811,1277200,NULL,'2013-12-21 03:29:58',1387596598,NULL),(1835351769,2239997,1,56591,1,1,1,'S',1,0.950164,913,870885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 822, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',174.473,116725830,1067070,NULL,'2015-05-29 14:02:42',1432908162,NULL),(1835799140,2239997,1,67204,0,1,1,'S',1,0.990767,704,987338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',174.612,117437450,844818,NULL,'2015-07-05 04:58:18',1436072298,NULL),(1847524461,2239997,1,1405550,0,1,1,'A',1,0.932653,227,678465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',174.689,135797299,746810,NULL,'2018-02-09 16:14:10',1518192850,NULL),(1838642922,2239997,1,55535,1,1,1,'A',1,0.969388,550,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 554, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 588}}',175.02,122055479,653512,NULL,'2016-02-20 05:50:05',1455947405,NULL),(1846338527,2239997,1,806376,1,1,1,'A',1,0.951379,467,789151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 631, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',175.455,134120269,799488,NULL,'2017-11-18 05:39:05',1510983545,NULL),(1835739336,2239997,1,350921,1,1,1,'A',1,0.917167,410,669179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 73, \"great\": 2158, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2499}}',175.576,117152948,2210908,NULL,'2015-06-20 12:56:55',1434805015,NULL),(1847963464,2239997,1,1261436,1,1,1,'A',1,0.964758,277,784073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',175.681,136395351,607090,NULL,'2018-03-12 14:20:28',1520864428,NULL),(1833877151,2239997,1,124522,1,1,1,'S',1,0.989803,1422,926014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1393, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1422}}',175.849,114125703,1757260,NULL,'2015-02-05 13:13:58',1423142038,NULL),(1842871450,2239997,1,834458,1,1,1,'A',1,0.950557,398,783135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 718}}',176.079,128701950,690242,NULL,'2017-01-27 14:43:07',1485528187,NULL),(1834153031,2239997,1,70049,1,1,1,'S',1,0.952066,605,794424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',176.128,114797390,645500,NULL,'2015-02-25 06:57:28',1424847448,NULL),(1827518405,2239997,1,52398,1,1,1,'S',1,0.956019,432,841490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',176.356,93034099,422820,NULL,'2013-09-14 14:38:00',1379169480,NULL),(1835913391,2239997,1,322013,1,1,1,'A',1,0.956629,536,768843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1134, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1222}}',176.53,117477860,1133468,NULL,'2015-07-07 05:51:27',1436248287,NULL),(1838046918,2239997,1,95421,0,1,1,'S',1,0.975149,503,853482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',176.631,120906792,567520,NULL,'2015-12-27 13:53:50',1451224430,NULL),(1836250572,2239997,1,271033,1,1,1,'S',1,0.957906,487,795131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',177.197,117975777,526200,NULL,'2015-07-30 09:32:07',1438248727,NULL),(1827845024,2239997,1,96139,0,1,1,'S',1,0.985246,610,918299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 592}, \"maximum_statistics\": {\"great\": 610}}',177.512,94553349,719000,NULL,'2013-09-30 11:32:54',1380540774,NULL),(1829285561,2239997,1,54373,0,1,1,'B',1,0.892191,431,654715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 858}}',177.836,105266431,748580,NULL,'2014-01-23 15:04:42',1390489482,NULL),(1828169322,2239997,1,87369,1,1,1,'S',1,0.983015,942,903716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 910}, \"maximum_statistics\": {\"great\": 942}}',177.859,97747188,1141780,NULL,'2013-11-03 08:12:48',1383466368,NULL),(1828966096,2239997,1,61450,0,1,1,'A',1,0.928674,442,722307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 694}}',178.122,103149960,593930,NULL,'2013-12-31 07:12:40',1388473960,NULL),(1835467156,2239997,1,169398,1,1,1,'S',1,0.985409,514,971124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',178.329,116901971,587034,NULL,'2015-06-07 08:15:12',1433664912,NULL),(1827660277,2239997,1,129793,1,1,1,'A',1,0.985075,843,902966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1072}}',178.462,93700906,1174210,NULL,'2013-09-21 10:52:03',1379760723,NULL),(1835437217,2239997,1,163972,1,1,1,'S',1,0.982,500,961279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',178.571,116909765,620982,NULL,'2015-06-07 15:01:55',1433689315,NULL),(1833478624,2239997,1,114716,1,1,1,'S',1,0.97912,886,887651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 849, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 886}}',178.695,112561965,1133590,NULL,'2014-12-24 04:08:00',1419394080,NULL),(1828858541,2239997,1,126009,0,1,1,'A',1,0.946396,541,799680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 483}, \"maximum_statistics\": {\"great\": 541}}',179.311,101976020,637560,NULL,'2013-12-19 12:44:33',1387457073,NULL),(1834122519,2239997,1,124521,1,1,1,'S',1,0.979353,1453,894545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1393, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1453}}',179.347,114605407,1748520,NULL,'2015-02-16 07:50:56',1424073056,NULL),(1826654579,2239997,1,124295,0,1,1,'A',1,0.984884,506,891954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 837}, \"maximum_statistics\": {\"great\": 860}}',179.622,86739216,873364,NULL,'2013-07-16 03:49:14',1373946554,NULL),(1830328646,2239997,1,179224,1,1,1,'S',1,0.95754,683,818814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 625}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',179.716,107502230,747010,NULL,'2014-04-21 11:14:05',1398078845,NULL),(1834467931,2239997,1,315418,0,1,1,'S',1,0.96832,363,868690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',179.716,115213139,396660,NULL,'2015-03-17 15:59:33',1426607973,NULL),(1872391462,2239997,1,3098063,1,1,1,'A',1,0.919298,470,732654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 742, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 855}}',179.998,173652455,839680,NULL,'2022-07-31 05:31:37',1659245497,NULL),(1846313441,2239997,1,1007077,1,1,1,'S',1,0.965116,430,815206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',180.173,134101875,450020,NULL,'2017-11-17 10:11:47',1510913507,NULL),(1827882645,2239997,1,124662,1,1,1,'S',1,0.973538,718,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 680}, \"maximum_statistics\": {\"great\": 718}}',181.01,95573588,857830,NULL,'2013-10-11 13:13:32',1381497212,NULL),(1827853509,2239997,1,76638,0,1,1,'S',1,0.971864,853,882921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 805}, \"maximum_statistics\": {\"great\": 853}}',181.498,94259405,887360,NULL,'2013-09-27 14:49:28',1380293368,NULL),(1827851379,2239997,1,61919,0,1,1,'S',1,0.975771,681,886057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 648}, \"maximum_statistics\": {\"great\": 681}}',181.604,95096316,766300,NULL,'2013-10-06 05:31:37',1381037497,NULL),(1834550100,2239997,1,230641,1,1,1,'A',1,0.973236,1194,838902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1233}}',181.719,115359533,1382030,NULL,'2015-03-24 13:10:23',1427202623,NULL),(1825641666,2239997,1,69385,0,1,1,'S',1,0.990401,573,929214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 573}}',181.849,79780225,726040,NULL,'2013-05-09 14:27:19',1368109639,NULL),(1835806834,2239997,1,193534,0,1,1,'S',1,0.994595,555,944549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',182.017,117541297,649360,NULL,'2015-07-10 07:08:43',1436512123,NULL),(1834207092,2239997,1,28422,1,1,1,'A',1,0.959356,632,775485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 601, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 652}}',182.422,114797434,762060,NULL,'2015-02-25 07:01:56',1424847716,NULL),(1826697465,2239997,1,85608,0,1,1,'S',1,0.968436,697,861800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 653}, \"maximum_statistics\": {\"great\": 697}}',182.544,86950046,816750,NULL,'2013-07-18 05:01:44',1374123704,NULL),(1829027979,2239997,1,149131,1,1,1,'S',1,0.962197,701,847934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 648}, \"maximum_statistics\": {\"great\": 701}}',182.648,104136512,796220,NULL,'2014-01-11 08:11:58',1389427918,NULL),(1827582283,2239997,1,111835,0,1,1,'A',1,0.988903,738,918445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 750}, \"maximum_statistics\": {\"great\": 766}}',182.906,92828496,879272,NULL,'2013-09-12 14:07:49',1378994869,NULL),(1825950506,2239997,1,173361,0,1,1,'S',1,0.974044,732,887392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 694}, \"maximum_statistics\": {\"great\": 732}}',182.925,82734432,817710,NULL,'2013-06-08 06:40:09',1370673609,NULL),(1824921451,2239997,1,117090,0,1,1,'S',1,0.986473,998,921609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 971}, \"maximum_statistics\": {\"great\": 998}}',182.997,74383750,1166680,NULL,'2013-03-12 12:14:32',1363090472,NULL),(1838816876,2239997,1,185784,1,1,1,'S',1,0.972046,787,843956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 743, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',184.166,122224418,898360,NULL,'2016-02-28 01:38:30',1456623510,NULL),(1838992389,2239997,1,378178,1,1,1,'S',1,0.964378,772,856399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 717, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 772}}',184.422,122487672,899690,NULL,'2016-03-12 06:09:19',1457762959,NULL),(1835546563,2239997,1,223173,1,1,1,'A',1,0.957317,1044,816160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1230}}',184.548,116997141,1297206,NULL,'2015-06-12 13:15:38',1434114938,NULL),(1834205199,2239997,1,140805,1,1,1,'S',1,0.970122,820,828748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 771, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 820}}',184.629,114632810,1045050,NULL,'2015-02-17 10:52:18',1424170338,NULL),(1846089861,2239997,1,1000928,1,1,1,'S',1,0.973913,460,886048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',185.639,133735134,520710,NULL,'2017-10-28 14:17:46',1509200266,NULL),(1846437455,2239997,1,1347774,0,1,1,'A',1,0.921661,364,678116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 951}}',185.711,134314361,800444,NULL,'2017-11-28 07:34:53',1511854493,NULL),(1854806602,2239997,1,2137398,1,1,1,'A',1,0.940063,317,727019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 575, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 634}}',186.208,147078874,666960,NULL,'2019-11-07 04:05:21',1573099521,NULL),(1835652846,2239997,1,302881,1,1,1,'S',1,0.974596,433,975467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',186.684,117115741,425793,NULL,'2015-06-18 15:15:05',1434640505,NULL),(1835531557,2239997,1,127062,1,1,1,'S',1,0.962171,608,903106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 562, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 608}}',187.095,116901563,712854,NULL,'2015-06-07 07:50:00',1433663400,NULL),(1830522504,2239997,1,51944,0,1,1,'S',1,0.984127,441,962135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',187.131,107724947,509160,NULL,'2014-05-02 14:20:40',1399040440,NULL),(1834441902,2239997,1,77234,0,1,1,'A',1,0.963615,803,849731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 791, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',187.237,115086851,911890,NULL,'2015-03-11 14:12:25',1426083145,NULL),(1834151487,2239997,1,69595,0,1,1,'S',1,0.965924,763,827255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',187.58,114670616,873008,NULL,'2015-02-19 05:00:39',1424322039,NULL),(1834029520,2239997,1,185761,1,1,1,'A',1,0.946397,591,784139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1019, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1138}}',187.929,114418281,1239664,NULL,'2015-02-12 14:17:06',1423750626,NULL),(1834236310,2239997,1,148859,1,1,1,'S',1,0.992337,1044,934167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1028, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',188.303,114813736,1275920,NULL,'2015-02-26 05:07:02',1424927222,NULL),(1830562587,2239997,1,119803,0,1,1,'S',1,0.970399,777,878086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 731}, \"maximum_statistics\": {\"great\": 777}}',188.403,107809840,863630,NULL,'2014-05-06 12:44:28',1399380268,NULL),(1834075706,2239997,1,80989,1,1,1,'S',1,0.985507,690,912420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',188.598,114498781,795800,NULL,'2015-02-14 07:13:09',1423897989,NULL),(1858399593,2239997,1,2313753,1,1,1,'A',1,0.965385,482,806933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 727, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',188.655,152465431,963770,NULL,'2020-07-05 11:51:04',1593949864,NULL),(1827728678,2239997,1,120024,0,1,1,'S',1,0.986997,1192,922940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1192}}',189.184,94608333,1328150,NULL,'2013-10-01 03:26:07',1380597967,NULL),(1834574394,2239997,1,26726,1,1,1,'A',1,0.977896,643,887197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 629, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 656}}',189.318,115270259,717220,NULL,'2015-03-20 16:07:11',1426867631,NULL),(1837896850,2239997,1,93474,1,1,1,'A',1,0.947835,837,795516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 1402, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1524}}',189.531,120768056,1646570,NULL,'2015-12-21 10:24:15',1450693455,NULL),(1834016869,2239997,1,261725,1,1,1,'A',1,0.948118,715,797952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 884, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 983}}',189.906,114407695,1016070,NULL,'2015-02-12 09:09:00',1423732140,NULL),(1834194970,2239997,1,107806,1,1,1,'S',1,0.995803,834,1001684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 827, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 834}}',190.021,114813787,993378,NULL,'2015-02-26 05:12:21',1424927541,NULL),(1853615793,2239997,1,2007142,1,1,1,'A',1,0.918974,253,681804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',190.413,145351664,770668,NULL,'2019-07-15 07:32:14',1563175934,NULL),(1847172241,2239997,1,1411445,1,1,1,'A',1,0.950751,612,781878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 64, \"great\": 2105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2264}}',190.457,135128481,2237486,NULL,'2018-01-07 06:18:25',1515305905,NULL),(1845732452,2239997,1,1252846,1,1,1,'S',1,0.976679,536,946495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',190.631,133034071,647880,NULL,'2017-09-18 06:09:24',1505714964,NULL),(1834496880,2239997,1,321946,1,1,1,'S',1,0.974565,747,879270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',190.842,115104812,801850,NULL,'2015-03-12 14:30:35',1426170635,NULL),(1851951361,2239997,1,1761092,1,1,1,'A',1,0.967472,941,856813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1009, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1076}}',190.893,142608905,1244706,NULL,'2019-02-06 08:25:52',1549441552,NULL),(1836124307,2239997,1,155195,1,1,1,'S',1,0.989683,630,930957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',190.903,117967886,691250,NULL,'2015-07-29 23:44:43',1438213483,NULL),(1834113985,2239997,1,292818,1,1,1,'S',1,0.988171,1099,923552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1073, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1099}}',190.906,114377815,1274620,NULL,'2015-02-11 14:04:44',1423663484,NULL),(1835485120,2239997,1,139652,1,1,1,'S',1,0.951977,885,820844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 800, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 885}}',191.049,116876534,1057840,NULL,'2015-06-06 05:43:10',1433569390,NULL),(1834067099,2239997,1,139221,1,1,1,'A',1,0.940594,300,764832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 719, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',191.152,114604833,810742,NULL,'2015-02-16 07:36:13',1424072173,NULL),(1834261320,2239997,1,41034,1,1,1,'S',1,0.972694,824,877286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 824}}',191.667,114953778,970550,NULL,'2015-03-05 10:34:21',1425551661,NULL),(1827130922,2239997,1,81944,0,1,1,'S',1,0.974576,708,882039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 672}, \"maximum_statistics\": {\"great\": 708}}',191.999,90453025,788690,NULL,'2013-08-19 03:57:45',1376884665,NULL),(1846483493,2239997,1,82722,0,1,1,'B',1,0.884967,432,337491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',192.455,134297332,467738,NULL,'2017-11-27 06:25:16',1511763916,NULL),(1834229091,2239997,1,283607,1,1,1,'A',1,0.953333,382,743599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 548, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',192.535,114693486,651292,NULL,'2015-02-20 07:13:23',1424416403,NULL),(1838982351,2239997,1,208935,1,1,1,'S',1,0.960923,1062,843364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1062}}',192.557,122487730,1215540,NULL,'2016-03-12 06:12:45',1457763165,NULL),(1846473116,2239997,1,804519,1,1,1,'S',1,0.96978,182,950372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',192.91,134285954,186563,NULL,'2017-11-26 14:47:49',1511707669,NULL),(1834310383,2239997,1,270363,1,1,1,'A',1,0.935041,604,744934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1093}}',192.987,114855291,1046222,NULL,'2015-02-28 06:05:42',1425103542,NULL),(1835511256,2239997,1,88700,1,1,1,'A',1,0.96087,1089,800221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1062, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1150}}',193.34,116783628,1253330,NULL,'2015-06-01 04:22:56',1433132576,NULL),(1854569147,2239997,1,1479321,1,1,1,'S',1,0.985816,423,966497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',193.416,146589054,498264,NULL,'2019-10-05 04:16:48',1570249008,NULL),(1835868742,2239997,1,258634,1,1,1,'A',1,0.937307,724,728330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 870, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 973}}',193.419,117420657,956782,NULL,'2015-07-04 09:40:23',1436002823,NULL),(1835584290,2239997,1,101732,0,1,1,'A',1,0.939256,574,739367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 44, \"great\": 2170, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',193.75,117009803,2259170,NULL,'2015-06-13 03:03:17',1434164597,NULL),(1835546557,2239997,1,223146,1,1,1,'A',1,0.92971,827,695519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1380}}',194.175,116980222,1263546,NULL,'2015-06-11 14:46:14',1434033974,NULL),(1834141421,2239997,1,179927,0,1,1,'S',1,0.985321,545,918525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',195.32,114735087,604410,NULL,'2015-02-22 02:05:39',1424570739,NULL),(1834488840,2239997,1,61676,1,1,1,'S',1,0.967742,558,870829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',195.877,115087373,640284,NULL,'2015-03-11 14:38:27',1426084707,NULL),(1846473219,2239997,1,24695,1,1,1,'S',1,0.975041,1222,871839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1222}}',196.141,134146431,1352570,NULL,'2017-11-19 08:20:01',1511079601,NULL),(1834133946,2239997,1,154056,1,1,1,'S',1,0.985844,989,914523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 961, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 989}}',196.45,114631771,1141350,NULL,'2015-02-17 09:46:06',1424166366,NULL),(1830303481,2239997,1,322578,0,1,1,'S',1,0.981611,571,904817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 571}}',197.275,107394258,740880,NULL,'2014-04-16 12:26:33',1397651193,NULL),(1827388007,2239997,1,120730,0,1,1,'S',1,0.961756,1059,853002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 978}, \"maximum_statistics\": {\"great\": 1059}}',197.279,92068861,1279880,NULL,'2013-09-04 01:03:51',1378256631,NULL),(1834114660,2239997,1,215238,1,1,1,'A',1,0.924167,783,723912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 1211, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1411}}',197.405,114321677,1324860,NULL,'2015-02-10 05:05:02',1423544702,NULL),(1828936181,2239997,1,58063,1,1,1,'A',1,0.939972,844,774141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1416}}',198.435,102823473,1598470,NULL,'2013-12-28 02:07:48',1388196468,NULL),(1846422417,2239997,1,52862,1,1,1,'S',1,0.973389,714,880872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',199.886,134123568,754740,NULL,'2017-11-18 09:33:11',1510997591,NULL),(1848025912,2239997,1,1420629,1,1,1,'A',1,0.943722,437,743585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 2255, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2461}}',200.029,136647164,2277334,NULL,'2018-03-25 07:30:17',1521963017,NULL),(1835886385,2239997,1,118054,1,1,1,'S',1,0.960047,851,843159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 783, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 851}}',200.047,117496081,927060,NULL,'2015-07-08 02:18:01',1436321881,NULL),(1834199974,2239997,1,139446,1,1,1,'A',1,0.957313,615,806882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1240, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1347}}',200.313,114628256,1470894,NULL,'2015-02-17 06:12:45',1424153565,NULL),(1839239748,2239997,1,660346,1,1,1,'A',1,0.97358,1207,866729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1514}}',200.367,122790033,1553192,NULL,'2016-03-26 00:19:40',1458951580,NULL),(1834129204,2239997,1,64266,1,1,1,'A',1,0.951289,1041,788560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 951, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1047}}',200.75,114515055,1283080,NULL,'2015-02-14 13:27:05',1423920425,NULL),(1846450955,2239997,1,314699,1,1,1,'S',1,0.994784,671,944768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 664}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',200.838,134287633,770070,NULL,'2017-11-26 16:24:42',1511713482,NULL),(1834155960,2239997,1,261705,1,1,1,'S',1,0.961744,562,852983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 562}}',201.125,114630128,603660,NULL,'2015-02-17 08:08:57',1424160537,NULL),(1854228402,2239997,1,804519,1,1,1,'S',1,0.980769,182,984722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',201.576,146109463,189923,NULL,'2019-08-31 10:48:02',1567248482,NULL),(1835421127,2239997,1,518383,1,1,1,'A',1,0.936268,459,719711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 761}}',201.666,116876473,677720,NULL,'2015-06-06 05:39:05',1433569145,NULL),(1835746095,2239997,1,252003,1,1,1,'A',1,0.958797,587,804160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 835, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 898}}',201.7,117188192,919592,NULL,'2015-06-22 09:23:25',1434965005,NULL),(1836308457,2239997,1,135512,1,1,1,'S',1,0.990617,746,928960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 746}}',202.065,118017532,867820,NULL,'2015-08-01 06:05:37',1438409137,NULL),(1838745547,2239997,1,84083,1,1,1,'A',1,0.915604,675,697467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1019}}',202.645,122208275,897502,NULL,'2016-02-27 11:45:31',1456573531,NULL),(1843057855,2239997,1,665663,1,1,1,'A',1,0.955861,497,785096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',203.146,128943462,705060,NULL,'2017-02-09 15:41:05',1486654865,NULL),(1834211533,2239997,1,279410,1,1,1,'S',1,0.953474,806,882611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 806}}',203.188,114711968,896886,NULL,'2015-02-21 02:52:36',1424487156,NULL),(1847487482,2239997,1,758312,1,1,1,'A',1,0.969221,423,854978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 751, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',203.515,135797256,917724,NULL,'2018-02-09 16:11:40',1518192700,NULL),(1829782631,2239997,1,53736,1,1,1,'A',1,0.945205,766,758101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 927}, \"maximum_statistics\": {\"great\": 1022}}',203.54,106549932,1135400,NULL,'2014-03-07 13:49:49',1394200189,NULL),(1834332597,2239997,1,140665,1,1,1,'A',1,0.949129,615,792467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 985, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1091}}',204.195,114833381,1026954,NULL,'2015-02-27 05:07:19',1425013639,NULL),(1834132818,2239997,1,430918,1,1,1,'S',1,0.991028,613,984504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',204.237,114797858,704034,NULL,'2015-02-25 07:37:21',1424849841,NULL),(1846679833,2239997,1,193534,1,1,1,'S',1,0.996396,555,1003535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',204.254,134417554,672750,NULL,'2017-12-03 13:49:17',1512308957,NULL),(1834241585,2239997,1,36349,0,1,1,'S',1,0.951952,999,821539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 903, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',204.321,114746344,1304058,NULL,'2015-02-22 13:19:30',1424611170,NULL),(1827187482,2239997,1,107909,0,1,1,'S',1,0.97619,546,891546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',204.698,89841667,634580,NULL,'2013-08-13 07:24:30',1376378670,NULL),(1847678459,2239997,1,188961,1,1,1,'A',1,0.987856,830,904198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1194}}',204.761,135912166,1379332,NULL,'2018-02-15 11:22:12',1518693732,NULL),(1835655520,2239997,1,38426,1,1,1,'A',1,0.94526,749,770734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 667, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',205.122,117060419,860020,NULL,'2015-06-15 12:49:39',1434372579,NULL),(1835505372,2239997,1,145511,1,1,1,'A',1,0.968468,997,915685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 938, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 999}}',205.412,116901378,1221006,NULL,'2015-06-07 07:40:32',1433662832,NULL),(1838835041,2239997,1,245124,0,1,1,'A',1,0.962126,675,795904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 2905, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 3076}}',205.79,122228727,2879832,NULL,'2016-02-28 06:02:09',1456639329,NULL),(1834201090,2239997,1,235098,0,1,1,'S',1,0.994186,344,942685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',205.854,114693541,367950,NULL,'2015-02-20 07:17:22',1424416642,NULL),(1835924426,2239997,1,711060,1,1,1,'A',1,0.940436,596,880124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',205.908,117540992,688910,NULL,'2015-07-10 06:47:49',1436510869,NULL),(1855103619,2239997,1,2183005,1,1,1,'S',1,0.991655,719,894477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 707, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 719}}',206.019,147444867,956780,NULL,'2019-11-30 07:24:58',1575098698,NULL),(1834474408,2239997,1,232636,1,1,1,'A',1,0.983505,1618,905562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1877, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1940}}',206.317,115193365,2176404,NULL,'2015-03-16 14:53:48',1426517628,NULL),(1835477984,2239997,1,434481,1,1,1,'S',1,0.987209,430,974744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',206.522,116901705,490722,NULL,'2015-06-07 07:59:49',1433663989,NULL),(1827900483,2239997,1,53930,0,1,1,'S',1,0.987961,623,929993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 608}, \"maximum_statistics\": {\"great\": 623}}',206.884,95573194,609984,NULL,'2013-10-11 13:10:09',1381497009,NULL),(1835898433,2239997,1,121335,0,1,1,'S',1,0.99527,740,944272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 733, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 740}}',206.958,117546961,957660,NULL,'2015-07-10 12:47:24',1436532444,NULL),(1828595633,2239997,1,46299,0,1,1,'A',1,0.956885,754,837915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 713}, \"maximum_statistics\": {\"great\": 777}}',206.98,99670203,807820,NULL,'2013-11-24 05:53:29',1385272409,NULL),(1834225489,2239997,1,59892,1,1,1,'S',1,0.97967,910,903763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',207.766,114690094,1026210,NULL,'2015-02-20 02:56:30',1424400990,NULL),(1834118469,2239997,1,89496,1,1,1,'S',1,0.989712,972,980751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 952, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',208.605,114401189,1233557,NULL,'2015-02-12 04:57:14',1423717034,NULL),(1833926570,2239997,1,50694,1,1,1,'S',1,0.997655,1066,1003240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1061, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',208.753,114126947,1311450,NULL,'2015-02-05 13:43:08',1423143788,NULL),(1848202376,2239997,1,1495790,0,1,1,'A',1,0.918135,296,628349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',209.154,136702988,711824,NULL,'2018-03-28 10:53:29',1522234409,NULL),(1834646903,2239997,1,403249,1,1,1,'S',1,0.974713,870,890758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 826, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 870}}',209.362,115545779,1029970,NULL,'2015-04-02 05:31:14',1427952674,NULL),(1848059971,2239997,1,202965,1,1,1,'S',1,0.983051,1298,873550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1298}}',209.973,136669188,1445480,NULL,'2018-03-26 11:48:24',1522064904,NULL),(1835675053,2239997,1,130242,0,1,1,'A',1,0.969444,632,856726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 720}}',209.993,117168677,702480,NULL,'2015-06-21 07:21:55',1434871315,NULL),(1836462990,2239997,1,176960,1,1,1,'A',1,0.971755,1445,873202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1405, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1487}}',210.138,118528938,1703148,NULL,'2015-08-25 04:17:44',1440476264,NULL),(1835606097,2239997,1,80414,1,1,1,'S',1,0.997271,916,952264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 911, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 916}}',210.517,117010131,1047990,NULL,'2015-06-13 03:22:55',1434165775,NULL),(1835651983,2239997,1,302674,1,1,1,'S',1,0.967344,689,921732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 689}}',210.531,116980269,799530,NULL,'2015-06-11 14:48:38',1434034118,NULL),(1838521164,2239997,1,136749,1,1,1,'S',1,0.977848,632,889949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',210.578,121766614,670300,NULL,'2016-02-06 04:59:25',1454734765,NULL),(1834138955,2239997,1,67202,0,1,1,'S',1,0.988064,754,921180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 736, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',211.27,114797578,929390,NULL,'2015-02-25 07:13:07',1424848387,NULL),(1835332722,2239997,1,80425,0,1,1,'A',1,0.967974,550,852095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 725, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 765}}',211.279,116702182,860958,NULL,'2015-05-28 07:39:54',1432798794,NULL),(1834146327,2239997,1,156878,0,1,1,'S',1,0.988525,610,924627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 596, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 610}}',212.028,114733572,696100,NULL,'2015-02-22 00:06:04',1424563564,NULL),(1838598199,2239997,1,163974,1,1,1,'S',1,0.994167,600,943397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 600}}',212.847,121925549,722980,NULL,'2016-02-13 14:53:40',1455375220,NULL),(1836071996,2239997,1,459654,1,1,1,'S',1,0.993316,748,940249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',213.002,117975449,865280,NULL,'2015-07-30 09:15:18',1438247718,NULL),(1834566057,2239997,1,235751,0,1,1,'S',1,0.975928,727,889011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 692, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727}}',213.144,115359829,856610,NULL,'2015-03-24 13:25:56',1427203556,NULL),(1835672824,2239997,1,161274,0,1,1,'A',1,0.938608,671,729664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 40, \"great\": 2069, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2313}}',213.351,117155053,2030416,NULL,'2015-06-20 14:44:03',1434811443,NULL),(1839954839,2239997,1,545841,0,1,1,'A',1,0.924228,663,704187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 950, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1069}}',214.679,124091159,951982,NULL,'2016-05-23 10:43:39',1464000219,NULL),(1835505699,2239997,1,119914,0,1,1,'A',1,0.944379,652,750837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 758, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 845}}',214.729,116855291,830262,NULL,'2015-06-05 05:55:21',1433483721,NULL),(1836532163,2239997,1,457542,1,1,1,'A',1,0.963038,885,784246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 74, \"great\": 3945, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 4180}}',215.134,118422650,3664117,NULL,'2015-08-20 04:02:09',1440043329,NULL),(1846532188,2239997,1,1392900,1,1,1,'A',1,0.93609,560,744642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',215.545,134314471,890346,NULL,'2017-11-28 07:49:59',1511855399,NULL),(1847130168,2239997,1,1135310,1,1,1,'A',1,0.940224,840,742849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 58, \"great\": 2886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',215.863,135278169,2830672,NULL,'2018-01-14 14:47:41',1515941261,NULL),(1838541884,2239997,1,717340,1,1,1,'S',1,0.971086,709,878514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',216.087,121844007,779330,NULL,'2016-02-09 15:58:05',1455033485,NULL),(1834012345,2239997,1,521111,1,1,1,'A',1,0.960265,438,822115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',216.488,114603741,750000,NULL,'2015-02-16 07:06:04',1424070364,NULL),(1835417532,2239997,1,67051,1,1,1,'S',1,0.992063,693,990767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 693}}',216.579,116877071,841926,NULL,'2015-06-06 06:22:36',1433571756,NULL),(1850338702,2239997,1,764946,1,1,1,'A',1,0.924782,590,212470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',216.738,140162031,653363,NULL,'2018-09-16 07:22:01',1537082521,NULL),(1834221776,2239997,1,84587,1,1,1,'S',1,0.96837,822,920121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 770, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 822}}',216.851,114630037,993564,NULL,'2015-02-17 08:03:29',1424160209,NULL),(1832934380,2239997,1,128116,0,1,1,'S',1,0.983438,1117,913944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1080, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1117}}',216.869,111708565,1346690,NULL,'2014-11-07 10:04:14',1415354654,NULL),(1827713385,2239997,1,116724,0,1,1,'S',1,0.985897,1950,914073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1895}, \"maximum_statistics\": {\"great\": 1950}}',217.126,94172537,2289160,NULL,'2013-09-26 14:59:55',1380207595,NULL),(1838844156,2239997,1,77232,0,1,1,'A',1,0.9673,445,842521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',217.237,122228074,933570,NULL,'2016-02-28 05:25:29',1456637129,NULL),(1850298643,2239997,1,717065,0,1,1,'A',1,0.932681,557,751393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',217.757,140161531,822868,NULL,'2018-09-16 06:52:16',1537080736,NULL),(1834197045,2239997,1,54203,0,1,1,'A',1,0.943187,784,767833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 1904, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',217.877,114678981,2032970,NULL,'2015-02-19 13:44:13',1424353453,NULL),(1834215736,2239997,1,113987,1,1,1,'A',1,0.970076,2935,853509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 3273, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3442}}',218.421,114630441,3951436,NULL,'2015-02-17 08:25:57',1424161557,NULL),(1834205943,2239997,1,140937,1,1,1,'A',1,0.976852,712,865179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 828, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 864}}',218.748,114761708,924880,NULL,'2015-02-23 07:33:49',1424676829,NULL),(1828229608,2239997,1,140004,0,1,1,'S',1,0.966492,955,868979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 891}, \"maximum_statistics\": {\"great\": 955}}',218.964,97770971,1017290,NULL,'2013-11-03 12:23:28',1383481408,NULL),(1834084664,2239997,1,82722,0,1,1,'S',1,0.99085,765,931474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 765}}',219.089,114604719,925724,NULL,'2015-02-16 07:33:03',1424071983,NULL),(1838012764,2239997,1,56732,1,1,1,'S',1,0.965263,475,866485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',219.774,120907061,477890,NULL,'2015-12-27 14:04:55',1451225095,NULL),(1834117505,2239997,1,151791,0,1,1,'A',1,0.959579,1538,828199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1895, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2041}}',219.944,114455015,2210506,NULL,'2015-02-13 12:06:58',1423829218,NULL),(1836473411,2239997,1,114207,0,1,1,'S',1,0.991667,1080,990538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1062, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1080}}',220.431,118485673,1343814,NULL,'2015-08-23 01:53:59',1440294839,NULL),(1851220041,2239997,1,35203,1,1,1,'A',1,0.953558,713,762209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1229, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1335, \"legacy_combo_increase\": 2}}',220.726,141458428,1394880,NULL,'2018-12-01 10:03:23',1543658603,NULL),(1834583353,2239997,1,426542,1,1,1,'S',1,0.968972,564,872816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',220.727,115280704,605440,NULL,'2015-03-21 03:37:43',1426909063,NULL),(1847156111,2239997,1,1476503,1,1,1,'A',1,0.967555,568,832727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',221.094,135264740,916920,NULL,'2018-01-14 00:51:19',1515891079,NULL),(1834213627,2239997,1,112916,0,1,1,'S',1,0.986718,1167,919972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1136, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1167}}',221.302,114633518,1350380,NULL,'2015-02-17 11:30:58',1424172658,NULL),(1835630419,2239997,1,635009,0,1,1,'S',1,0.992407,856,934938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 843, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',221.588,117112878,975164,NULL,'2015-06-18 12:55:55',1434632155,NULL),(1837671644,2239997,1,331987,0,1,1,'S',1,0.988907,631,982115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 631}}',221.811,120360105,730800,NULL,'2015-11-30 12:42:10',1448887330,NULL),(1839811888,2239997,1,814566,1,1,1,'S',1,0.989617,626,927907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 613, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',222.092,123924639,728126,NULL,'2016-05-15 14:29:56',1463322596,NULL),(1848068334,2239997,1,1053861,1,1,1,'A',1,0.923387,498,700246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 872, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 992}}',222.2,136669054,891386,NULL,'2018-03-26 11:39:22',1522064362,NULL),(1846305945,2239997,1,205282,1,1,1,'S',1,0.982057,836,906446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',222.267,134031331,980580,NULL,'2017-11-13 13:20:43',1510579243,NULL),(1861435247,2239997,1,2443645,1,1,1,'S',1,0.986559,744,883791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 724, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 744}}',224.711,157200704,928850,NULL,'2020-12-25 16:15:47',1608912947,NULL),(1840347557,2239997,1,818554,0,1,1,'A',1,0.919319,557,692019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 797, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 911}}',225.232,124798354,819934,NULL,'2016-06-25 04:22:28',1466828548,NULL),(1835635065,2239997,1,506032,1,1,1,'S',1,0.985212,1251,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1214, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1251}}',225.323,116994891,1446640,NULL,'2015-06-12 11:18:49',1434107929,NULL),(1836232180,2239997,1,261205,0,1,1,'A',1,0.949289,711,766201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 53, \"great\": 2454, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2672}}',225.461,118048164,2411096,NULL,'2015-08-02 14:00:06',1438524006,NULL),(1834026508,2239997,1,161275,0,1,1,'A',1,0.96582,1399,855639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1432, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1536}}',225.927,114418475,1845220,NULL,'2015-02-12 14:21:56',1423750916,NULL),(1850304604,2239997,1,85127,1,1,1,'A',1,0.967149,413,836988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 855, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 898}}',226.199,140161240,946920,NULL,'2018-09-16 06:35:15',1537079715,NULL),(1846368282,2239997,1,469808,1,1,1,'S',1,0.985605,521,972717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',226.401,134101905,612864,NULL,'2017-11-17 10:14:14',1510913654,NULL),(1839092475,2239997,1,256020,1,1,1,'S',1,0.992453,795,934031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 783, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',226.405,122711373,964170,NULL,'2016-03-22 13:47:51',1458654471,NULL),(1835708418,2239997,1,75184,0,1,1,'S',1,0.987013,616,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',226.615,117154884,683990,NULL,'2015-06-20 14:34:24',1434810864,NULL),(1845012910,2239997,1,1159350,0,1,1,'A',1,0.960191,1117,837987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256}}',226.627,131794792,1342302,NULL,'2017-07-14 14:20:35',1500042035,NULL),(1834472414,2239997,1,33570,1,1,1,'S',1,0.992973,925,940448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 912, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',226.711,115135755,1162692,NULL,'2015-03-14 04:47:39',1426308459,NULL),(1836223953,2239997,1,146918,1,1,1,'S',1,0.983992,531,914663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',227.079,118017558,580230,NULL,'2015-08-01 06:07:39',1438409259,NULL),(1854529520,2239997,1,105947,1,1,1,'S',1,0.996552,435,998319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',227.858,146589002,540540,NULL,'2019-10-05 04:12:25',1570248745,NULL),(1839039790,2239997,1,235096,0,1,1,'S',1,0.984416,385,877910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',228.199,122711428,412400,NULL,'2016-03-22 13:50:34',1458654634,NULL),(1835915439,2239997,1,126390,1,1,1,'S',1,0.97601,792,943463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 754, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 792}}',228.839,117378361,952290,NULL,'2015-07-02 07:10:32',1435821032,NULL),(1846201588,2239997,1,1087169,1,1,1,'A',1,0.964137,710,842004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',229.238,133863417,1025920,NULL,'2017-11-04 14:55:27',1509807327,NULL),(1842812151,2239997,1,49499,1,1,1,'A',1,0.972685,828,878155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',230.134,128592657,1108900,NULL,'2017-01-21 14:32:48',1485009168,NULL),(1828204357,2239997,1,59792,0,1,1,'S',1,0.968969,999,869426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 937}, \"maximum_statistics\": {\"great\": 999}}',230.242,97653714,1172050,NULL,'2013-11-02 13:03:32',1383397412,NULL),(1834228675,2239997,1,283247,1,1,1,'S',1,0.971366,908,881839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 856}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',230.648,114690027,1026140,NULL,'2015-02-20 02:51:02',1424400662,NULL),(1835944174,2239997,1,138646,0,1,1,'S',1,0.985866,1415,916542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1375, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1415}}',231.008,117569578,1695710,NULL,'2015-07-11 12:45:29',1436618729,NULL),(1834485062,2239997,1,417032,0,1,1,'S',1,0.988103,1597,926686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1559, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',231.568,115213066,1776290,NULL,'2015-03-17 15:55:45',1426607745,NULL),(1834085637,2239997,1,112935,1,1,1,'S',1,0.969765,1108,923929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1041, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1108}}',232.005,114417947,1330686,NULL,'2015-02-12 14:09:54',1423750194,NULL),(1834230272,2239997,1,284038,0,1,1,'S',1,0.975089,843,888958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 801, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',232.228,114632994,980840,NULL,'2015-02-17 11:03:31',1424171011,NULL),(1827238064,2239997,1,65313,0,1,1,'S',1,0.977414,1284,945188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1284}}',232.311,91317925,1494036,NULL,'2013-08-27 08:57:19',1377593839,NULL),(1834148874,2239997,1,96055,1,1,1,'A',1,0.951663,723,789215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 875, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 962}}',232.716,114678821,1023614,NULL,'2015-02-19 13:36:47',1424353007,NULL),(1834180369,2239997,1,104382,0,1,1,'A',1,0.960103,768,894922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 716, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 777}}',232.801,114813348,953760,NULL,'2015-02-26 04:27:39',1424924859,NULL),(1838724518,2239997,1,45895,0,1,1,'A',1,0.961086,1048,812552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 2069, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2210}}',233.202,122055183,2210978,NULL,'2016-02-20 05:30:10',1455946210,NULL),(1829278285,2239997,1,131948,0,1,1,'S',1,0.982358,1162,903335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1162}}',234.809,105690744,1540180,NULL,'2014-01-28 03:17:52',1390879072,NULL),(1844991989,2239997,1,1142412,1,1,1,'A',1,0.975336,690,903140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1278, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1338}}',234.958,131894351,1468903,NULL,'2017-07-19 18:03:35',1500487415,NULL),(1834314886,2239997,1,106792,1,1,1,'S',1,0.976879,1384,942372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1320, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1384}}',235.541,114941935,1682568,NULL,'2015-03-04 15:40:57',1425483657,NULL),(1836173027,2239997,1,99350,0,1,1,'S',1,0.983333,690,913389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',235.576,117908717,733340,NULL,'2015-07-27 08:06:37',1437984397,NULL),(1835440253,2239997,1,72561,1,1,1,'S',1,0.981348,831,956410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 831}}',235.73,116855319,968766,NULL,'2015-06-05 05:58:05',1433483885,NULL),(1836252030,2239997,1,711061,1,1,1,'S',1,0.99087,931,934423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',235.749,118133282,1069980,NULL,'2015-08-06 13:47:17',1438868837,NULL),(1836455261,2239997,1,143001,1,1,1,'A',1,0.959361,1057,842581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 1027, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',236.665,118528957,1234846,NULL,'2015-08-25 04:21:03',1440476463,NULL),(1835765986,2239997,1,153511,1,1,1,'S',1,0.991354,694,985830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 694}}',236.862,117154621,880890,NULL,'2015-06-20 14:21:09',1434810069,NULL),(1854856146,2239997,1,2111626,1,1,1,'A',1,0.955495,472,788620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',238.147,147053453,838226,NULL,'2019-11-05 07:54:32',1572940472,NULL),(1839052146,2239997,1,103108,1,1,1,'S',1,0.976985,869,895345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',238.258,122746675,963062,NULL,'2016-03-24 05:01:46',1458795706,NULL),(1846087946,2239997,1,434380,1,1,1,'S',1,0.990044,904,924372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',238.281,133709899,1121440,NULL,'2017-10-27 10:21:18',1509099678,NULL),(1838837492,2239997,1,685388,0,1,1,'A',1,0.954142,253,763828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 624, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 676}}',238.344,122342754,609630,NULL,'2016-03-05 03:42:50',1457149370,NULL),(1847101508,2239997,1,1203661,0,1,1,'A',1,0.949619,519,775041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 2052}, \"maximum_statistics\": {\"great\": 2233}}',238.448,135219915,2052780,NULL,'2018-01-12 03:11:09',1515726669,NULL),(1846275198,2239997,1,364661,1,1,1,'A',1,0.957419,818,812147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 22, \"great\": 2439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2642}}',238.612,133875260,2746514,NULL,'2017-11-05 04:06:38',1509854798,NULL),(1835545817,2239997,1,41303,1,1,1,'S',1,0.980981,999,907096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',239.009,116963335,1171430,NULL,'2015-06-10 15:31:43',1433950303,NULL),(1835608249,2239997,1,141936,1,1,1,'S',1,0.974222,1028,935738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 975}, \"maximum_statistics\": {\"great\": 1028}}',239.234,116980376,1223664,NULL,'2015-06-11 14:53:21',1434034401,NULL),(1840354922,2239997,1,724040,0,1,1,'A',1,0.953589,269,791768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 754, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',239.391,124798519,744496,NULL,'2016-06-25 04:34:20',1466829260,NULL),(1835631161,2239997,1,290315,0,1,1,'S',1,0.98745,996,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 971, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 996}}',240.167,116972161,1160790,NULL,'2015-06-11 05:30:13',1434000613,NULL),(1835474025,2239997,1,80827,0,1,1,'S',1,0.989162,692,927498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 677, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 692}}',240.33,116853608,921460,NULL,'2015-06-05 03:03:41',1433473421,NULL),(1835509605,2239997,1,120729,0,1,1,'S',1,0.979918,1220,902810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1171, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1220}}',240.335,116773026,1477570,NULL,'2015-05-31 14:05:44',1433081144,NULL),(1835629037,2239997,1,683991,1,1,1,'A',1,0.979632,1212,893638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 2196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2283}}',240.461,117094911,2533292,NULL,'2015-06-17 12:48:13',1434545293,NULL),(1836361313,2239997,1,53283,1,1,1,'S',1,0.990556,900,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',240.689,118273182,1005890,NULL,'2015-08-13 00:20:15',1439425215,NULL),(1846132166,2239997,1,1312079,0,1,1,'A',1,0.947126,431,762438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',240.811,133709715,800518,NULL,'2017-10-27 10:06:05',1509098765,NULL),(1838183383,2239997,1,431502,0,1,1,'A',1,0.968059,642,845829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',240.817,121241111,797320,NULL,'2016-01-12 15:53:06',1452613986,NULL),(1846662728,2239997,1,1263650,0,1,1,'A',1,0.956908,443,806657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',241.548,134370678,746222,NULL,'2017-12-01 13:39:34',1512135574,NULL),(1836433133,2239997,1,84082,1,1,1,'S',1,0.972155,826,880032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 780, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826}}',242.229,118362603,909330,NULL,'2015-08-17 04:23:23',1439785403,NULL),(1846315628,2239997,1,879623,1,1,1,'A',1,0.95,599,770290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 2298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2520}}',242.471,134098747,2338708,NULL,'2017-11-17 04:58:12',1510894692,NULL),(1835530358,2239997,1,151655,1,1,1,'S',1,0.992852,1329,990418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1329}}',242.948,116876639,1642152,NULL,'2015-06-06 05:50:41',1433569841,NULL),(1842998987,2239997,1,576979,1,1,1,'S',1,0.980321,686,901599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',243.244,128962552,789790,NULL,'2017-02-10 17:50:08',1486749008,NULL),(1835636666,2239997,1,176114,1,1,1,'A',1,0.945101,592,860364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592}}',243.368,117089050,643944,NULL,'2015-06-17 05:20:22',1434518422,NULL),(1854363978,2239997,1,1854589,1,1,1,'A',1,0.977297,300,839887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947}}',243.598,146227320,897332,NULL,'2019-09-08 10:35:43',1567938943,NULL),(1834067494,2239997,1,197137,1,1,1,'A',1,0.980392,1098,949148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1079, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1122}}',244.427,114514699,1395318,NULL,'2015-02-14 13:20:22',1423920022,NULL),(1838855407,2239997,1,125448,1,1,1,'A',1,0.964033,669,808634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 789, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 848}}',244.717,122228215,842570,NULL,'2016-02-28 05:33:42',1456637622,NULL),(1834364431,2239997,1,173048,1,1,1,'S',1,0.971545,861,930725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 812, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',244.754,114990610,1032282,NULL,'2015-03-07 06:24:53',1425709493,NULL),(1840152507,2239997,1,675576,1,1,1,'A',1,0.963679,821,819019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1990, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',245.1,124318943,2264276,NULL,'2016-06-02 13:48:12',1464875292,NULL),(1855372003,2239997,1,2052081,1,1,1,'A',1,0.949777,564,802985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 807, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 896}}',245.253,147829792,1012560,NULL,'2019-12-25 06:58:41',1577257121,NULL),(1835701884,2239997,1,136793,0,1,1,'S',1,0.979412,680,902908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',245.284,117154750,767096,NULL,'2015-06-20 14:27:09',1434810429,NULL),(1846392591,2239997,1,1433904,1,1,1,'S',1,0.989501,762,924349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',245.434,134098786,896960,NULL,'2017-11-17 05:01:37',1510894897,NULL),(1854265986,2239997,1,1396585,1,1,1,'S',1,0.992605,879,936035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',245.61,146155114,1084132,NULL,'2019-09-03 13:07:40',1567516060,NULL),(1834545681,2239997,1,360692,0,1,1,'S',1,0.983407,904,913019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 874, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 904}}',245.708,115413757,1068240,NULL,'2015-03-27 10:34:32',1427452472,NULL),(1847981495,2239997,1,988877,0,1,1,'A',1,0.960495,420,803333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',245.757,136647201,806542,NULL,'2018-03-25 07:32:40',1521963160,NULL),(1834429296,2239997,1,74555,1,1,1,'S',1,0.98211,1090,910439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1051, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',246.729,115163693,1216140,NULL,'2015-03-15 06:14:23',1426400063,NULL),(1844978688,2239997,1,1124594,1,1,1,'A',1,0.98063,685,887960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 796, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',246.901,131894544,947796,NULL,'2017-07-19 18:18:55',1500488335,NULL),(1835844554,2239997,1,104945,1,1,1,'S',1,0.975976,999,877819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 999}}',247.346,117437375,1249780,NULL,'2015-07-05 04:53:02',1436071982,NULL),(1846541309,2239997,1,757976,1,1,1,'S',1,0.982921,849,909418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',248.158,134257740,1104660,NULL,'2017-11-25 09:48:27',1511603307,NULL),(1846141476,2239997,1,1422127,1,1,1,'A',1,0.959227,675,841870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',248.352,133709944,743840,NULL,'2017-10-27 10:25:04',1509099904,NULL),(1846546076,2239997,1,284037,1,1,1,'A',1,0.918994,329,742306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',248.76,134316019,1012442,NULL,'2017-11-28 10:53:45',1511866425,NULL),(1846483500,2239997,1,82722,0,1,1,'B',1,0.895425,385,700414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 765}}',248.796,134297346,717042,NULL,'2017-11-27 06:26:58',1511764018,NULL),(1831862332,2239997,1,335015,0,1,1,'S',1,0.960221,905,852167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',248.986,109878819,1026000,NULL,'2014-08-06 11:50:35',1407325835,NULL),(1836044893,2239997,1,128791,0,1,1,'S',1,0.985779,879,920313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 854, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',249.06,117603191,1006100,NULL,'2015-07-13 02:22:12',1436754132,NULL),(1836263892,2239997,1,90616,0,1,1,'S',1,0.98516,876,908246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 850, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',249.118,118124642,1029884,NULL,'2015-08-06 05:25:13',1438838713,NULL),(1846292717,2239997,1,1430505,0,1,1,'A',1,0.960421,800,822509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',249.232,133784832,1783474,NULL,'2017-10-31 09:13:29',1509441209,NULL),(1835673641,2239997,1,230218,1,1,1,'S',1,0.995928,1228,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1218, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',249.58,117152505,1537958,NULL,'2015-06-20 12:35:39',1434803739,NULL),(1846546383,2239997,1,284623,1,1,1,'S',1,0.961216,477,936823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',250.217,134315965,561942,NULL,'2017-11-28 10:49:36',1511866176,NULL),(1855087260,2239997,1,1461389,1,1,1,'A',1,0.958134,506,790100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 783, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',250.551,147445129,838200,NULL,'2019-11-30 07:47:51',1575100071,NULL),(1842955548,2239997,1,756202,1,1,1,'A',1,0.949304,944,810920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 926, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1006}}',250.623,128702382,1190400,NULL,'2017-01-27 15:06:41',1485529601,NULL),(1846483513,2239997,1,82722,1,1,1,'S',1,0.998693,765,1008403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',250.908,134316116,966808,NULL,'2017-11-28 11:02:33',1511866953,NULL),(1836311475,2239997,1,42796,1,1,1,'S',1,0.989726,876,930409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 858, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',251.657,118384185,1038158,NULL,'2015-08-18 06:20:03',1439878803,NULL),(1834119362,2239997,1,178967,1,1,1,'A',1,0.966288,782,822455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1317, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1409}}',251.767,114455251,1620900,NULL,'2015-02-13 12:11:43',1423829503,NULL),(1846712457,2239997,1,1416723,1,1,1,'S',1,0.982569,1090,962832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1052, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1090}}',252.442,134642025,1371522,NULL,'2017-12-15 12:39:09',1513341549,NULL),(1835465812,2239997,1,78182,1,1,1,'A',1,0.973737,1825,880403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 2837, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',252.475,116888634,3468146,NULL,'2015-06-06 16:26:00',1433607960,NULL),(1834107940,2239997,1,291218,0,1,1,'A',1,0.96649,771,842974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',253.521,114515339,1171390,NULL,'2015-02-14 13:33:32',1423920812,NULL),(1836602350,2239997,1,627829,0,1,1,'S',1,0.960526,836,852136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 836}}',253.949,118650932,933650,NULL,'2015-08-31 06:40:19',1441003219,NULL),(1835437006,2239997,1,229726,0,1,1,'S',1,0.99101,723,934836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',255.239,116854052,853110,NULL,'2015-06-05 03:52:43',1433476363,NULL),(1835437224,2239997,1,128937,1,1,1,'S',1,0.992395,789,937507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 777, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',255.345,116876079,992730,NULL,'2015-06-06 05:11:42',1433567502,NULL),(1836521270,2239997,1,61369,1,1,1,'S',1,0.982522,801,911238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 773, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 801}}',256.31,118422916,888120,NULL,'2015-08-20 04:26:12',1440044772,NULL),(1835337816,2239997,1,81345,0,1,1,'S',1,0.984018,876,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',256.356,116702200,989840,NULL,'2015-05-28 07:42:11',1432798931,NULL),(1843059410,2239997,1,666372,1,1,1,'S',1,0.993011,787,935309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 776, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',257.556,128976373,905960,NULL,'2017-02-11 11:33:24',1486812804,NULL),(1839758398,2239997,1,742085,1,1,1,'S',1,0.984037,877,913795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 849, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',257.603,123666603,1074058,NULL,'2016-05-03 15:05:31',1462287931,NULL),(1835570797,2239997,1,97927,0,1,1,'S',1,0.986659,862,922478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 839, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 862}}',257.82,116954166,973890,NULL,'2015-06-10 04:37:18',1433911038,NULL),(1846533267,2239997,1,749949,1,1,1,'A',1,0.979658,709,880049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1991}}',258.53,134314401,2167766,NULL,'2017-11-28 07:41:00',1511854860,NULL),(1836387118,2239997,1,679902,1,1,1,'S',1,0.985274,747,913805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 725, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 747}}',258.569,118191852,880460,NULL,'2015-08-09 05:33:08',1439098388,NULL),(1835497728,2239997,1,58061,0,1,1,'A',1,0.95614,702,804615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',260.567,116773263,1395418,NULL,'2015-05-31 14:17:42',1433081862,NULL),(1872366937,2239997,1,2526042,1,1,1,'A',1,0.941567,525,759833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 21, \"great\": 2084, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2336}}',260.946,173652538,2240232,NULL,'2022-07-31 05:37:55',1659245875,NULL),(1846472947,2239997,1,79358,1,1,1,'S',1,0.99726,730,945672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',261.1,134297123,861110,NULL,'2017-11-27 06:00:48',1511762448,NULL),(1835439318,2239997,1,72460,1,1,1,'S',1,0.965273,1555,864873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1447, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1555}}',261.219,116773819,1754330,NULL,'2015-05-31 14:45:24',1433083524,NULL),(1838803191,2239997,1,562332,1,1,1,'S',1,0.984375,800,877941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 775, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 800}}',261.342,122148750,901170,NULL,'2016-02-24 14:38:39',1456324719,NULL),(1835741173,2239997,1,249943,0,1,1,'S',1,0.996084,766,943011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 766}}',261.901,117340295,945760,NULL,'2015-06-30 08:22:42',1435652562,NULL),(1853967600,2239997,1,2072097,1,1,1,'S',1,0.977371,464,897186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443}, \"maximum_statistics\": {\"great\": 464}}',262.504,145569665,479080,NULL,'2019-07-28 14:56:30',1564325790,NULL),(1844997170,2239997,1,1213615,1,1,1,'A',1,0.965164,495,834691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 686, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 732}}',262.544,131904888,767720,NULL,'2017-07-20 09:33:26',1500543206,NULL),(1836435156,2239997,1,90319,0,1,1,'S',1,0.991432,817,935177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 817}}',264.023,118192122,958220,NULL,'2015-08-09 05:51:10',1439099470,NULL),(1836435014,2239997,1,89363,1,1,1,'S',1,0.983323,1559,895254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1507, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',264.473,118192357,1967948,NULL,'2015-08-09 06:04:53',1439100293,NULL),(1836302748,2239997,1,692800,1,1,1,'S',1,0.985,700,916831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 679, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 700}}',264.498,118124286,911440,NULL,'2015-08-06 04:54:48',1438836888,NULL),(1846901262,2239997,1,1362671,1,1,1,'S',1,0.972222,738,879307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',264.639,134741806,910246,NULL,'2017-12-20 04:43:26',1513745006,NULL),(1847505977,2239997,1,1217999,1,1,1,'A',1,0.971667,527,857524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',265.441,135899785,944972,NULL,'2018-02-14 17:40:27',1518630027,NULL),(1836519664,2239997,1,161422,0,1,1,'A',1,0.973134,827,872695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 954, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1005}}',265.778,118443418,1047320,NULL,'2015-08-21 05:02:42',1440133362,NULL),(1835671730,2239997,1,95102,0,1,1,'S',1,0.990818,599,932976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',265.79,117154562,663270,NULL,'2015-06-20 14:18:09',1434809889,NULL),(1846438164,2239997,1,1347776,1,1,1,'S',1,0.98005,802,903317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 770, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 802}}',265.796,134257245,962300,NULL,'2017-11-25 09:20:03',1511601603,NULL),(1838891371,2239997,1,719400,1,1,1,'A',1,0.980247,697,889597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 780, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 810}}',265.888,122470321,1004150,NULL,'2016-03-11 13:28:14',1457702894,NULL),(1847076039,2239997,1,1263650,1,1,1,'A',1,0.945964,668,846546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',266.617,135165881,824791,NULL,'2018-01-09 04:41:48',1515472908,NULL),(1836338853,2239997,1,216148,1,1,1,'S',1,0.9904,1250,931393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1226, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1250}}',266.657,118273424,1503250,NULL,'2015-08-13 00:39:28',1439426368,NULL),(1847639033,2239997,1,1205382,1,1,1,'A',1,0.947005,388,840980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',266.795,136060178,757086,NULL,'2018-02-23 06:42:45',1519368165,NULL),(1843024289,2239997,1,134337,1,1,1,'S',1,0.994798,865,940636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 865}}',266.815,128975801,1006930,NULL,'2017-02-11 10:59:16',1486810756,NULL),(1835577707,2239997,1,430847,1,1,1,'S',1,0.987267,589,922416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',266.916,117136387,659470,NULL,'2015-06-19 16:47:36',1434732456,NULL),(1845037829,2239997,1,1172439,0,1,1,'A',1,0.929215,461,725106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 970, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1109}}',266.924,131990266,1023732,NULL,'2017-07-24 18:26:42',1500920802,NULL),(1848132897,2239997,1,1224945,1,1,1,'S',1,0.977632,760,898227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',267.33,136755314,791290,NULL,'2018-03-31 02:51:10',1522464670,NULL),(1839770634,2239997,1,617859,1,1,1,'S',1,0.988751,889,927940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',267.389,123982757,1038830,NULL,'2016-05-18 14:10:48',1463580648,NULL),(1846454824,2239997,1,1111087,1,1,1,'S',1,0.983903,994,912222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 962, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994}}',267.417,134314326,1234076,NULL,'2017-11-28 07:29:19',1511854159,NULL),(1854849288,2239997,1,2106494,1,1,1,'A',1,0.972611,799,920215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 819, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 858}}',267.635,147084297,979190,NULL,'2019-11-07 14:40:00',1573137600,NULL),(1838681281,2239997,1,289339,0,1,1,'A',1,0.98876,1200,914178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1468}}',267.761,122022657,1606784,NULL,'2016-02-18 15:23:31',1455809011,NULL),(1834138361,2239997,1,154690,1,1,1,'S',1,0.986264,1274,921648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1239, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1274}}',267.946,114649944,1531040,NULL,'2015-02-18 05:13:02',1424236382,NULL),(1835480298,2239997,1,388464,0,1,1,'S',1,0.991614,1431,934885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1407, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1431}}',268.315,116774167,1666200,NULL,'2015-05-31 15:01:02',1433084462,NULL),(1835615209,2239997,1,284037,0,1,1,'A',1,0.933892,426,736847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 942, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1074}}',269.24,116955031,997130,NULL,'2015-06-10 06:05:28',1433916328,NULL),(1850550725,2239997,1,1584721,0,1,1,'A',1,0.982072,957,895782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',269.7,140559093,1056986,NULL,'2018-10-08 11:40:27',1538998827,NULL),(1835817252,2239997,1,135378,0,1,1,'A',1,0.972415,1657,860150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 2050, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2157}}',270.022,117477041,2380568,NULL,'2015-07-07 04:31:04',1436243464,NULL),(1835653293,2239997,1,153307,1,1,1,'S',1,0.980318,1448,957605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1391, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1448}}',270.238,116974905,1779156,NULL,'2015-06-11 09:53:38',1434016418,NULL),(1846517829,2239997,1,95812,0,1,1,'A',1,0.972547,737,854874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',270.284,134320579,988333,NULL,'2017-11-28 15:45:03',1511883903,NULL),(1872390766,2239997,1,2564821,1,1,1,'A',1,0.976881,624,869766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1055, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',270.389,173652382,1169726,NULL,'2022-07-31 05:26:29',1659245189,NULL),(1855121940,2239997,1,1133251,1,1,1,'A',1,0.971125,1582,870384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 2188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2303}}',271.264,147444696,2504300,NULL,'2019-11-30 07:07:28',1575097648,NULL),(1845742469,2239997,1,1176481,0,1,1,'A',1,0.96182,544,830079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',271.265,133034003,1284370,NULL,'2017-09-18 06:02:20',1505714540,NULL),(1842916116,2239997,1,1142649,1,1,1,'S',1,0.984496,774,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 750, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 774}}',271.37,128801554,893390,NULL,'2017-02-01 21:37:05',1485985025,NULL),(1835591490,2239997,1,104401,0,1,1,'A',1,0.965328,448,817485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 772, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',271.5,116995375,770326,NULL,'2015-06-12 11:48:02',1434109682,NULL),(1846383867,2239997,1,266432,1,1,1,'S',1,0.979873,944,903729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',271.531,134085291,1096636,NULL,'2017-11-16 13:08:12',1510837692,NULL),(1846698778,2239997,1,666372,1,1,1,'S',1,0.975222,787,931098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',271.727,134590999,901578,NULL,'2017-12-12 14:44:46',1513089886,NULL),(1838757729,2239997,1,87778,0,1,1,'S',1,0.992798,972,939639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 958, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972}}',271.792,122224291,1130190,NULL,'2016-02-28 01:27:06',1456622826,NULL),(1846621426,2239997,1,821637,1,1,1,'S',1,0.980952,840,903799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',271.842,134417746,990550,NULL,'2017-12-03 13:57:49',1512309469,NULL),(1837852778,2239997,1,81344,0,1,1,'A',1,0.960656,694,839504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',272.837,120768101,957710,NULL,'2015-12-21 10:26:50',1450693610,NULL),(1842995516,2239997,1,121635,1,1,1,'S',1,0.996162,912,949227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 905, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 912}}',273.331,129018477,1012860,NULL,'2017-02-13 14:21:00',1486995660,NULL),(1834225422,2239997,1,415401,1,1,1,'S',1,0.993966,1160,942082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1160}}',273.614,114797679,1313770,NULL,'2015-02-25 07:21:05',1424848865,NULL),(1846867045,2239997,1,350721,1,1,1,'S',1,0.985127,706,969553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',273.982,134741844,901344,NULL,'2017-12-20 04:46:28',1513745188,NULL),(1834315737,2239997,1,361867,0,1,1,'S',1,0.972441,1016,883275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 960, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1016}}',274.113,114832783,1148470,NULL,'2015-02-27 04:21:02',1425010862,NULL),(1846212806,2239997,1,1414105,1,1,1,'A',1,0.963287,785,825004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1716}}',274.93,133875085,1823996,NULL,'2017-11-05 03:55:13',1509854113,NULL),(1850395748,2239997,1,978374,1,1,1,'A',1,0.977311,553,873471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',275.027,140189716,704840,NULL,'2018-09-17 17:01:11',1537203671,NULL),(1846574325,2239997,1,1281042,1,1,1,'A',1,0.970807,1708,916377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747}}',275.091,134337604,2250312,NULL,'2017-11-29 16:16:26',1511972186,NULL),(1842916176,2239997,1,444423,1,1,1,'A',1,0.958488,777,838020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 741, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 807}}',275.465,128801712,958090,NULL,'2017-02-01 21:52:31',1485985951,NULL),(1855096853,2239997,1,1601980,1,1,1,'S',1,0.983407,904,913471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 874}, \"maximum_statistics\": {\"great\": 904}}',275.618,147435256,966590,NULL,'2019-11-29 17:12:47',1575047567,NULL),(1847978017,2239997,1,1460471,1,1,1,'S',1,0.981732,739,904291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',275.733,136647005,844160,NULL,'2018-03-25 07:18:24',1521962304,NULL),(1846435847,2239997,1,1402329,1,1,1,'A',1,0.968146,459,843355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',276.08,134297422,947518,NULL,'2017-11-27 06:35:20',1511764520,NULL),(1835897827,2239997,1,155964,1,1,1,'A',1,0.960059,667,840360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 676}}',277.041,117558422,777400,NULL,'2015-07-11 01:12:29',1436577149,NULL),(1846377516,2239997,1,731440,1,1,1,'S',1,0.986217,2358,919408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2358}}',277.095,134101215,2690350,NULL,'2017-11-17 09:15:26',1510910126,NULL),(1846340161,2239997,1,1280900,1,1,1,'A',1,0.949199,657,776747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 2161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2372}}',277.557,134101339,2348454,NULL,'2017-11-17 09:25:05',1510910705,NULL),(1836406536,2239997,1,162520,0,1,1,'A',1,0.962677,458,842513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 720, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',277.717,118315534,863774,NULL,'2015-08-15 01:23:03',1439601783,NULL),(1839067761,2239997,1,313792,1,1,1,'S',1,0.982183,1319,909562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1272, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1319}}',278.861,122711121,1546700,NULL,'2016-03-22 13:37:04',1458653824,NULL),(1836136720,2239997,1,127735,0,1,1,'A',1,0.973856,762,878918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',279.489,117928678,871390,NULL,'2015-07-28 05:48:20',1438062500,NULL),(1835752553,2239997,1,85251,1,1,1,'S',1,0.99033,1396,932651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1369, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1396}}',279.55,117152772,1649410,NULL,'2015-06-20 12:49:06',1434804546,NULL),(1840300378,2239997,1,696201,1,1,1,'A',1,0.958609,881,814514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1119, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1208}}',279.553,124798407,1308096,NULL,'2016-06-25 04:25:53',1466828753,NULL),(1854472303,2239997,1,1623270,1,1,1,'S',1,0.994935,691,945675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',279.59,146425060,789220,NULL,'2019-09-22 15:46:16',1569167176,NULL),(1835884263,2239997,1,263683,0,1,1,'S',1,0.99115,904,934700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 904}}',279.992,117418797,1019030,NULL,'2015-07-04 07:43:54',1435995834,NULL),(1835730390,2239997,1,343428,1,1,1,'S',1,0.980943,2440,906952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2440}}',280.283,117340388,2733540,NULL,'2015-06-30 08:30:14',1435653014,NULL),(1846527052,2239997,1,956374,1,1,1,'A',1,0.972598,1582,863692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 3860, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4069}}',280.741,134257140,4525300,NULL,'2017-11-25 09:12:17',1511601137,NULL),(1858409587,2239997,1,2324115,1,1,1,'A',1,0.963862,568,827627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 927}}',280.75,152487025,883744,NULL,'2020-07-06 07:20:28',1594020028,NULL),(1840628821,2239997,1,744297,1,1,1,'A',1,0.987179,595,911938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 913, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',281.786,125044321,1164554,NULL,'2016-07-07 13:56:18',1467899778,NULL),(1854204498,2239997,1,769662,1,1,1,'A',1,0.929412,425,842814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',282.037,146109487,499946,NULL,'2019-08-31 10:49:51',1567248591,NULL),(1846501758,2239997,1,90616,1,1,1,'S',1,0.99258,876,983628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',282.779,134316232,1077422,NULL,'2017-11-28 11:12:18',1511867538,NULL),(1835913259,2239997,1,93620,1,1,1,'S',1,0.98547,1927,918969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1871, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1927}}',283.277,117477941,2172430,NULL,'2015-07-07 05:57:24',1436248644,NULL),(1847233568,2239997,1,1466716,0,1,1,'A',1,0.950481,700,795092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1040}}',283.538,135327251,1040404,NULL,'2018-01-17 04:54:30',1516164870,NULL),(1846909126,2239997,1,1283325,1,1,1,'S',1,0.987478,559,922934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',283.776,134848741,665060,NULL,'2017-12-25 04:49:15',1514177355,NULL),(1854864488,2239997,1,1864950,1,1,1,'A',1,0.974189,1040,867360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1294, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1356}}',284.005,146972223,1515420,NULL,'2019-10-31 13:49:51',1572529791,NULL),(1836274155,2239997,1,117888,1,1,1,'S',1,0.988086,1343,926705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1343}}',284.086,118078351,1556640,NULL,'2015-08-04 00:21:19',1438647679,NULL),(1846673308,2239997,1,884197,1,1,1,'A',1,0.955189,747,869421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',284.22,134363294,962826,NULL,'2017-12-01 02:56:42',1512097002,NULL),(1840005653,2239997,1,566347,1,1,1,'S',1,0.992778,900,938865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 887, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 900}}',284.822,124160894,1036880,NULL,'2016-05-26 14:44:08',1464273848,NULL),(1835492295,2239997,1,141942,0,1,1,'S',1,0.978879,1160,901781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1111, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1160}}',284.827,116876399,1387764,NULL,'2015-06-06 05:34:03',1433568843,NULL),(1846506456,2239997,1,469808,0,1,1,'A',1,0.920345,492,801965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',285.24,134297373,547989,NULL,'2017-11-27 06:30:03',1511764203,NULL),(1834072646,2239997,1,109382,0,1,1,'S',1,0.992995,1499,939287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1478, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1499}}',285.277,114379491,1774750,NULL,'2015-02-11 14:40:02',1423665602,NULL),(1835659327,2239997,1,221870,1,1,1,'A',1,0.968191,986,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1431, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1509}}',285.531,116980850,1658530,NULL,'2015-06-11 15:17:14',1434035834,NULL),(1836294601,2239997,1,97949,0,1,1,'A',1,0.982869,1912,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2427, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',285.945,117992475,3081770,NULL,'2015-07-31 03:07:22',1438312042,NULL),(1855083520,2239997,1,2104775,1,1,1,'S',1,0.988611,878,887772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 858, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',286.38,147432777,1124710,NULL,'2019-11-29 14:39:40',1575038380,NULL),(1835569936,2239997,1,132889,0,1,1,'S',1,0.978353,947,896822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 906, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',286.774,116975405,1115466,NULL,'2015-06-11 10:28:38',1434018518,NULL),(1838049824,2239997,1,95779,0,1,1,'A',1,0.971647,561,833470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1049, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',286.849,120907134,1197960,NULL,'2015-12-27 14:08:11',1451225291,NULL),(1835457789,2239997,1,235556,0,1,1,'A',1,0.986935,1300,914932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1416}}',286.869,116877549,1583880,NULL,'2015-06-06 06:54:53',1433573693,NULL),(1846909132,2239997,1,1283325,1,1,1,'S',1,0.960644,559,900706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',286.882,134848760,670968,NULL,'2017-12-25 04:50:50',1514177450,NULL),(1846090633,2239997,1,1404087,1,1,1,'S',1,0.955266,883,830456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 804}, \"maximum_statistics\": {\"great\": 883}}',287.25,133709991,939900,NULL,'2017-10-27 10:27:13',1509100033,NULL),(1854267092,2239997,1,1519305,1,1,1,'A',1,0.961824,638,823566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 877, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 943}}',287.276,146155187,978654,NULL,'2019-09-03 13:14:05',1567516445,NULL),(1835766681,2239997,1,121334,0,1,1,'S',1,0.990566,1378,929735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1352, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1378}}',287.726,117223095,1703760,NULL,'2015-06-24 09:06:12',1435136772,NULL),(1842583803,2239997,1,1007802,0,1,1,'A',1,0.963516,1018,843974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1439}}',288.521,128179396,1641920,NULL,'2016-12-29 06:38:12',1482993492,NULL),(1848032853,2239997,1,813300,1,1,1,'S',1,0.985564,1143,919719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',288.523,136589468,1365200,NULL,'2018-03-22 14:38:29',1521729509,NULL),(1835881011,2239997,1,314179,0,1,1,'S',1,0.995585,906,947153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 898, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 906}}',289.565,117486251,1062310,NULL,'2015-07-07 13:57:05',1436277425,NULL),(1847245514,2239997,1,884197,1,1,1,'S',1,0.987028,848,923743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',289.584,135476675,1017336,NULL,'2018-01-24 10:49:25',1516790965,NULL),(1834008096,2239997,1,220975,1,1,1,'S',1,0.982125,1007,907191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 971, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1007}}',289.967,114515203,1144680,NULL,'2015-02-14 13:30:26',1423920626,NULL),(1835754001,2239997,1,117847,1,1,1,'A',1,0.965815,1029,855591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1245, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1331}}',290.214,117154940,1568390,NULL,'2015-06-20 14:38:05',1434811085,NULL),(1847219547,2239997,1,1418055,1,1,1,'S',1,0.983218,864,963995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',290.352,135476628,1098210,NULL,'2018-01-24 10:45:48',1516790748,NULL),(1835608882,2239997,1,332373,1,1,1,'A',1,0.978688,1267,894229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1708, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1783}}',290.651,116981156,1987970,NULL,'2015-06-11 15:33:55',1434036835,NULL),(1846562378,2239997,1,134337,1,1,1,'S',1,0.993642,865,992641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',292.824,134370879,1045038,NULL,'2017-12-01 13:51:07',1512136267,NULL),(1847863974,2239997,1,1205382,1,1,1,'S',1,0.990015,651,928153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 638, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 651}}',293.103,136348168,819560,NULL,'2018-03-10 08:35:58',1520670958,NULL),(1835781473,2239997,1,125530,0,1,1,'S',1,0.978936,902,901098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 864, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 902}}',293.292,117188072,1007820,NULL,'2015-06-22 09:13:40',1434964420,NULL),(1835520447,2239997,1,149387,1,1,1,'S',1,0.982692,780,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 753, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 780}}',293.994,116854294,890590,NULL,'2015-06-05 04:13:58',1433477638,NULL),(1836303750,2239997,1,130067,0,1,1,'S',1,0.994839,1550,945035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1534, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1550}}',294.145,118124836,1717980,NULL,'2015-08-06 05:41:51',1438839711,NULL),(1846999747,2239997,1,1100855,1,1,1,'S',1,0.977273,924,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',294.311,135064274,1098510,NULL,'2018-01-04 04:41:32',1515040892,NULL),(1836342689,2239997,1,110148,0,1,1,'S',1,0.98847,954,922806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 932, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',294.727,118273613,1254920,NULL,'2015-08-13 00:52:48',1439427168,NULL),(1838379945,2239997,1,132640,0,1,1,'S',1,0.990302,1392,932808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1365, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1392}}',295.135,121721760,1651610,NULL,'2016-02-04 02:28:01',1454552881,NULL),(1847981500,2239997,1,988877,1,1,1,'A',1,0.959316,419,850981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',295.238,136647240,846278,NULL,'2018-03-25 07:34:59',1521963299,NULL),(1847088889,2239997,1,1087169,1,1,1,'S',1,0.974012,962,937213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',295.401,135184135,1142022,NULL,'2018-01-10 04:52:22',1515559942,NULL),(1836096968,2239997,1,148307,0,1,1,'S',1,0.986472,1811,921099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1762, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1811}}',296.035,117975283,2173710,NULL,'2015-07-30 09:05:05',1438247105,NULL),(1846507233,2239997,1,1160489,1,1,1,'S',1,0.983173,832,870898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',296.084,134299771,940190,NULL,'2017-11-27 10:59:31',1511780371,NULL),(1839193227,2239997,1,526749,1,1,1,'A',1,0.969828,965,838282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1866, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1972}}',296.285,122817963,2249128,NULL,'2016-03-27 02:03:52',1459044232,NULL),(1848076417,2239997,1,1444656,1,1,1,'A',1,0.978709,1687,891443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 2193, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2278}}',296.899,136668822,2553212,NULL,'2018-03-26 11:21:47',1522063307,NULL),(1838408446,2239997,1,496238,1,1,1,'S',1,0.9805,1000,899129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 961, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1000}}',297.767,121628814,1141360,NULL,'2016-01-30 15:03:23',1454166203,NULL),(1847089803,2239997,1,1186548,1,1,1,'A',1,0.949239,524,797262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',297.869,135148702,1033350,NULL,'2018-01-08 06:00:42',1515391242,NULL),(1838796635,2239997,1,816175,1,1,1,'A',1,0.984793,1597,909205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2203}}',298.984,122326205,2444062,NULL,'2016-03-04 10:58:30',1457089110,NULL),(1838132885,2239997,1,132914,0,1,1,'A',1,0.97726,916,878276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1769, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1847}}',299.001,121240966,2087956,NULL,'2016-01-12 15:43:28',1452613408,NULL),(1835645535,2239997,1,217280,0,1,1,'S',1,0.991241,1370,935437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1346, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1370}}',299.353,117135964,1587460,NULL,'2015-06-19 16:23:17',1434730997,NULL),(1840100002,2239997,1,781859,0,1,1,'A',1,0.950673,671,780848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1017, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1115}}',299.728,124226588,1087972,NULL,'2016-05-29 05:50:55',1464501055,NULL),(1843021114,2239997,1,799402,1,1,1,'S',1,0.97786,813,896317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 777}, \"maximum_statistics\": {\"great\": 813}}',300.694,128962360,934434,NULL,'2017-02-10 17:35:41',1486748141,NULL),(1836530593,2239997,1,195478,0,1,1,'S',1,0.983178,1397,873453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1350, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1397}}',300.987,118404323,1661730,NULL,'2015-08-19 06:04:57',1439964297,NULL),(1846650059,2239997,1,981217,1,1,1,'A',1,0.932971,943,817540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 957}, \"maximum_statistics\": {\"great\": 1104}}',301.219,134370398,1190790,NULL,'2017-12-01 13:24:09',1512134649,NULL),(1835531839,2239997,1,127115,0,1,1,'A',1,0.971985,1336,874933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1770, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1874}}',301.653,116901638,2089604,NULL,'2015-06-07 07:54:28',1433663668,NULL),(1846518451,2239997,1,1167691,1,1,1,'S',1,0.982074,781,910120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',302.004,134234351,902840,NULL,'2017-11-24 05:37:02',1511501822,NULL),(1846442498,2239997,1,994817,0,1,1,'A',1,0.959691,982,824129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 1624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',302.63,134256968,1865582,NULL,'2017-11-25 09:01:20',1511600480,NULL),(1836227401,2239997,1,372211,1,1,1,'A',1,0.984953,2224,906423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 2970, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',302.799,118013430,3360760,NULL,'2015-08-01 01:33:26',1438392806,NULL),(1846470712,2239997,1,78390,1,1,1,'S',1,0.988333,900,977657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',302.883,134320754,1110048,NULL,'2017-11-28 15:54:27',1511884467,NULL),(1846580379,2239997,1,431502,1,1,1,'S',1,0.988329,814,981200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',303.487,134418194,922944,NULL,'2017-12-03 14:18:15',1512310695,NULL),(1840062061,2239997,1,524406,1,1,1,'A',1,0.96623,692,826347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 935, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 992}}',303.5,124226353,1023440,NULL,'2016-05-29 05:37:01',1464500221,NULL),(1835591184,2239997,1,104400,0,1,1,'A',1,0.970721,856,873201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',303.916,116995468,933170,NULL,'2015-06-12 11:53:16',1434109996,NULL),(1848302899,2239997,1,982430,1,1,1,'A',1,0.969945,577,860458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',303.93,137014667,954428,NULL,'2018-04-13 07:46:12',1523605572,NULL),(1834250931,2239997,1,250579,0,1,1,'S',1,0.98363,1405,914369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1405}}',303.931,114797122,1630110,NULL,'2015-02-25 06:37:12',1424846232,NULL),(1835921820,2239997,1,129280,1,1,1,'S',1,0.967641,958,869856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 896, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 958}}',304.324,117448994,1075590,NULL,'2015-07-05 15:30:47',1436110247,NULL),(1855092225,2239997,1,1466206,1,1,1,'A',1,0.974256,835,873532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 834, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874}}',304.955,147444783,959468,NULL,'2019-11-30 07:16:20',1575098180,NULL),(1848003883,2239997,1,1468369,1,1,1,'A',1,0.984772,410,897544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 788}}',305.113,136668862,852348,NULL,'2018-03-26 11:24:48',1522063488,NULL),(1851101552,2239997,1,187015,0,1,1,'A',1,0.957295,730,817354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 776, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 843}}',305.123,141396745,922630,NULL,'2018-11-27 13:07:13',1543324033,NULL),(1837659307,2239997,1,321286,1,1,1,'S',1,0.980124,1132,956606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1087, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1132}}',305.315,120360164,1364610,NULL,'2015-11-30 12:45:51',1448887551,NULL),(1843072511,2239997,1,985046,1,1,1,'S',1,0.997338,939,952470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 934, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 939}}',305.423,129017834,1095490,NULL,'2017-02-13 13:39:34',1486993174,NULL),(1846837079,2239997,1,1443522,1,1,1,'S',1,0.987342,869,923314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 847}, \"maximum_statistics\": {\"great\": 869}}',305.464,134827097,954870,NULL,'2017-12-24 05:05:06',1514091906,NULL),(1846556131,2239997,1,118668,1,1,1,'S',1,0.984262,1525,915146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',305.489,134234333,1885184,NULL,'2017-11-24 05:33:44',1511501624,NULL),(1838728786,2239997,1,391919,1,1,1,'S',1,0.985898,1241,919581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1206, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1241}}',305.719,122091006,1476770,NULL,'2016-02-21 16:07:15',1456070835,NULL),(1838643862,2239997,1,133083,1,1,1,'S',1,0.982687,1444,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1394, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1444}}',306.933,122022148,1721320,NULL,'2016-02-18 14:53:56',1455807236,NULL),(1846586751,2239997,1,221870,1,1,1,'A',1,0.960239,1022,861427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1509}}',307.223,134337845,1579499,NULL,'2017-11-29 16:33:19',1511973199,NULL),(1835956181,2239997,1,291133,0,1,1,'S',1,0.980054,1103,902641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1059, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1103}}',307.94,117677058,1276860,NULL,'2015-07-16 15:20:15',1437060015,NULL),(1843037101,2239997,1,139780,1,1,1,'S',1,0.990761,920,926629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 903, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',308.529,129018664,1094660,NULL,'2017-02-13 14:31:49',1486996309,NULL),(1847982083,2239997,1,149890,1,1,1,'A',1,0.98583,1722,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1729}}',309.175,136680972,1713518,NULL,'2018-03-27 02:52:59',1522119179,NULL),(1853878468,2239997,1,1609346,1,1,1,'S',1,0.990513,896,932546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 879, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896}}',309.252,145569798,1062840,NULL,'2019-07-28 15:06:36',1564326396,NULL),(1847097409,2239997,1,632241,1,1,1,'S',1,0.973616,777,883746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',310.236,135205720,891530,NULL,'2018-01-11 10:40:33',1515667233,NULL),(1836244729,2239997,1,152857,1,1,1,'S',1,0.991808,1587,934700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1561, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1587}}',310.582,118021300,1878750,NULL,'2015-08-01 10:11:37',1438423897,NULL),(1846998290,2239997,1,1210839,1,1,1,'S',1,0.972678,915,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',311.372,135082070,1093460,NULL,'2018-01-05 02:49:42',1515120582,NULL),(1838638076,2239997,1,131291,1,1,1,'S',1,0.98439,1025,915162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',311.618,122129888,1084840,NULL,'2016-02-23 15:53:50',1456242830,NULL),(1838784982,2239997,1,176895,0,1,1,'A',1,0.982123,1134,882766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1818}}',311.64,122275199,1845684,NULL,'2016-03-01 13:41:56',1456839716,NULL),(1842978336,2239997,1,920487,1,1,1,'A',1,0.964483,737,848197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1190, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1267}}',311.664,128943690,1517660,NULL,'2017-02-09 15:56:45',1486655805,NULL),(1835460942,2239997,1,105917,0,1,1,'S',1,0.981238,1599,906758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1599}}',311.944,116855187,1807980,NULL,'2015-06-05 05:44:44',1433483084,NULL),(1834135585,2239997,1,218191,1,1,1,'S',1,0.99434,795,943640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 786, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',312.451,114797254,914160,NULL,'2015-02-25 06:47:44',1424846864,NULL),(1846457644,2239997,1,1274287,1,1,1,'S',1,0.993081,1373,940382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1373}}',312.546,134314432,1661170,NULL,'2017-11-28 07:44:43',1511855083,NULL),(1843075290,2239997,1,103052,1,1,1,'A',1,0.973001,867,866904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 927, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 963}}',313.098,129018552,1027698,NULL,'2017-02-13 14:25:47',1486995947,NULL),(1840021652,2239997,1,750069,1,1,1,'A',1,0.971717,830,865812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 936, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 990}}',313.187,124094901,1110130,NULL,'2016-05-23 14:12:09',1464012729,NULL),(1839918013,2239997,1,813387,1,1,1,'S',1,0.985294,986,919156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 957, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 986}}',313.882,124160440,1105850,NULL,'2016-05-26 14:26:52',1464272812,NULL),(1842866809,2239997,1,924098,1,1,1,'S',1,0.987705,732,924882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',315.43,128702024,931080,NULL,'2017-01-27 14:47:06',1485528426,NULL),(1838776309,2239997,1,762095,1,1,1,'S',1,0.988661,926,919685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 905, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 926}}',315.889,122344930,1169760,NULL,'2016-03-05 06:13:19',1457158399,NULL),(1847155408,2239997,1,1155463,1,1,1,'A',1,0.953578,1390,816226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 15, \"great\": 2145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2348}}',317.085,135264960,2450500,NULL,'2018-01-14 01:08:17',1515892097,NULL),(1847989223,2239997,1,871924,1,1,1,'A',1,0.962025,562,838845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',317.445,136668894,1124116,NULL,'2018-03-26 11:27:32',1522063652,NULL),(1843068170,2239997,1,981217,1,1,1,'A',1,0.97962,881,892168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1061, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1104}}',317.95,129017872,1208660,NULL,'2017-02-13 13:42:00',1486993320,NULL),(1838839007,2239997,1,119666,0,1,1,'A',1,0.978585,1048,895819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1074}}',317.988,122254914,1201440,NULL,'2016-02-29 10:35:10',1456742110,NULL),(1848144083,2239997,1,1477400,1,1,1,'A',1,0.988423,529,902279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 889, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 907}}',318.077,136702957,1016872,NULL,'2018-03-28 10:51:08',1522234268,NULL),(1855076932,2239997,1,1271495,1,1,1,'S',1,0.990518,791,930177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',318.112,147400988,901900,NULL,'2019-11-27 05:43:00',1574833380,NULL),(1840016268,2239997,1,506018,1,1,1,'A',1,0.973919,672,856869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1500, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1572}}',318.614,124160566,1624654,NULL,'2016-05-26 14:31:32',1464273092,NULL),(1846491223,2239997,1,1142649,1,1,1,'S',1,0.989664,774,983259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 758, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',319.2,134316045,931248,NULL,'2017-11-28 10:56:34',1511866594,NULL),(1835819699,2239997,1,73066,0,1,1,'A',1,0.990246,2356,929736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 2314, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2358}}',319.614,117547112,2896840,NULL,'2015-07-10 12:57:23',1436533043,NULL),(1847966718,2239997,1,1526616,1,1,1,'S',1,0.983468,1240,914512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1240}}',319.787,136443533,1513950,NULL,'2018-03-15 07:56:29',1521100589,NULL),(1843042594,2239997,1,345483,1,1,1,'S',1,0.992265,905,937213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 905}}',320.083,129018229,1017880,NULL,'2017-02-13 14:04:57',1486994697,NULL),(1847892215,2239997,1,1405550,1,1,1,'A',1,0.959694,929,889847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 905, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 980}}',320.427,136429571,1181648,NULL,'2018-03-14 13:29:29',1521034169,NULL),(1846546551,2239997,1,766232,1,1,1,'A',1,0.962637,484,844820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',320.797,134262837,1025252,NULL,'2017-11-25 14:39:07',1511620747,NULL),(1846363930,2239997,1,719587,1,1,1,'A',1,0.961962,918,837561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',321.089,134120327,1033860,NULL,'2017-11-18 05:43:58',1510983838,NULL),(1846426044,2239997,1,768536,1,1,1,'A',1,0.986949,1852,918002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 2165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',321.509,134085162,2513580,NULL,'2017-11-16 13:01:00',1510837260,NULL),(1847239642,2239997,1,1430505,1,1,1,'A',1,0.970957,641,915333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',322.745,135421923,1973934,NULL,'2018-01-21 12:52:41',1516539161,NULL),(1838644241,2239997,1,218190,1,1,1,'S',1,0.987236,901,921980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 878, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',322.812,122053431,1029570,NULL,'2016-02-20 03:21:35',1455938495,NULL),(1840065754,2239997,1,704083,0,1,1,'A',1,0.983792,1466,888360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1587, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1635}}',322.941,124227004,1908400,NULL,'2016-05-29 06:12:08',1464502328,NULL),(1835508295,2239997,1,120132,0,1,1,'A',1,0.981462,1841,905166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1888}}',323.361,116876865,2159080,NULL,'2015-06-06 06:07:15',1433570835,NULL),(1846668928,2239997,1,121334,1,1,1,'S',1,0.99492,1378,996898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',323.563,134337724,1777584,NULL,'2017-11-29 16:25:29',1511972729,NULL),(1850352704,2239997,1,781876,0,1,1,'A',1,0.973291,869,875613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1651, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',323.698,140161090,1917770,NULL,'2018-09-16 06:26:21',1537079181,NULL),(1850599536,2239997,1,1360252,1,1,1,'S',1,0.988533,1875,888521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1832, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1875}}',324.475,140558993,2286600,NULL,'2018-10-08 11:32:18',1538998338,NULL),(1845759829,2239997,1,889000,0,1,1,'A',1,0.970034,1671,870146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 2251, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2386}}',324.785,133033972,2748192,NULL,'2017-09-18 05:58:41',1505714321,NULL),(1838757404,2239997,1,131290,0,1,1,'A',1,0.976034,340,853798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',324.82,122228369,971290,NULL,'2016-02-28 05:42:31',1456638151,NULL),(1842946927,2239997,1,975943,1,1,1,'A',1,0.962857,775,838017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 813, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 875}}',325.86,128702194,976526,NULL,'2017-01-27 14:57:05',1485529025,NULL),(1847308709,2239997,1,1167691,1,1,1,'A',1,0.979513,650,937806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 781}}',326.575,135422030,884910,NULL,'2018-01-21 12:58:33',1516539513,NULL),(1845040365,2239997,1,1082699,1,1,1,'A',1,0.960281,1125,835405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 7, \"great\": 2429, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2631}}',326.594,131989938,2738056,NULL,'2017-07-24 17:57:50',1500919070,NULL),(1847166351,2239997,1,711835,1,1,1,'A',1,0.977787,1545,883532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 2203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2296}}',327.647,135205479,2850874,NULL,'2018-01-11 10:17:21',1515665841,NULL),(1847264336,2239997,1,1220542,1,1,1,'S',1,0.978192,1261,898116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',327.814,135476564,1382960,NULL,'2018-01-24 10:40:50',1516790450,NULL),(1846517818,2239997,1,95812,1,1,1,'A',1,0.989649,1102,875529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',327.917,134262915,1063816,NULL,'2017-11-25 14:42:11',1511620931,NULL),(1840395203,2239997,1,739803,1,1,1,'S',1,0.989955,1543,926921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1512, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1543}}',328.685,124811809,1882370,NULL,'2016-06-25 17:31:27',1466875887,NULL),(1836234587,2239997,1,179233,0,1,1,'A',1,0.968384,1688,870601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1601, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1708}}',328.939,117975965,1963900,NULL,'2015-07-30 09:42:24',1438249344,NULL),(1839955262,2239997,1,545843,1,1,1,'A',1,0.965298,551,835592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 962, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1023}}',330.738,124091119,1072796,NULL,'2016-05-23 10:40:47',1464000047,NULL),(1836277709,2239997,1,191565,0,1,1,'S',1,0.980611,851,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 851}}',330.966,118133502,949160,NULL,'2015-08-06 13:57:52',1438869472,NULL),(1847872036,2239997,1,1100855,1,1,1,'S',1,0.977814,924,943914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 883, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',331.049,136429662,1145472,NULL,'2018-03-14 13:35:15',1521034515,NULL),(1836261464,2239997,1,157233,0,1,1,'A',1,0.993103,715,926233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1289, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1305}}',331.622,118146814,1550580,NULL,'2015-08-07 06:11:41',1438927901,NULL),(1840017928,2239997,1,87775,1,1,1,'A',1,0.978178,953,884319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1010, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',334.091,124077303,1128140,NULL,'2016-05-22 15:45:55',1463931955,NULL),(1836439907,2239997,1,208560,0,1,1,'A',1,0.979215,736,886242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',334.232,118529007,1395652,NULL,'2015-08-25 04:26:14',1440476774,NULL),(1846799277,2239997,1,858682,1,1,1,'S',1,0.969728,991,866675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 931, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',334.699,134642666,1130320,NULL,'2017-12-15 13:14:44',1513343684,NULL),(1843026186,2239997,1,1029561,1,1,1,'S',1,0.99226,1292,938116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1272, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1292}}',335.761,128943761,1511310,NULL,'2017-02-09 16:01:44',1486656104,NULL),(1836322321,2239997,1,207134,0,1,1,'A',1,0.99031,871,923143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1548}}',336.15,118384039,1732248,NULL,'2015-08-18 06:07:52',1439878072,NULL),(1847119355,2239997,1,165988,1,1,1,'S',1,0.987027,1426,921710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1426}}',336.755,135220696,1711490,NULL,'2018-01-12 04:22:43',1515730963,NULL),(1855116459,2239997,1,1756021,1,1,1,'A',1,0.973177,798,855432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 2271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2386}}',337.6,147445202,2417502,NULL,'2019-11-30 07:54:16',1575100456,NULL),(1838638370,2239997,1,648184,1,1,1,'S',1,0.985185,945,918366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',337.606,122054981,1052370,NULL,'2016-02-20 05:17:23',1455945443,NULL),(1846773829,2239997,1,372211,1,1,1,'A',1,0.986261,2318,960270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 2978, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',337.991,134642441,3460799,NULL,'2017-12-15 13:03:32',1513343012,NULL),(1846700529,2239997,1,879623,1,1,1,'A',1,0.956548,1423,872921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 2312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2520}}',337.998,134604891,2817926,NULL,'2017-12-13 10:56:36',1513162596,NULL),(1846485891,2239997,1,152961,1,1,1,'A',1,0.984937,770,893766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1029}}',339.452,134263143,1072770,NULL,'2017-11-25 14:52:27',1511621547,NULL),(1838839186,2239997,1,43197,1,1,1,'S',1,0.992008,1001,936602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 985, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',340.766,122228317,1144960,NULL,'2016-02-28 05:39:22',1456637962,NULL),(1843021433,2239997,1,720267,1,1,1,'A',1,0.981311,1630,905364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1573, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1632}}',341.566,128975953,1889380,NULL,'2017-02-11 11:10:11',1486811411,NULL),(1854985725,2239997,1,2111261,1,1,1,'S',1,0.9875,920,884790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 920}}',341.849,147169168,1197010,NULL,'2019-11-12 15:05:36',1573571136,NULL),(1853822903,2239997,1,935271,0,1,1,'A',1,0.957126,1786,825906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 2322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2519}}',343.714,145517161,2804240,NULL,'2019-07-25 12:30:52',1564057852,NULL),(1836310290,2239997,1,98825,0,1,1,'A',1,0.980703,1066,886012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1946, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',343.946,118273259,2253980,NULL,'2015-08-13 00:27:12',1439425632,NULL),(1847124493,2239997,1,93585,1,1,1,'A',1,0.959512,486,777673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 949}, \"maximum_statistics\": {\"great\": 1025}}',344.768,135148737,837076,NULL,'2018-01-08 06:03:54',1515391434,NULL),(1847934862,2239997,1,941146,1,1,1,'A',1,0.980727,539,850959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 875, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 908}}',344.955,136429361,987208,NULL,'2018-03-14 13:18:55',1521033535,NULL),(1839951175,2239997,1,778483,1,1,1,'S',1,0.97642,933,889818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 889, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 933}}',345.064,124201571,1088884,NULL,'2016-05-28 07:53:54',1464422034,NULL),(1847104366,2239997,1,374422,1,1,1,'A',1,0.981685,1533,887054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1638}}',345.891,135220652,1929040,NULL,'2018-01-12 04:19:05',1515730745,NULL),(1847284848,2239997,1,1146971,0,1,1,'A',1,0.961235,640,874512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',347.741,135421662,849833,NULL,'2018-01-21 12:38:21',1516538301,NULL),(1847075853,2239997,1,836037,1,1,1,'S',1,0.984955,997,915858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',348.435,135184004,1171350,NULL,'2018-01-10 04:39:25',1515559165,NULL),(1836098242,2239997,1,116000,0,1,1,'S',1,0.985758,1299,917836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1262, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1299}}',352.054,117969219,1552470,NULL,'2015-07-30 01:39:41',1438220381,NULL),(1836261615,2239997,1,328371,1,1,1,'S',1,0.983063,2155,912562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2082, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2155}}',353.436,118047740,2561330,NULL,'2015-08-02 13:38:47',1438522727,NULL),(1848025004,2239997,1,1146971,0,1,1,'S',1,0.985545,761,916776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 739, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',356.136,136669103,916690,NULL,'2018-03-26 11:42:34',1522064554,NULL),(1839911891,2239997,1,809880,0,1,1,'A',1,0.978284,652,884920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 906, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',357.536,124201673,1046238,NULL,'2016-05-28 08:00:31',1464422431,NULL),(1842936890,2239997,1,968844,1,1,1,'S',1,0.980415,868,902849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 868}}',357.633,128714064,951840,NULL,'2017-01-28 05:55:31',1485582931,NULL),(1847081480,2239997,1,975943,1,1,1,'A',1,0.947429,865,862251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 784, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 875}}',360.099,135165765,1052178,NULL,'2018-01-09 04:29:20',1515472160,NULL),(1847144441,2239997,1,1273614,0,1,1,'S',1,0.975888,1576,892039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1576}}',360.946,135205544,1845020,NULL,'2018-01-11 10:24:15',1515666255,NULL),(1835764559,2239997,1,557818,0,1,1,'A',1,0.987062,812,913694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1282, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1314}}',362.27,117163595,1472500,NULL,'2015-06-21 01:47:13',1434851233,NULL),(1846549488,2239997,1,1244241,1,1,1,'A',1,0.97629,2065,888107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 2051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2151}}',363.638,134234304,2494110,NULL,'2017-11-24 05:29:02',1511501342,NULL),(1846515552,2239997,1,1312079,1,1,1,'A',1,0.967241,466,907190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',370.32,134316346,994248,NULL,'2017-11-28 11:22:30',1511868150,NULL),(1842998273,2239997,1,174316,0,1,1,'S',1,0.978643,1194,887102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1143, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1194}}',375.647,128963353,1372310,NULL,'2017-02-10 18:41:25',1486752085,NULL),(1847233582,2239997,1,1466716,1,1,1,'S',1,0.958173,1040,894297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',383.643,135327920,1208466,NULL,'2018-01-17 06:14:01',1516169641,NULL),(1847163259,2239997,1,818080,0,1,1,'A',1,0.980094,853,897873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 854}}',391.132,135205612,927550,NULL,'2018-01-11 10:30:32',1515666632,NULL),(1847163002,2239997,1,116000,1,1,1,'S',1,0.993072,1299,992182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1299}}',395.595,135148581,1622010,NULL,'2018-01-08 05:49:34',1515390574,NULL),(1840011141,2239997,1,890435,0,1,1,'S',1,0.979959,1447,904116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1447}}',428.996,124019511,1664190,NULL,'2016-05-20 11:55:08',1463745308,NULL),(1824393305,2291906,1,202234,0,1,1,'D',1,0.542986,23,127787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 65, \"great\": 84}, \"maximum_statistics\": {\"great\": 221}}',0.255902,69803992,79676,NULL,'2013-01-23 12:18:24',1358943504,NULL),(1826049320,2291906,1,240357,0,1,1,'D',1,0.579167,26,195922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 120}}',0.361115,82558103,100596,NULL,'2013-06-06 12:55:27',1370523327,NULL),(1824303576,2291906,1,58636,0,1,1,'D',1,0.671875,13,358519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',0.4755,69802863,102834,NULL,'2013-01-23 12:07:08',1358942828,NULL),(1825692403,2291906,1,240093,0,1,1,'D',1,0.646226,33,264140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',1.17636,79981986,131858,NULL,'2013-05-11 12:41:55',1368276115,NULL),(1825795698,2291906,1,144615,0,1,1,'D',1,0.675,49,204220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 52, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',1.4737,80013709,99354,NULL,'2013-05-11 17:14:36',1368292476,NULL),(1824337552,2291906,1,85410,0,1,1,'C',1,0.713592,65,269460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 206}}',1.81526,69803851,114276,NULL,'2013-01-23 12:16:43',1358943403,NULL),(1826723359,2291906,1,64176,0,1,1,'D',1,0.6875,39,272806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 168}}',4.08225,87936390,136494,NULL,'2013-07-26 15:20:02',1374852002,NULL),(1825782267,2291906,1,194702,0,1,1,'C',1,0.721393,72,222204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 102, \"great\": 369}, \"maximum_statistics\": {\"great\": 603}}',4.59555,80042721,222193,NULL,'2013-05-12 02:11:34',1368324694,NULL),(1824374151,2291906,1,54119,0,1,1,'B',1,0.851852,27,485404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 27}}',4.85772,70482842,152939,NULL,'2013-01-30 13:31:23',1359552683,NULL),(1825744832,2291906,1,166633,0,1,1,'C',1,0.788462,32,323292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',4.88289,79983801,80825,NULL,'2013-05-11 12:57:32',1368277052,NULL),(1824272337,2291906,1,144671,0,1,1,'B',1,0.822222,34,448378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',5.35719,69966375,127168,NULL,'2013-01-25 09:01:37',1359104497,NULL),(1825874022,2291906,1,168041,0,1,1,'C',1,0.700608,45,216753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 167}, \"maximum_statistics\": {\"great\": 329}}',5.43403,81683170,99566,NULL,'2013-05-28 14:38:21',1369751901,NULL),(1826733246,2291906,1,238921,0,1,1,'C',1,0.744337,29,265528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 59, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',5.69812,87836050,88692,NULL,'2013-07-25 16:32:33',1374769953,NULL),(1825757404,2291906,1,209440,0,1,1,'C',1,0.748864,60,311956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 276}, \"maximum_statistics\": {\"great\": 440}}',5.79082,80192125,231628,NULL,'2013-05-13 13:33:04',1368451984,NULL),(1824293911,2291906,1,168562,0,1,1,'C',1,0.778481,79,389567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 158}}',5.84179,69966147,113248,NULL,'2013-01-25 08:58:50',1359104330,NULL),(1825773415,2291906,1,123572,0,1,1,'B',1,0.837423,26,462003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 163}}',7.19914,80047857,213658,NULL,'2013-05-12 03:18:00',1368328680,NULL),(1824373753,2291906,1,153770,0,1,1,'A',1,0.904255,39,718399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',7.26134,69823879,260987,NULL,'2013-01-23 15:20:05',1358954405,NULL),(1826384882,2291906,1,98302,0,1,1,'C',1,0.738786,59,258104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 238}, \"maximum_statistics\": {\"great\": 379}}',7.5261,84676704,117430,NULL,'2013-06-27 09:03:42',1372323822,NULL),(1825743367,2291906,1,166631,0,1,1,'B',1,0.808081,55,379267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 198}}',7.55628,79990204,105993,NULL,'2013-05-11 13:47:32',1368280052,NULL),(1825785704,2291906,1,225046,0,1,1,'B',1,0.840336,37,571432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',7.85921,79991848,114185,NULL,'2013-05-11 14:00:56',1368280856,NULL),(1824354345,2291906,1,39520,0,1,1,'B',1,0.838235,67,439367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',7.98586,70392305,83175,NULL,'2013-01-29 14:06:14',1359468374,NULL),(1824329475,2291906,1,50290,0,1,1,'B',1,0.871094,60,541921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',8.01443,70008983,162659,NULL,'2013-01-25 16:00:42',1359129642,NULL),(1824274633,2291906,1,90652,0,1,1,'A',1,0.933333,30,660049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',8.58729,69966528,112136,NULL,'2013-01-25 09:03:22',1359104602,NULL),(1824737620,2291906,1,183132,0,1,1,'S',1,0.959459,37,247685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',8.73727,72561861,171486,NULL,'2013-02-20 14:00:02',1361368802,NULL),(1826892441,2291906,1,137940,0,1,1,'C',1,0.776623,90,313549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 260}, \"maximum_statistics\": {\"great\": 385}}',9.51862,88700906,129549,NULL,'2013-08-02 18:12:21',1375467141,NULL),(1825748740,2291906,1,166841,0,1,1,'B',1,0.813953,37,400652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',9.58258,80191203,134507,NULL,'2013-05-13 13:24:52',1368451492,NULL),(1826892014,2291906,1,21010,0,1,1,'D',1,0.699741,120,229238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 236, \"great\": 852}, \"maximum_statistics\": {\"great\": 1542}}',9.69934,88854870,552440,NULL,'2013-08-04 05:56:29',1375595789,NULL),(1827083598,2291906,1,262243,0,1,1,'C',1,0.760925,53,273228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 389}}',10.1211,89130100,132898,NULL,'2013-08-06 16:31:32',1375806692,NULL),(1824382166,2291906,1,175450,0,1,1,'B',1,0.86,149,455384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',10.4801,69966846,86270,NULL,'2013-01-25 09:06:47',1359104807,NULL),(1825767432,2291906,1,235503,0,1,1,'B',1,0.867521,70,569097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',10.7066,80046206,95570,NULL,'2013-05-12 02:58:01',1368327481,NULL),(1825694677,2291906,1,47997,0,1,1,'C',1,0.796,35,406228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 125}}',10.8638,80192656,108114,NULL,'2013-05-13 13:37:44',1368452264,NULL),(1825722725,2291906,1,220201,0,1,1,'B',1,0.820455,54,361160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 220}}',10.971,80187127,104849,NULL,'2013-05-13 12:48:38',1368449318,NULL),(1824563808,2291906,1,153959,0,1,1,'A',1,0.936508,63,571866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',11.0795,71658983,80418,NULL,'2013-02-11 06:07:11',1360562831,NULL),(1825796395,2291906,1,238393,0,1,1,'B',1,0.846154,119,547326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 169}}',11.3658,80188313,130720,NULL,'2013-05-13 12:59:10',1368449950,NULL),(1826923708,2291906,1,156565,0,1,1,'C',1,0.762443,56,299957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 290}, \"maximum_statistics\": {\"great\": 442}}',11.8386,88835559,148594,NULL,'2013-08-04 01:49:54',1375580994,NULL),(1826932801,2291906,1,228375,0,1,1,'C',1,0.782748,113,347243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 313}}',12.2527,88693586,161608,NULL,'2013-08-02 16:32:27',1375461147,NULL),(1826257459,2291906,1,51088,0,1,1,'B',1,0.82199,52,462531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',12.3937,83962504,145358,NULL,'2013-06-20 11:50:42',1371729042,NULL),(1826359949,2291906,1,240192,0,1,1,'B',1,0.814241,40,359518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 323}}',12.448,84604320,133561,NULL,'2013-06-26 13:18:25',1372252705,NULL),(1825921453,2291906,1,215058,0,1,1,'B',1,0.831633,52,450176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 196}}',12.5566,81404845,139505,NULL,'2013-05-25 16:49:35',1369500575,NULL),(1826255199,2291906,1,244538,0,1,1,'C',1,0.769366,47,324544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 284}}',12.7896,84048014,97861,NULL,'2013-06-21 09:08:35',1371805715,NULL),(1825846872,2291906,1,64735,0,1,1,'B',1,0.867647,45,533269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',12.7918,81763423,135718,NULL,'2013-05-29 13:10:29',1369833029,NULL),(1826865566,2291906,1,260456,0,1,1,'C',1,0.775,62,299056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 360}}',13.159,88242739,143098,NULL,'2013-07-29 11:37:32',1375097852,NULL),(1826008564,2291906,1,239851,0,1,1,'B',1,0.806985,111,387599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 272}}',13.7081,81838305,134459,NULL,'2013-05-30 11:08:20',1369912100,NULL),(1826867519,2291906,1,221167,0,1,1,'C',1,0.790353,64,332933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 68, \"great\": 381}, \"maximum_statistics\": {\"great\": 539}}',13.908,88377346,185388,NULL,'2013-07-30 15:54:54',1375199694,NULL),(1824379895,2291906,1,77371,0,1,1,'A',1,0.934426,56,630022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',14.0035,70483147,98869,NULL,'2013-01-30 13:33:55',1359552835,NULL),(1824347387,2291906,1,114531,0,1,1,'S',1,0.952381,84,604020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',14.2001,70064193,52931,NULL,'2013-01-26 07:07:01',1359184021,NULL),(1826046712,2291906,1,58635,0,1,1,'B',1,0.834101,69,441314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 217}}',15.0863,81854995,106421,NULL,'2013-05-30 13:28:08',1369920488,NULL),(1826216504,2291906,1,89640,0,1,1,'C',1,0.766725,140,323693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 352}, \"maximum_statistics\": {\"great\": 568}}',15.2077,84561483,234022,NULL,'2013-06-26 05:20:26',1372224026,NULL),(1826812170,2291906,1,91606,0,1,1,'C',1,0.787535,139,368506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 231}, \"maximum_statistics\": {\"great\": 353}}',16.482,87452689,177736,NULL,'2013-07-22 09:35:37',1374485737,NULL),(1824278711,2291906,1,67007,0,1,1,'A',1,0.921875,96,543842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',16.4829,70482634,81677,NULL,'2013-01-30 13:29:36',1359552576,NULL),(1825726328,2291906,1,220762,0,1,1,'A',1,0.9,100,636345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',16.5944,80049554,158929,NULL,'2013-05-12 03:38:54',1368329934,NULL),(1826102158,2291906,1,76111,0,1,1,'B',1,0.810976,101,383074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 402}, \"maximum_statistics\": {\"great\": 574}}',16.8231,82900100,376636,NULL,'2013-06-09 13:51:21',1370785881,NULL),(1826003103,2291906,1,66999,0,1,1,'A',1,0.910377,60,603545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',16.9242,81854198,103673,NULL,'2013-05-30 13:21:59',1369920119,NULL),(1826863401,2291906,1,34210,0,1,1,'B',1,0.867232,100,572586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',17.2031,88378842,291238,NULL,'2013-07-30 16:12:34',1375200754,NULL),(1826721251,2291906,1,154236,0,1,1,'B',1,0.805063,93,348695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 395}}',17.2519,87836348,241153,NULL,'2013-07-25 16:36:05',1374770165,NULL),(1826265677,2291906,1,246282,0,1,1,'A',1,0.908397,75,657503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',17.8203,83961501,149620,NULL,'2013-06-20 11:40:52',1371728452,NULL),(1825726217,2291906,1,94779,0,1,1,'A',1,0.913934,92,623596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',17.9548,80045788,152934,NULL,'2013-05-12 02:52:33',1368327153,NULL),(1826371616,2291906,1,213722,0,1,1,'C',1,0.79875,74,352771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 272}, \"maximum_statistics\": {\"great\": 400}}',18.0138,84677222,168908,NULL,'2013-06-27 09:10:22',1372324222,NULL),(1826312785,2291906,1,251970,0,1,1,'B',1,0.878109,137,559242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 201}}',18.1738,84421258,151248,NULL,'2013-06-24 15:12:53',1372086773,NULL),(1826268745,2291906,1,240267,0,1,1,'B',1,0.86,155,578595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',19.0975,83696351,150991,NULL,'2013-06-17 13:39:44',1371476384,NULL),(1826406995,2291906,1,56163,0,1,1,'B',1,0.829876,120,434636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 350}, \"maximum_statistics\": {\"great\": 482}}',20.3532,84700666,265740,NULL,'2013-06-27 13:07:37',1372338457,NULL),(1826026940,2291906,1,155910,0,1,1,'B',1,0.883886,98,569214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',20.415,82654880,268997,NULL,'2013-06-07 13:07:30',1370610450,NULL),(1826143604,2291906,1,251351,0,1,1,'A',1,0.912946,162,726118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',20.6474,82899229,349075,NULL,'2013-06-09 13:44:06',1370785446,NULL),(1826935706,2291906,1,144614,0,1,1,'B',1,0.817337,75,380945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 323}}',20.6869,88835268,166342,NULL,'2013-08-04 01:45:11',1375580711,NULL),(1825783906,2291906,1,213962,0,1,1,'B',1,0.883929,90,541192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 2}}',20.7078,79993401,334448,NULL,'2013-05-11 14:13:52',1368281632,NULL),(1826291575,2291906,1,25844,0,1,1,'B',1,0.825871,96,449045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 201}}',20.7827,84561304,149920,NULL,'2013-06-26 05:18:05',1372223885,NULL),(1825722495,2291906,1,205105,0,1,1,'B',1,0.851744,97,462901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 344}}',21.1997,80046424,188867,NULL,'2013-05-12 03:00:40',1368327640,NULL),(1858244865,2291906,1,2347509,0,1,1,'C',1,0.781124,88,358918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',21.2996,152340790,93531,NULL,'2020-06-30 16:11:53',1593533513,NULL),(1825803315,2291906,1,153961,0,1,1,'A',1,0.926573,125,644987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',21.4617,80191736,140813,NULL,'2013-05-13 13:29:40',1368451780,NULL),(1826260031,2291906,1,36981,0,1,1,'B',1,0.808357,61,363708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',21.6491,84560839,155780,NULL,'2013-06-26 05:11:02',1372223462,NULL),(1867153979,2291906,1,3037752,0,1,1,'A',1,0.919643,56,700595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',21.6508,165763490,28566,NULL,'2021-09-12 10:44:40',1631443480,NULL),(1826910685,2291906,1,25294,0,1,1,'B',1,0.831461,59,380512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',21.9865,88835836,154880,NULL,'2013-08-04 01:53:42',1375581222,NULL),(1827038996,2291906,1,186167,0,1,1,'B',1,0.829193,86,396767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 322}}',22.2446,88870108,161980,NULL,'2013-08-04 08:32:51',1375605171,NULL),(1826366616,2291906,1,178628,0,1,1,'A',1,0.922111,153,683017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',22.3515,84603335,169264,NULL,'2013-06-26 13:10:43',1372252243,NULL),(1826191650,2291906,1,124359,0,1,1,'B',1,0.867596,98,479764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 287}}',23.1297,84561790,167914,NULL,'2013-06-26 05:24:57',1372224297,NULL),(1826012140,2291906,1,98627,0,1,1,'A',1,0.920103,121,636864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',23.6804,82551997,172684,NULL,'2013-06-06 12:02:08',1370520128,NULL),(1826835652,2291906,1,242372,0,1,1,'B',1,0.807269,88,362121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 454}}',23.8978,88669060,165976,NULL,'2013-08-02 12:45:32',1375447532,NULL),(1826808445,2291906,1,242373,0,1,1,'A',1,0.92236,102,662534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',24.2953,87837045,145756,NULL,'2013-07-25 16:45:38',1374770738,NULL),(1826332029,2291906,1,91607,0,1,1,'A',1,0.9375,120,737105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',24.6218,84700324,181982,NULL,'2013-06-27 13:04:46',1372338286,NULL),(1826233976,2291906,1,243351,0,1,1,'B',1,0.863309,60,493137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 278}}',25.223,84459332,153096,NULL,'2013-06-25 03:48:14',1372132094,NULL),(1869249556,2291906,1,3037640,0,1,1,'B',1,0.892405,79,645143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',25.2316,169038813,43526,NULL,'2022-01-15 13:49:38',1642254578,NULL),(1826400049,2291906,1,217672,0,1,1,'A',1,0.906818,147,651434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',25.4426,84677093,169129,NULL,'2013-06-27 09:08:36',1372324116,NULL),(1826709666,2291906,1,32416,0,1,1,'A',1,0.928571,126,690043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',25.6432,87454018,126164,NULL,'2013-07-22 09:48:35',1374486515,NULL),(1826341505,2291906,1,207531,0,1,1,'B',1,0.867987,161,526258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 303}}',25.7364,84871734,213890,NULL,'2013-06-29 03:49:18',1372477758,NULL),(1825770646,2291906,1,139463,0,1,1,'A',1,0.933824,98,689705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',26.123,80050280,150498,NULL,'2013-05-12 03:47:33',1368330453,NULL),(1826219352,2291906,1,90235,0,1,1,'A',1,0.944149,188,742657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',26.7239,83860027,254195,NULL,'2013-06-19 10:36:12',1371638172,NULL),(1825726766,2291906,1,187590,0,1,1,'A',1,0.923593,226,590708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 373}}',27.1418,80048859,311786,NULL,'2013-05-12 03:30:21',1368329421,NULL),(1825713602,2291906,1,218839,0,1,1,'A',1,0.916295,239,666567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 448}}',27.1939,79989496,318413,NULL,'2013-05-11 13:41:48',1368279708,NULL),(1862936132,2291906,1,2494751,1,1,1,'B',1,0.82381,83,401211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',27.7597,159371306,185980,NULL,'2021-03-04 22:48:46',1614898126,NULL),(1826101589,2291906,1,48477,0,1,1,'A',1,0.943662,122,686887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',27.8613,82831920,136827,NULL,'2013-06-09 02:11:25',1370743885,NULL),(1825897624,2291906,1,156598,0,1,1,'B',1,0.890196,98,554788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 255}}',27.9447,81762267,171818,NULL,'2013-05-29 13:00:59',1369832459,NULL),(1825803686,2291906,1,154262,0,1,1,'A',1,0.928571,152,660656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 231}}',28.0074,80062839,164351,NULL,'2013-05-12 06:01:59',1368338519,NULL),(1825789240,2291906,1,195809,0,1,1,'B',1,0.883436,297,633500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 326}}',28.2742,80370575,480444,NULL,'2013-05-15 14:14:55',1368627295,NULL),(1826479801,2291906,1,78008,0,1,1,'A',1,0.90099,115,601365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 202}}',28.5239,86089849,190178,NULL,'2013-07-10 03:31:08',1373427068,NULL),(1825770040,2291906,1,139409,0,1,1,'B',1,0.892966,113,529485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 327}}',29.1362,80192384,174431,NULL,'2013-05-13 13:35:19',1368452119,NULL),(1826817552,2291906,1,30011,0,1,1,'A',1,0.944882,110,731863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',30.5423,87454172,100008,NULL,'2013-07-22 09:49:53',1374486593,NULL),(1826842027,2291906,1,90958,0,1,1,'B',1,0.868217,73,501569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 258}}',30.7281,88855316,176640,NULL,'2013-08-04 06:00:57',1375596057,NULL),(1826867774,2291906,1,180762,0,1,1,'A',1,0.916667,176,668125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',31.0701,88377115,307453,NULL,'2013-07-30 15:52:16',1375199536,NULL),(1826242797,2291906,1,93534,0,1,1,'S',1,0.958333,156,805545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',32.0112,84208943,179950,NULL,'2013-06-22 14:59:11',1371913151,NULL),(1825833936,2291906,1,93682,0,1,1,'A',1,0.917476,206,684800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',32.3634,81669067,226783,NULL,'2013-05-28 12:36:17',1369744577,NULL),(1858803088,2291906,1,2407420,0,1,1,'B',1,0.844289,130,442704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',34.1158,153061991,456614,NULL,'2020-07-27 22:05:38',1595887538,NULL),(1825978932,2291906,1,150058,0,1,1,'A',1,0.926199,152,661692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',34.1498,82657932,178134,NULL,'2013-06-07 13:32:31',1370611951,NULL),(1862867408,2291906,1,2406633,0,1,1,'A',1,0.909091,177,698797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 187}}',34.5871,159371489,151650,NULL,'2021-03-04 22:58:09',1614898689,NULL),(1826054926,2291906,1,242003,0,1,1,'A',1,0.904762,217,613157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',34.7008,82653919,241058,NULL,'2013-06-07 12:59:12',1370609952,NULL),(1825789676,2291906,1,195834,0,1,1,'B',1,0.882943,144,550407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 479}, \"maximum_statistics\": {\"great\": 598}}',35.9201,80365949,392862,NULL,'2013-05-15 13:38:55',1368625135,NULL),(1861360456,2291906,1,2681257,1,1,1,'A',1,0.919173,266,752603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',38.3176,157163999,242430,NULL,'2020-12-24 10:44:05',1608806645,NULL),(1858850248,2291906,1,2445317,0,1,1,'B',1,0.858553,144,530696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',38.4606,153061873,211620,NULL,'2020-07-27 21:58:37',1595887117,NULL),(1826861736,2291906,1,34208,0,1,1,'B',1,0.899691,144,624680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 324}}',40.1891,88455453,361998,NULL,'2013-07-31 11:36:42',1375270602,NULL),(1825704807,2291906,1,62364,0,1,1,'B',1,0.87633,241,614211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 376}}',41.229,80370944,328800,NULL,'2013-05-15 14:18:17',1368627497,NULL),(1862935124,2291906,1,2347509,0,1,1,'B',1,0.85743,186,552732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 249}}',41.3788,159371466,167804,NULL,'2021-03-04 22:56:45',1614898605,NULL),(1858452289,2291906,1,2347509,0,1,1,'B',1,0.863454,190,286502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 249}}',42.4896,152607267,121096,NULL,'2020-07-10 21:07:55',1594415275,NULL),(1826855844,2291906,1,179744,0,1,1,'B',1,0.895137,107,551249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 329}}',42.5533,88591714,195116,NULL,'2013-08-01 16:57:56',1375376276,NULL),(1826320630,2291906,1,186301,0,1,1,'A',1,0.955645,231,784208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',43.5529,84580039,227866,NULL,'2013-06-26 09:36:05',1372239365,NULL),(1859894689,2291906,1,2548583,0,1,1,'A',1,0.93662,142,790034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',43.9757,154923405,121706,NULL,'2020-10-05 17:05:06',1601917506,NULL),(1825749860,2291906,1,119953,0,1,1,'A',1,0.971939,235,838698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 392}}',46.9326,80189610,325121,NULL,'2013-05-13 13:10:55',1368450655,NULL),(1826198675,2291906,1,218275,0,1,1,'A',1,0.955435,274,797937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 460}}',48.496,84419834,500395,NULL,'2013-06-24 14:57:47',1372085867,NULL),(1859896832,2291906,1,2548584,1,1,1,'A',1,0.91791,174,715692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',50.0592,154996674,168756,NULL,'2020-10-08 18:52:23',1602183143,NULL),(1859818895,2291906,1,2406393,0,1,1,'A',1,0.907725,147,650696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',55.4254,154682999,165478,NULL,'2020-09-26 18:38:53',1601145533,NULL),(1852265636,2292441,1,878078,0,1,1,'A',1,0.924648,342,340336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 622, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',NULL,143036406,395966,NULL,'2019-03-04 01:10:41',1551661841,NULL),(1853010307,2292441,1,878078,1,1,1,'A',1,0.937324,615,768734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 636, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 710}}',NULL,144216562,741106,NULL,'2019-05-11 15:36:48',1557589008,NULL),(1852390165,2292441,1,1386414,1,1,1,'D',1,0.482984,65,40522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 590, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.363743,143230789,316425,NULL,'2019-03-16 07:25:19',1552721119,NULL),(1851754752,2292441,1,996560,1,1,1,'D',1,0.528553,173,45898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 855, \"miss\": 1397, \"great\": 1618, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',1.01988,142213689,781052,NULL,'2019-01-13 22:05:50',1547417150,NULL),(1828339459,2292441,1,27415,0,1,1,'D',1,0.652918,70,82017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 100, \"great\": 252}, \"maximum_statistics\": {\"great\": 497}}',3.49986,98583133,119434,NULL,'2013-11-12 09:53:19',1384249999,NULL),(1825859948,2292441,1,175716,0,1,1,'B',1,0.87,40,299070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',7.42664,81096003,21966,NULL,'2013-05-22 17:50:03',1369245003,NULL),(1851562108,2292441,1,938682,0,1,1,'C',1,0.746914,65,294016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',7.89738,142071585,59260,NULL,'2019-01-05 21:26:22',1546723582,NULL),(1851486951,2292441,1,1831425,1,1,1,'C',1,0.728117,96,137098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',8.10664,141921080,110178,NULL,'2018-12-28 14:30:28',1546007428,NULL),(1836428040,2292441,1,664472,0,1,1,'C',1,0.784672,40,177131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',8.86849,118188276,47796,NULL,'2015-08-09 01:18:09',1439083089,NULL),(1851914622,2292441,1,1028149,0,1,1,'C',1,0.730855,88,129062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 169, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',9.93999,142573690,236292,NULL,'2019-02-03 22:36:19',1549233379,NULL),(1852646978,2292441,1,914189,0,1,1,'D',1,0.699571,151,119927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 707, \"miss\": 698, \"great\": 2095, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 3500}}',10.0732,143756603,1054962,NULL,'2019-04-15 16:27:33',1555345653,NULL),(1853088612,2292441,1,1874646,1,1,1,'C',1,0.718601,199,136175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 409, \"great\": 1415, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2301}}',11.2695,144327443,765442,NULL,'2019-05-17 15:26:15',1558106775,NULL),(1852375923,2292441,1,1477955,1,1,1,'C',1,0.720397,220,139292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 298, \"great\": 1009, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1613}}',11.5096,143181935,541206,NULL,'2019-03-13 03:56:46',1552449406,NULL),(1851973653,2292441,1,1608662,1,1,1,'C',1,0.713675,44,112554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 115, \"great\": 415, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 702}}',11.7014,142731139,185510,NULL,'2019-02-14 03:52:00',1550116320,NULL),(1851213816,2292441,1,92785,0,1,1,'C',1,0.77524,94,171184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',13.0346,141569596,140142,NULL,'2018-12-08 02:11:36',1544235096,NULL),(1853652168,2292441,1,899485,1,1,1,'C',1,0.733951,142,138604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 401, \"great\": 1538, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2430}}',13.3629,145349408,742346,NULL,'2019-07-15 03:43:56',1563162236,NULL),(1852456165,2292441,1,1370014,0,1,1,'C',1,0.738847,125,138491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 312, \"great\": 1265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1995}}',13.4688,143522906,566510,NULL,'2019-04-01 22:30:24',1554157824,NULL),(1852803393,2292441,1,1121504,1,1,1,'C',1,0.726425,74,120998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 246, \"great\": 1072, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1824}}',13.6699,143813741,559442,NULL,'2019-04-19 04:53:38',1555649618,NULL),(1853388375,2292441,1,1923544,1,1,1,'C',1,0.738591,130,146893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 377, \"great\": 1569, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2498}}',14.7813,144909528,840098,NULL,'2019-06-18 08:17:36',1560845856,NULL),(1852853246,2292441,1,1200360,0,1,1,'C',1,0.735911,80,139769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 121, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',15.5493,144138410,234002,NULL,'2019-05-07 05:00:46',1557205246,NULL),(1852946247,2292441,1,1148996,1,1,1,'C',1,0.712542,109,121977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 219, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',15.6837,144082969,316724,NULL,'2019-05-04 07:45:53',1556955953,NULL),(1856872405,2292441,1,2020408,1,1,1,'C',1,0.742701,87,146848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',16.2548,150134294,83312,NULL,'2020-04-15 04:03:57',1586923437,NULL),(1829230006,2292441,1,332280,0,1,1,'B',1,0.830247,62,202028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 61, \"great\": 382}, \"maximum_statistics\": {\"great\": 486}}',16.6908,104636733,151850,NULL,'2014-01-16 23:52:09',1389916329,NULL),(1852116525,2292441,1,330848,0,1,1,'C',1,0.77865,103,175827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 89, \"great\": 444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',17.0321,142946222,223334,NULL,'2019-02-26 20:04:32',1551211472,NULL),(1852484404,2292441,1,1404087,1,1,1,'C',1,0.736127,106,137282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 137, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 883}}',18.0719,143431485,256752,NULL,'2019-03-27 21:17:50',1553721470,NULL),(1852537590,2292441,1,143001,0,1,1,'C',1,0.743379,127,143544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 177, \"great\": 710, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',18.2783,143524186,343598,NULL,'2019-04-02 01:00:18',1554166818,NULL),(1834683158,2292441,1,468991,0,1,1,'B',1,0.833333,90,229166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 210, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',18.6488,115586853,129194,NULL,'2015-04-03 20:23:20',1428092600,NULL),(1853427459,2292441,1,1945451,1,1,1,'C',1,0.769521,180,166186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 215, \"great\": 1002, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1460}}',21.2759,144782419,516222,NULL,'2019-06-11 02:17:08',1560219428,NULL),(1828346681,2292441,1,79459,0,1,1,'B',1,0.87381,94,273543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',21.8904,98583326,163003,NULL,'2013-11-12 09:56:12',1384250172,NULL),(1852019497,2292441,1,1200525,1,1,1,'B',1,0.803808,70,370665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 74, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 604}}',22.6433,142702508,249212,NULL,'2019-02-12 05:07:40',1549948060,NULL),(1857959993,2292441,1,2452905,1,1,1,'C',1,0.750853,82,158529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 153, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1172}}',22.9308,151848781,507384,NULL,'2020-06-12 01:58:31',1591927111,NULL),(1851187627,2292441,1,903292,0,1,1,'B',1,0.871698,69,242589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 437, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 530}}',23.2368,141421436,218872,NULL,'2018-11-29 05:08:09',1543468089,NULL),(1851396252,2292441,1,717066,0,1,1,'B',1,0.841246,94,455677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',23.6318,141635501,178316,NULL,'2018-12-11 23:15:00',1544570100,NULL),(1852996122,2292441,1,1897824,0,1,1,'C',1,0.782051,80,179912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',24.4509,144327573,92970,NULL,'2019-05-17 15:33:12',1558107192,NULL),(1838635397,2292441,1,267011,0,1,1,'B',1,0.886768,112,268612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',24.6389,122100642,153060,NULL,'2016-02-22 04:04:50',1456113890,NULL),(1852115538,2292441,1,328371,0,1,1,'B',1,0.800696,149,195516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 278, \"great\": 1574, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2155}}',25.6584,142880505,808482,NULL,'2019-02-22 23:50:13',1550879413,NULL),(1851401575,2292441,1,549100,0,1,1,'B',1,0.873626,68,480177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',25.7409,141663832,189798,NULL,'2018-12-13 22:37:42',1544740662,NULL),(1851213770,2292441,1,92785,0,1,1,'B',1,0.870192,141,91482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',25.9055,141406433,152437,NULL,'2018-11-28 04:41:04',1543380064,NULL),(1851347355,2292441,1,468992,0,1,1,'C',1,0.779221,188,108793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 252, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 385}}',27.3616,141750300,163493,NULL,'2018-12-19 01:53:54',1545184434,NULL),(1842025201,2292441,1,673286,0,1,1,'A',1,0.902985,119,276915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',27.5082,127394904,216546,NULL,'2016-11-13 08:46:18',1479026778,NULL),(1825970199,2292441,1,175714,0,1,1,'A',1,0.91453,112,368726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',27.6028,82273343,72720,NULL,'2013-06-03 11:27:45',1370258865,NULL),(1853459717,2292441,1,2012389,0,1,1,'B',1,0.802675,176,197630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 298, \"great\": 1769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2430}}',27.6951,144782541,925358,NULL,'2019-06-11 02:27:18',1560220038,NULL),(1856612214,2292441,1,330867,1,1,1,'S',1,0.985294,136,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',28.082,149843045,156380,NULL,'2020-04-06 01:19:34',1586135974,NULL),(1851660912,2292441,1,1382477,0,1,1,'B',1,0.821429,53,386486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',29.7792,142178880,135180,NULL,'2019-01-12 08:17:08',1547281028,NULL),(1842072697,2292441,1,87172,0,1,1,'A',1,0.929003,134,317547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 331}}',30.2087,127394865,208934,NULL,'2016-11-13 08:43:49',1479026629,NULL),(1852490201,2292441,1,107217,0,1,1,'C',1,0.774133,101,163260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 134, \"great\": 861, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1326}}',32.3451,143524147,429684,NULL,'2019-04-02 00:55:31',1554166531,NULL),(1852924096,2292441,1,1841309,1,1,1,'B',1,0.813439,234,202689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 209, \"great\": 1627, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2262}}',32.3801,144099365,814016,NULL,'2019-05-05 00:39:37',1557016777,NULL),(1852840390,2292441,1,1593437,1,1,1,'C',1,0.783125,146,181319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 108, \"great\": 561, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 800}}',32.4668,144048027,294658,NULL,'2019-05-02 07:41:24',1556782884,NULL),(1851415642,2292441,1,742084,1,1,1,'B',1,0.859247,64,123891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 492, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',32.5906,141651124,231262,NULL,'2018-12-13 01:07:56',1544663276,NULL),(1851575361,2292441,1,1415003,0,1,1,'B',1,0.864238,98,526474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',32.8906,142178975,79520,NULL,'2019-01-12 08:25:28',1547281528,NULL),(1852212651,2292441,1,81345,0,1,1,'B',1,0.811073,149,205915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 106, \"great\": 651, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',33.4476,143069137,336936,NULL,'2019-03-06 06:17:33',1551853053,NULL),(1852944707,2292441,1,1348707,0,1,1,'B',1,0.812845,159,200843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 217, \"great\": 1352, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1814}}',33.7804,143995489,668700,NULL,'2019-04-29 06:22:18',1556518938,NULL),(1828216643,2292441,1,175717,0,1,1,'B',1,0.872727,130,305454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 165}}',34.0571,97171796,91802,NULL,'2013-10-27 20:34:56',1382906096,NULL),(1856027816,2292441,1,1342248,1,1,1,'B',1,0.813387,132,403976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',34.201,148711772,239018,NULL,'2020-02-16 02:20:16',1581819616,NULL),(1851401462,2292441,1,547920,0,1,1,'A',1,0.939189,121,678710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',34.9486,141635287,202696,NULL,'2018-12-11 22:51:15',1544568675,NULL),(1851646113,2292441,1,1567655,0,1,1,'B',1,0.88101,102,165217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',35.0997,142053191,158318,NULL,'2019-01-04 23:59:12',1546646352,NULL),(1853134581,2292441,1,1637029,1,1,1,'B',1,0.821337,211,214947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 292, \"great\": 2051, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2737}}',35.9399,144540380,1137860,NULL,'2019-05-28 21:47:51',1559080071,NULL),(1851436095,2292441,1,936949,1,1,1,'B',1,0.819811,115,408374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',36.2713,141990574,261854,NULL,'2019-01-01 09:47:42',1546336062,NULL),(1852625258,2292441,1,1497700,0,1,1,'B',1,0.80063,130,187098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 141, \"great\": 809, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1111}}',36.3201,143756393,397646,NULL,'2019-04-15 16:15:13',1555344913,NULL),(1851766798,2292441,1,1721401,1,1,1,'B',1,0.820532,124,410300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',37.0677,142249314,302688,NULL,'2019-01-16 06:33:33',1547620413,NULL),(1851486937,2292441,1,1831425,1,1,1,'B',1,0.899204,109,174986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',37.6022,141906571,136302,NULL,'2018-12-27 18:30:29',1545935429,NULL),(1852491274,2292441,1,1244241,1,1,1,'B',1,0.830079,764,252682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 244, \"great\": 1664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2151}}',37.8161,143402714,1108318,NULL,'2019-03-26 03:11:22',1553569882,NULL),(1852961248,2292441,1,1957583,1,1,1,'C',1,0.788603,121,173004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 100, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',37.8754,144152637,257412,NULL,'2019-05-08 02:04:23',1557281063,NULL),(1851110969,2292441,1,468992,0,1,1,'B',1,0.863636,120,274248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 305, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 385}}',38.0081,141391134,207872,NULL,'2018-11-27 01:28:22',1543282102,NULL),(1852361290,2292441,1,332272,0,1,1,'B',1,0.818675,120,204590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 82, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',38.5389,143228866,322974,NULL,'2019-03-16 04:35:06',1552710906,NULL),(1851734671,2292441,1,1110609,1,1,1,'B',1,0.847147,179,481190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 577, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736}}',38.852,142212942,425990,NULL,'2019-01-13 20:58:59',1547413139,NULL),(1851799020,2292441,1,1362733,1,1,1,'B',1,0.846375,134,462768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 77, \"great\": 679, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 869}}',39.228,142215475,444936,NULL,'2019-01-14 01:18:27',1547428707,NULL),(1851495724,2292441,1,1773126,1,1,1,'B',1,0.873457,120,511946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 648}}',39.8249,141920339,364906,NULL,'2018-12-28 13:48:38',1546004918,NULL),(1852851495,2292441,1,1699384,1,1,1,'B',1,0.808696,174,199884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 84, \"great\": 581, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 805}}',40.7448,144154000,314748,NULL,'2019-05-08 05:10:15',1557292215,NULL),(1829293727,2292441,1,188000,0,1,1,'A',1,0.942893,225,703604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 394}}',40.7777,105759096,254820,NULL,'2014-01-29 04:33:03',1390969983,NULL),(1852087500,2292441,1,1503075,1,1,1,'B',1,0.827546,118,455199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',40.7795,142818753,237946,NULL,'2019-02-19 03:48:26',1550548106,NULL),(1851481075,2292441,1,1831421,1,1,1,'A',1,0.927136,75,630193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',40.8308,141906276,101162,NULL,'2018-12-27 18:10:35',1545934235,NULL),(1851578212,2292441,1,1608656,0,1,1,'B',1,0.833032,109,430443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',41.4073,142052727,255872,NULL,'2019-01-04 23:24:05',1546644245,NULL),(1852409536,2292441,1,914189,0,1,1,'B',1,0.861286,387,82668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 247, \"great\": 2776, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 3500}}',41.4703,143335783,1229339,NULL,'2019-03-22 15:48:30',1553269710,NULL),(1851476488,2292441,1,1771444,1,1,1,'A',1,0.906566,169,593194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 340, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',42.0109,141906213,251484,NULL,'2018-12-27 18:06:21',1545933981,NULL),(1853467224,2292441,1,1210839,0,1,1,'B',1,0.803279,230,200956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 105, \"great\": 660, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 915}}',42.796,144799638,376774,NULL,'2019-06-12 02:59:12',1560308352,NULL),(1851624609,2292441,1,1331655,1,1,1,'B',1,0.884988,122,536763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 344, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 413}}',43.1583,142089961,237744,NULL,'2019-01-06 19:12:15',1546801935,NULL),(1852057740,2292441,1,1556963,1,1,1,'B',1,0.833135,78,416463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',43.2524,142702922,346996,NULL,'2019-02-12 06:03:21',1549951401,NULL),(1851555296,2292441,1,1863459,1,1,1,'B',1,0.871387,105,509052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 560, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 692}}',44.2547,141934401,376726,NULL,'2018-12-29 08:04:50',1546070690,NULL),(1851563307,2292441,1,1676993,1,1,1,'B',1,0.882838,145,559282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',44.3159,142050202,188174,NULL,'2019-01-04 19:55:02',1546631702,NULL),(1852012220,2292441,1,1468822,1,1,1,'B',1,0.827995,149,416698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 76, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',44.3679,142702681,380706,NULL,'2019-02-12 05:33:43',1549949623,NULL),(1851318773,2292441,1,282711,0,1,1,'B',1,0.89147,165,142380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 78, \"great\": 1005, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1184}}',45.1638,141651286,442156,NULL,'2018-12-13 01:26:16',1544664376,NULL),(1852230337,2292441,1,32801,0,1,1,'C',1,0.787004,118,179296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 70, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',45.2761,143084020,297084,NULL,'2019-03-07 06:39:01',1551940741,NULL),(1852193093,2292441,1,525911,0,1,1,'B',1,0.817352,71,194622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',45.3929,142788225,221846,NULL,'2019-02-17 09:56:05',1550397365,NULL),(1851627136,2292441,1,1342870,1,1,1,'B',1,0.860887,86,468486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',46.2737,142178453,214408,NULL,'2019-01-12 07:37:27',1547278647,NULL),(1853100519,2292441,1,178353,1,1,1,'B',1,0.825939,173,227620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 126, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465, \"legacy_combo_increase\": 1}}',47.3547,144544478,667280,NULL,'2019-05-29 05:07:26',1559106446,NULL),(1851654779,2292441,1,1481627,1,1,1,'B',1,0.872993,167,511250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 556, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 685}}',47.6729,142070355,385522,NULL,'2019-01-05 19:59:32',1546718372,NULL),(1852353489,2292441,1,1163499,1,1,1,'B',1,0.807692,238,195533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 110, \"great\": 838, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1183}}',47.8826,143252085,467004,NULL,'2019-03-17 09:11:47',1552813907,NULL),(1851511325,2292441,1,1331019,0,1,1,'A',1,0.90404,92,589436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 250, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 297}}',48.1364,141935503,206008,NULL,'2018-12-29 09:44:53',1546076693,NULL),(1851502732,2292441,1,1834680,1,1,1,'B',1,0.896116,80,531014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 441, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 515}}',48.2451,141920137,265994,NULL,'2018-12-28 13:37:05',1546004225,NULL),(1851767475,2292441,1,1456272,1,1,1,'B',1,0.85509,194,240579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 99, \"great\": 964, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1218}}',48.7476,142213740,484202,NULL,'2019-01-13 22:11:41',1547417501,NULL),(1851791001,2292441,1,1350399,1,1,1,'B',1,0.876278,131,505151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 404, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 489}}',49.1765,142315128,263238,NULL,'2019-01-20 00:51:59',1547945519,NULL),(1851431908,2292441,1,1676313,1,1,1,'A',1,0.901007,185,613325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',49.4346,141954600,197488,NULL,'2018-12-30 10:20:36',1546165236,NULL),(1851586502,2292441,1,1272770,0,1,1,'B',1,0.871795,73,484236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',49.6146,142178174,241356,NULL,'2019-01-12 07:10:36',1547277036,NULL),(1852242237,2292441,1,330848,1,1,1,'B',1,0.82967,150,458233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',49.9052,142999880,369614,NULL,'2019-03-02 06:06:57',1551506817,NULL),(1854625892,2292441,1,2158454,0,1,1,'B',1,0.809912,145,206395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 79, \"great\": 573, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 797}}',50.1056,146688944,356242,NULL,'2019-10-12 06:45:02',1570862702,NULL),(1851619761,2292441,1,696204,0,1,1,'B',1,0.87094,84,492941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 585}}',50.3042,142071472,283510,NULL,'2019-01-05 21:18:36',1546723116,NULL),(1851634575,2292441,1,1470144,1,1,1,'B',1,0.862309,106,475604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',50.5247,142052768,319416,NULL,'2019-01-04 23:27:02',1546644422,NULL),(1852217047,2292441,1,83437,0,1,1,'B',1,0.864865,108,505635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 439, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 555}}',51.0491,143053743,328438,NULL,'2019-03-05 04:53:32',1551761612,NULL),(1851684952,2292441,1,742526,0,1,1,'B',1,0.857755,209,241011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 102, \"great\": 1020, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1283}}',51.4667,142321277,495502,NULL,'2019-01-20 09:25:54',1547976354,NULL),(1852719562,2292441,1,178067,1,1,1,'B',1,0.843033,319,232948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 150, \"great\": 1376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1787}}',51.9047,143970354,699956,NULL,'2019-04-27 21:48:15',1556401695,NULL),(1851626517,2292441,1,1554753,1,1,1,'B',1,0.864804,114,476241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',52.3466,142052914,379460,NULL,'2019-01-04 23:38:29',1546645109,NULL),(1851622080,2292441,1,1329918,0,1,1,'B',1,0.870968,107,510362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 349, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 434}}',52.5557,142028561,261918,NULL,'2019-01-03 15:38:49',1546529929,NULL),(1851454568,2292441,1,1818732,1,1,1,'A',1,0.925926,80,598346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',52.6867,141920475,88696,NULL,'2018-12-28 13:56:13',1546005373,NULL),(1852874150,2292441,1,1404408,1,1,1,'B',1,0.841789,162,221651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',54.1011,143995569,278076,NULL,'2019-04-29 06:31:33',1556519493,NULL),(1853212076,2292441,1,1144904,1,1,1,'B',1,0.82027,167,212342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 114, \"great\": 825, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1110}}',54.3936,144450316,433426,NULL,'2019-05-24 04:06:32',1558670792,NULL),(1852226960,2292441,1,89252,0,1,1,'B',1,0.860483,223,530223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',54.9612,143083901,448428,NULL,'2019-03-07 06:21:51',1551939711,NULL),(1853455344,2292441,1,1387168,0,1,1,'B',1,0.854077,111,237635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 70, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',55.2927,144782351,270650,NULL,'2019-06-11 02:11:04',1560219064,NULL),(1852829327,2292441,1,1836214,0,1,1,'B',1,0.850736,234,238290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 123, \"great\": 1124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1427}}',55.4854,143825726,554344,NULL,'2019-04-19 18:28:24',1555698504,NULL),(1851506560,2292441,1,1835818,1,1,1,'B',1,0.897243,121,548746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 399}}',55.7432,141920375,201542,NULL,'2018-12-28 13:50:31',1546005031,NULL),(1851415888,2292441,1,742106,1,1,1,'A',1,0.937079,213,714232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 399, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',55.9422,141635435,408556,NULL,'2018-12-11 23:07:00',1544569620,NULL),(1851558726,2292441,1,1492016,0,1,1,'S',1,0.954128,109,837198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',56.0403,142070182,74400,NULL,'2019-01-05 19:45:39',1546717539,NULL),(1852819053,2292441,1,1465550,1,1,1,'B',1,0.82971,130,217410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 552}}',56.2979,143887626,217564,NULL,'2019-04-23 00:53:10',1555980790,NULL),(1851511167,2292441,1,1556966,1,1,1,'A',1,0.912254,153,625240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',56.9448,141920438,440866,NULL,'2018-12-28 13:54:06',1546005246,NULL),(1851750927,2292441,1,991780,1,1,1,'B',1,0.855341,160,491894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',57.8455,142212975,364652,NULL,'2019-01-13 21:01:35',1547413295,NULL),(1851587196,2292441,1,1272976,0,1,1,'B',1,0.859223,120,483017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',57.9702,142178426,258344,NULL,'2019-01-12 07:35:13',1547278513,NULL),(1851532966,2292441,1,1840721,1,1,1,'A',1,0.904881,121,584316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 688, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 799}}',58.0529,141916153,451844,NULL,'2018-12-28 08:55:01',1545987301,NULL),(1851586981,2292441,1,1427592,1,1,1,'B',1,0.875274,157,532349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',59.0028,142178113,246920,NULL,'2019-01-12 07:04:24',1547276664,NULL),(1851318801,2292441,1,282711,0,1,1,'A',1,0.916807,175,313716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 1044, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1184}}',59.8959,141663658,572902,NULL,'2018-12-13 22:13:12',1544739192,NULL),(1852162621,2292441,1,1370315,0,1,1,'B',1,0.855978,230,548714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',60.0624,142871995,268780,NULL,'2019-02-22 13:31:27',1550842287,NULL),(1852994899,2292441,1,101732,0,1,1,'B',1,0.875,192,257288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 166, \"great\": 1981, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',60.603,144209021,1004994,NULL,'2019-05-11 08:37:07',1557563827,NULL),(1852032671,2292441,1,549942,0,1,1,'A',1,0.932806,301,715499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 448, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 506}}',61.1617,142669540,453562,NULL,'2019-02-10 02:30:47',1549765847,NULL),(1851966718,2292441,1,1506523,0,1,1,'B',1,0.865359,138,506833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 594, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 739}}',62.0247,142686015,423282,NULL,'2019-02-11 00:14:05',1549844045,NULL),(1852230557,2292441,1,1642359,0,1,1,'B',1,0.874031,189,540010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 774}}',62.0326,143036423,478906,NULL,'2019-03-04 01:13:32',1551662012,NULL),(1852440235,2292441,1,75184,0,1,1,'B',1,0.86039,254,560921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',62.0901,143227291,460252,NULL,'2019-03-16 02:04:15',1552701855,NULL),(1852204827,2292441,1,280103,0,1,1,'B',1,0.862167,249,250847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 110, \"great\": 1387, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1763}}',62.8418,143168606,787700,NULL,'2019-03-12 06:14:42',1552371282,NULL),(1853258545,2292441,1,1273614,0,1,1,'B',1,0.83915,370,233336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 127, \"great\": 1196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1576}}',63.2348,144640316,657666,NULL,'2019-06-03 04:44:57',1559537097,NULL),(1852082746,2292441,1,287969,0,1,1,'B',1,0.860741,132,250520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 84, \"great\": 843, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1052}}',63.7026,142855897,477366,NULL,'2019-02-21 13:21:04',1550755264,NULL),(1851516963,2292441,1,235750,0,1,1,'A',1,0.925847,136,329285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',63.7485,141956819,251904,NULL,'2018-12-30 13:08:11',1546175291,NULL),(1852004244,2292441,1,1786136,0,1,1,'B',1,0.874706,142,511210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 850}}',65.095,142686083,460634,NULL,'2019-02-11 00:22:15',1549844535,NULL),(1853090186,2292441,1,2012148,1,1,1,'B',1,0.869388,103,501249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',65.1929,144336907,134066,NULL,'2019-05-18 02:16:42',1558145802,NULL),(1851507745,2292441,1,863552,1,1,1,'A',1,0.91962,292,659766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 686, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 790}}',65.2175,141955980,644364,NULL,'2018-12-30 12:11:44',1546171904,NULL),(1851583523,2292441,1,1422144,0,1,1,'B',1,0.871025,113,538766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 566}}',65.3429,142178219,351516,NULL,'2019-01-12 07:14:41',1547277281,NULL),(1852001720,2292441,1,1462631,1,1,1,'B',1,0.872,189,534631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 625}}',65.348,142715197,388192,NULL,'2019-02-13 01:25:30',1550021130,NULL),(1853027160,2292441,1,1633120,0,1,1,'B',1,0.811611,147,194174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 68, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',65.8275,144327684,286060,NULL,'2019-05-17 15:37:48',1558107468,NULL),(1856445411,2292441,1,1444308,1,1,1,'B',1,0.87782,237,547847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 433, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 532}}',66.0416,149505681,366090,NULL,'2020-03-26 02:47:06',1585190826,NULL),(1851605777,2292441,1,1445929,1,1,1,'A',1,0.906061,187,598194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 825}}',66.1293,142070171,516144,NULL,'2019-01-05 19:44:39',1546717479,NULL),(1853027169,2292441,1,1633120,1,1,1,'B',1,0.816943,145,396614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 69, \"great\": 604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',66.5635,144327722,359322,NULL,'2019-05-17 15:39:54',1558107594,NULL),(1851602629,2292441,1,1145474,1,1,1,'B',1,0.886156,166,543793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 728, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',66.6266,142182074,495912,NULL,'2019-01-12 12:10:43',1547295043,NULL),(1852212646,2292441,1,81345,0,1,1,'B',1,0.859018,166,480462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 876}}',67.1713,143067591,433096,NULL,'2019-03-06 02:46:43',1551840403,NULL),(1853425730,2292441,1,978374,0,1,1,'B',1,0.846218,116,460566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',67.4529,144909451,325546,NULL,'2019-06-18 08:10:08',1560845408,NULL),(1856393556,2292441,1,1872997,1,1,1,'B',1,0.859214,473,271791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 122, \"great\": 1311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1655}}',67.7168,149396146,860672,NULL,'2020-03-21 23:54:56',1584834896,NULL),(1852211285,2292441,1,1863456,1,1,1,'B',1,0.86655,389,557376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',67.9922,143111003,647498,NULL,'2019-03-08 21:21:47',1552080107,NULL),(1852745565,2292441,1,1872619,1,1,1,'B',1,0.881217,178,267575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 94, \"great\": 1259, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1528}}',68.6187,143813780,650008,NULL,'2019-04-19 04:58:31',1555649911,NULL),(1852175065,2292441,1,751192,0,1,1,'B',1,0.884793,185,280294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 103, \"great\": 1272, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1519}}',68.6533,142786759,728242,NULL,'2019-02-17 08:02:55',1550390575,NULL),(1852123816,2292441,1,1452864,1,1,1,'B',1,0.874273,159,261542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 97, \"great\": 1127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1376}}',69.0377,142845365,573616,NULL,'2019-02-20 19:14:59',1550690099,NULL),(1852938531,2292441,1,1342248,0,1,1,'B',1,0.882353,100,268351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 412, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 493}}',69.2712,144152469,210872,NULL,'2019-05-08 01:48:49',1557280129,NULL),(1851498447,2292441,1,1833919,1,1,1,'A',1,0.923595,175,650003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 391, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 445}}',69.922,141920052,329866,NULL,'2018-12-28 13:32:33',1546003953,NULL),(1851903244,2292441,1,1845853,1,1,1,'B',1,0.87633,237,545186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 915, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1128}}',70.3661,142573544,735240,NULL,'2019-02-03 22:19:28',1549232368,NULL),(1851331778,2292441,1,92785,1,1,1,'A',1,0.933894,184,691576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',70.7543,141702457,311492,NULL,'2018-12-16 04:50:39',1544935839,NULL),(1852889998,2292441,1,1818727,1,1,1,'B',1,0.884434,175,664080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',71.1668,144099101,168726,NULL,'2019-05-05 00:18:28',1557015508,NULL),(1853053229,2292441,1,431502,0,1,1,'B',1,0.866708,270,527546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',71.6867,144230369,478786,NULL,'2019-05-12 05:42:40',1557639760,NULL),(1851232296,2292441,1,468992,0,1,1,'A',1,0.938961,313,378682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 348, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 385}}',71.8632,141524497,287468,NULL,'2018-12-05 06:35:05',1543991705,NULL),(1851534847,2292441,1,751436,1,1,1,'A',1,0.933219,98,639137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',72.5048,141935612,308058,NULL,'2018-12-29 09:56:02',1546077362,NULL),(1851816717,2292441,1,153886,0,1,1,'B',1,0.8917,172,563571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 110, \"great\": 1658, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1976}}',73.3585,142423945,1194246,NULL,'2019-01-26 10:59:12',1548500352,NULL),(1852116171,2292441,1,1858055,1,1,1,'B',1,0.878254,149,515095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 73, \"great\": 1061, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1306}}',73.413,142843763,658464,NULL,'2019-02-20 17:13:41',1550682821,NULL),(1852422632,2292441,1,1606605,1,1,1,'B',1,0.865191,229,273793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 497}}',73.5801,143335512,268152,NULL,'2019-03-22 15:32:39',1553268759,NULL),(1851723290,2292441,1,1414455,0,1,1,'B',1,0.885762,115,273733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',74.3854,142321401,245234,NULL,'2019-01-20 09:34:05',1547976845,NULL),(1852866029,2292441,1,98825,0,1,1,'B',1,0.887679,213,278661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 137, \"great\": 1704, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',74.6861,144122659,912042,NULL,'2019-05-06 05:36:28',1557120988,NULL),(1851459836,2292441,1,468992,0,1,1,'B',1,0.851948,139,265180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 285, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 385}}',74.8879,141956545,197069,NULL,'2018-12-30 12:50:38',1546174238,NULL),(1853416547,2292441,1,965244,0,1,1,'B',1,0.869396,331,274599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 125, \"great\": 1740, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2186}}',75.078,144765575,1045734,NULL,'2019-06-10 02:14:40',1560132880,NULL),(1851574274,2292441,1,1095691,1,1,1,'A',1,0.933594,146,721185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',75.2843,142178004,197568,NULL,'2019-01-12 06:54:41',1547276081,NULL),(1852894712,2292441,1,1422127,0,1,1,'B',1,0.849785,143,237198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 537, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',76.5611,144048055,274642,NULL,'2019-05-02 07:44:38',1556783078,NULL),(1851613460,2292441,1,1149865,1,1,1,'A',1,0.91588,171,608111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 1029, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1165}}',77.8421,142101279,682144,NULL,'2019-01-07 13:42:37',1546868557,NULL),(1851677106,2292441,1,1829396,1,1,1,'A',1,0.917636,145,610125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',78.2261,142101446,322294,NULL,'2019-01-07 13:53:22',1546869202,NULL),(1851560900,2292441,1,1492869,1,1,1,'B',1,0.897167,119,556277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 820, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 953}}',78.4099,142140922,551448,NULL,'2019-01-10 01:00:54',1547082054,NULL),(1852407212,2292441,1,1593441,1,1,1,'B',1,0.890896,262,573597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 584, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 692}}',78.6734,143227420,457410,NULL,'2019-03-16 02:15:50',1552702550,NULL),(1872880664,2292441,1,1684845,1,1,1,'B',1,0.874667,132,522551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',79.1418,174300508,415524,NULL,'2022-09-02 01:08:12',1662080892,NULL),(1852186680,2292441,1,1763967,0,1,1,'B',1,0.881775,242,557441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 104, \"great\": 1386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1679}}',80.1478,142819997,1090408,NULL,'2019-02-19 06:07:30',1550556450,NULL),(1852079085,2292441,1,281675,0,1,1,'B',1,0.884146,145,535177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 902}}',80.5028,142877092,469912,NULL,'2019-02-22 19:19:35',1550863175,NULL),(1852275987,2292441,1,227777,0,1,1,'A',1,0.921552,137,635228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',80.6613,143097675,369506,NULL,'2019-03-08 02:38:29',1552012709,NULL),(1851415675,2292441,1,742084,1,1,1,'A',1,0.938625,364,367343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 555, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',80.7954,141663668,396032,NULL,'2018-12-13 22:15:52',1544739352,NULL),(1851996087,2292441,1,1833920,1,1,1,'B',1,0.889159,202,570960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 618}}',81.2238,142732784,419266,NULL,'2019-02-14 07:21:20',1550128880,NULL),(1853638717,2292441,1,1844171,0,1,1,'B',1,0.872333,244,261711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 107, \"great\": 1224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1500}}',81.3803,145280742,682714,NULL,'2019-07-10 20:59:20',1562792360,NULL),(1852532667,2292441,1,138230,1,1,1,'B',1,0.881053,138,271508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',81.5895,143524123,197350,NULL,'2019-04-02 00:52:14',1554166334,NULL),(1852253765,2292441,1,1378164,1,1,1,'B',1,0.887264,234,582173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 74, \"great\": 1266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1539}}',81.7493,143097959,1031206,NULL,'2019-03-08 03:13:02',1552014782,NULL),(1853093019,2292441,1,1897824,1,1,1,'B',1,0.882784,164,594974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',81.8905,144388673,183100,NULL,'2019-05-20 12:45:15',1558356315,NULL),(1852795406,2292441,1,1283327,0,1,1,'B',1,0.872504,196,535685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 507, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 651}}',82.037,143921170,395894,NULL,'2019-04-25 06:01:39',1556172099,NULL),(1853319292,2292441,1,1891048,0,1,1,'B',1,0.863995,142,251210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',82.3978,144674171,306624,NULL,'2019-06-05 04:04:02',1559707442,NULL),(1853097374,2292441,1,468992,0,1,1,'B',1,0.863636,228,581940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 296, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385}}',82.8202,144544494,313644,NULL,'2019-05-29 05:09:56',1559106596,NULL),(1852847220,2292441,1,1028149,0,1,1,'B',1,0.86737,159,516232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',83.1069,144082930,487548,NULL,'2019-05-04 07:43:15',1556955795,NULL),(1852918889,2292441,1,256020,0,1,1,'B',1,0.868553,131,536121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 631, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 795}}',83.8252,144045062,454538,NULL,'2019-05-02 01:34:23',1556760863,NULL),(1852778816,2292441,1,744297,0,1,1,'B',1,0.85844,187,257373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 732, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',84.2857,143779460,469652,NULL,'2019-04-17 02:53:21',1555469601,NULL),(1851955949,2292441,1,1263652,0,1,1,'A',1,0.904844,164,590571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 498, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',84.3652,142732849,355880,NULL,'2019-02-14 07:31:01',1550129461,NULL),(1852003879,2292441,1,682957,0,1,1,'B',1,0.883526,168,540829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',84.5667,142716421,418682,NULL,'2019-02-13 03:48:38',1550029718,NULL),(1851485519,2292441,1,1831424,1,1,1,'A',1,0.956747,115,738062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',84.615,141916219,193862,NULL,'2018-12-28 08:59:44',1545987584,NULL),(1851347278,2292441,1,468992,0,1,1,'A',1,0.928571,164,723489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 334, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 385}}',85.0345,141703241,358541,NULL,'2018-12-16 06:04:25',1544940265,NULL),(1851602490,2292441,1,672566,1,1,1,'A',1,0.919048,290,700792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 525}}',85.703,142071507,522556,NULL,'2019-01-05 21:21:16',1546723276,NULL),(1853471897,2292441,1,1224945,0,1,1,'B',1,0.875,119,255323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',86.5142,144799588,280124,NULL,'2019-06-12 02:53:51',1560308031,NULL),(1852464114,2292441,1,1584721,0,1,1,'B',1,0.879482,196,273046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',87.0571,143555714,430846,NULL,'2019-04-04 02:58:29',1554346709,NULL),(1851493753,2292441,1,1832116,0,1,1,'A',1,0.939577,185,731932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',87.4153,141956485,269972,NULL,'2018-12-30 12:47:04',1546174024,NULL),(1855754151,2292441,1,1827331,0,1,1,'B',1,0.891271,237,582391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 544, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 653}}',87.5299,148402324,454420,NULL,'2020-01-29 20:31:28',1580329888,NULL),(1855981329,2292441,1,1931962,1,1,1,'A',1,0.921008,222,331135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',87.9158,148873377,294752,NULL,'2020-02-25 00:50:23',1582591823,NULL),(1851755252,2292441,1,1300500,0,1,1,'A',1,0.945098,151,356971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',88.4452,142213582,122712,NULL,'2019-01-13 21:56:06',1547416566,NULL),(1852536695,2292441,1,142309,0,1,1,'B',1,0.886338,151,272487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 723, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 893}}',88.5904,143524232,395604,NULL,'2019-04-02 01:06:02',1554167162,NULL),(1852515765,2292441,1,1815212,1,1,1,'A',1,0.953074,234,788966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',88.67,143523914,262120,NULL,'2019-04-02 00:31:27',1554165087,NULL),(1852379713,2292441,1,217510,0,1,1,'A',1,0.902098,253,638664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',89.0892,143230387,470426,NULL,'2019-03-16 06:47:57',1552718877,NULL),(1852274113,2292441,1,123031,0,1,1,'A',1,0.905775,113,575491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 565, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',89.2481,143098294,372340,NULL,'2019-03-08 03:59:03',1552017543,NULL),(1853300856,2292441,1,145511,0,1,1,'B',1,0.888889,176,594503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 818, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999}}',89.4938,144674097,762812,NULL,'2019-06-05 03:55:47',1559706947,NULL),(1852880381,2292441,1,374422,0,1,1,'B',1,0.876068,262,270608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 103, \"great\": 1335, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1638}}',89.6156,144122692,781900,NULL,'2019-05-06 05:43:35',1557121415,NULL),(1852173197,2292441,1,256020,0,1,1,'A',1,0.902516,148,293696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 684, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',89.6776,142856027,370018,NULL,'2019-02-21 13:28:57',1550755737,NULL),(1851653534,2292441,1,1208733,1,1,1,'A',1,0.917191,187,636156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 412, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 477}}',90.4025,142174940,336566,NULL,'2019-01-12 02:20:39',1547259639,NULL),(1851598405,2292441,1,1438644,0,1,1,'A',1,0.949877,290,223639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 1134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1217}}',90.7886,142089843,549784,NULL,'2019-01-06 19:03:29',1546801409,NULL),(1852253601,2292441,1,46299,0,1,1,'B',1,0.868726,286,548473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',90.9032,143052369,505024,NULL,'2019-03-05 02:06:28',1551751588,NULL),(1852055562,2292441,1,913300,0,1,1,'B',1,0.890625,143,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 641, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',90.9274,142732807,451640,NULL,'2019-02-14 07:25:08',1550129108,NULL),(1852138591,2292441,1,1546653,1,1,1,'B',1,0.882126,185,554895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',91.0393,142818590,391800,NULL,'2019-02-19 03:32:08',1550547128,NULL),(1853212791,2292441,1,1955893,1,1,1,'B',1,0.897026,449,302659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 84, \"great\": 1526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1816}}',91.4877,144388522,890810,NULL,'2019-05-20 12:35:59',1558355759,NULL),(1851943924,2292441,1,1405884,1,1,1,'B',1,0.898062,270,291625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 78, \"great\": 1269, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1496}}',91.6101,142589267,696072,NULL,'2019-02-04 22:46:59',1549320419,NULL),(1852368457,2292441,1,110148,0,1,1,'B',1,0.871593,148,516904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 770, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',93.3692,143251853,609192,NULL,'2019-03-17 08:54:44',1552812884,NULL),(1872934265,2292441,1,1148996,0,1,1,'B',1,0.891414,349,173663,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 75, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1188}}',93.4382,174300549,440587,NULL,'2022-09-02 01:11:47',1662081107,NULL),(1851850671,2292441,1,1823216,1,1,1,'A',1,0.914743,209,619761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 1169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1343}}',93.605,142535919,845308,NULL,'2019-02-01 23:51:08',1549065068,NULL),(1853082415,2292441,1,1781810,1,1,1,'B',1,0.874214,327,282854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 501, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 636}}',94.5923,144248643,333028,NULL,'2019-05-13 01:38:42',1557711522,NULL),(1852427599,2292441,1,68707,0,1,1,'B',1,0.88,127,542323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 453, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',95.2487,143179829,355678,NULL,'2019-03-12 23:21:58',1552432918,NULL),(1852228957,2292441,1,1642076,0,1,1,'A',1,0.94122,141,690929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 605, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 672}}',95.2923,143097723,528958,NULL,'2019-03-08 02:45:26',1552013126,NULL),(1852941989,2292441,1,1661873,0,1,1,'A',1,0.905769,132,304154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',95.712,144138455,235668,NULL,'2019-05-07 05:09:30',1557205770,NULL),(1852365395,2292441,1,1473991,0,1,1,'B',1,0.888601,217,583844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',95.7691,143179890,386460,NULL,'2019-03-12 23:29:36',1552433376,NULL),(1853044029,2292441,1,933670,1,1,1,'B',1,0.881944,102,514293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 648, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 792}}',95.8804,144216850,382804,NULL,'2019-05-11 15:49:31',1557589771,NULL),(1851415721,2292441,1,742084,1,1,1,'A',1,0.943535,433,752487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 559, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',96.19,141782915,595472,NULL,'2018-12-21 02:13:20',1545358400,NULL),(1852010580,2292441,1,1468372,1,1,1,'A',1,0.910819,267,625103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 684}}',96.3426,142715177,463838,NULL,'2019-02-13 01:23:10',1550020990,NULL),(1851824359,2292441,1,1215284,1,1,1,'A',1,0.902019,130,588498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 700, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 842}}',96.4445,142424005,611744,NULL,'2019-01-26 11:03:12',1548500592,NULL),(1852540142,2292441,1,145511,0,1,1,'B',1,0.873373,189,281128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 773, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',96.6656,143524040,533498,NULL,'2019-04-02 00:43:48',1554165828,NULL),(1851796219,2292441,1,1862010,0,1,1,'A',1,0.902486,197,607231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 523}}',97.1717,142249342,350438,NULL,'2019-01-16 06:36:56',1547620616,NULL),(1852909496,2292441,1,1735533,1,1,1,'B',1,0.889977,245,295994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 713, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 868}}',97.3496,144153957,439300,NULL,'2019-05-08 05:01:26',1557291686,NULL),(1856640466,2292441,1,1564860,0,1,1,'B',1,0.893258,168,301609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',97.609,149847271,222916,NULL,'2020-04-06 05:16:10',1586150170,NULL),(1852120791,2292441,1,339131,0,1,1,'B',1,0.87602,149,529258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 42, \"great\": 779, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 980}}',97.9949,142871085,564272,NULL,'2019-02-22 12:30:12',1550838612,NULL),(1851527963,2292441,1,404824,0,1,1,'A',1,0.943292,224,356621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',98.2636,141956742,430018,NULL,'2018-12-30 13:03:20',1546175000,NULL),(1858813714,2292441,1,1959517,1,1,1,'B',1,0.882848,317,283333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',98.4973,153093389,417732,NULL,'2020-07-29 01:59:11',1595987951,NULL),(1852846014,2292441,1,1370184,0,1,1,'B',1,0.887792,201,276181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 95, \"great\": 1588, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1925}}',98.6604,144099195,855906,NULL,'2019-05-05 00:25:17',1557015917,NULL),(1861928198,2292441,1,2679292,1,1,1,'A',1,0.911111,614,699132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',99.5925,157857708,719238,NULL,'2021-01-16 23:15:51',1610838951,NULL),(1852536723,2292441,1,142309,0,1,1,'B',1,0.895857,170,587286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 733, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 893}}',99.8954,143554390,611414,NULL,'2019-04-04 00:24:10',1554337450,NULL),(1852090892,2292441,1,298139,0,1,1,'A',1,0.960836,205,767460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',99.9812,142856221,305590,NULL,'2019-02-21 13:43:07',1550756587,NULL),(1852866499,2292441,1,1709713,1,1,1,'B',1,0.886096,233,296660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',100.926,143996198,465288,NULL,'2019-04-29 07:54:13',1556524453,NULL),(1852937309,2292441,1,1926793,1,1,1,'A',1,0.929724,309,720880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',100.967,144152588,384016,NULL,'2019-05-08 01:59:23',1557280763,NULL),(1852536876,2292441,1,1300500,1,1,1,'A',1,0.960784,208,810849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',101.95,143448507,215830,NULL,'2019-03-28 23:07:27',1553814447,NULL),(1853606271,2292441,1,1818727,1,1,1,'A',1,0.964623,182,819263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212}}',102.012,145294945,182476,NULL,'2019-07-11 18:59:51',1562871591,NULL),(1851918065,2292441,1,234857,1,1,1,'A',1,0.914461,333,654301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 911, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1058}}',102.052,142413990,806968,NULL,'2019-01-25 20:32:44',1548448364,NULL),(1853434367,2292441,1,1160489,0,1,1,'B',1,0.871995,252,273573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 667, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',102.501,144799558,425940,NULL,'2019-06-12 02:51:05',1560307865,NULL),(1855967036,2292441,1,1564860,0,1,1,'A',1,0.904494,183,633248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',102.502,148782511,330104,NULL,'2020-02-20 04:59:40',1582174780,NULL),(1852044780,2292441,1,742526,0,1,1,'A',1,0.915043,165,628925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 1116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1283}}',102.764,142701686,848888,NULL,'2019-02-12 03:17:57',1549941477,NULL),(1855959507,2292441,1,1684845,0,1,1,'A',1,0.902667,194,302793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',103.36,148799306,357078,NULL,'2020-02-21 04:24:46',1582259086,NULL),(1851501293,2292441,1,1773279,0,1,1,'A',1,0.962758,155,769134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',103.406,141963102,535628,NULL,'2018-12-30 19:19:39',1546197579,NULL),(1851611173,2292441,1,1771445,1,1,1,'A',1,0.946903,401,770177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 565}}',103.433,142177962,545720,NULL,'2019-01-12 06:50:22',1547275822,NULL),(1853088598,2292441,1,793431,1,1,1,'B',1,0.89435,179,587051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 732, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 885}}',103.519,144216757,576630,NULL,'2019-05-11 15:45:34',1557589534,NULL),(1853556854,2292441,1,1954961,1,1,1,'B',1,0.858347,158,249657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 67, \"great\": 960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',103.789,145078737,605198,NULL,'2019-06-28 08:23:31',1561710211,NULL),(1852408555,2292441,1,1594500,1,1,1,'B',1,0.892672,376,304930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 80, \"great\": 1902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2320}}',103.985,143283622,1208208,NULL,'2019-03-19 08:42:58',1552984978,NULL),(1852609683,2292441,1,1781810,1,1,1,'B',1,0.859277,128,503487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 473, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 636}}',103.994,143711543,386494,NULL,'2019-04-13 07:43:35',1555141415,NULL),(1856460404,2292441,1,292818,0,1,1,'A',1,0.910828,218,628913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 932, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1099}}',104.521,149685202,767298,NULL,'2020-04-01 03:49:39',1585712979,NULL),(1851459805,2292441,1,468992,1,1,1,'S',1,0.974026,385,879111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 385}}',105.11,141934545,500158,NULL,'2018-12-29 08:16:39',1546071399,NULL),(1856543234,2292441,1,1826767,1,1,1,'A',1,0.917969,86,612224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 256}}',105.234,149506046,139040,NULL,'2020-03-26 03:08:58',1585192138,NULL),(1856307743,2292441,1,1931962,1,1,1,'A',1,0.92605,545,755500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',106.105,149370396,587500,NULL,'2020-03-21 00:33:47',1584750827,NULL),(1852249163,2292441,1,42796,0,1,1,'B',1,0.881849,115,535386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 705, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',106.189,143113192,492064,NULL,'2019-03-09 00:42:54',1552092174,NULL),(1852951143,2292441,1,1579881,1,1,1,'B',1,0.891676,234,292550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 725, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 877}}',106.504,144152563,441696,NULL,'2019-05-08 01:56:24',1557280584,NULL),(1852393232,2292441,1,1051533,1,1,1,'A',1,0.930799,153,661268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 513}}',106.586,143181635,357330,NULL,'2019-03-13 03:20:06',1552447206,NULL),(1852183327,2292441,1,920312,1,1,1,'B',1,0.887672,327,293122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 70, \"great\": 1309, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1598}}',107.085,142820056,849720,NULL,'2019-02-19 06:14:16',1550556856,NULL),(1852957566,2292441,1,1781791,1,1,1,'B',1,0.896879,143,287214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 613, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 737}}',107.744,144138433,358268,NULL,'2019-05-07 05:05:49',1557205549,NULL),(1852262094,2292441,1,1481628,1,1,1,'A',1,0.904837,150,593215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 806, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 951}}',108.218,143019192,599600,NULL,'2019-03-03 04:40:28',1551588028,NULL),(1853758502,2292441,1,1733134,0,1,1,'B',1,0.86965,250,274209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 825, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1028}}',108.385,145399147,504192,NULL,'2019-07-18 05:29:56',1563427796,NULL),(1852544012,2292441,1,1655486,0,1,1,'B',1,0.869013,343,285413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 73, \"great\": 828, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1023}}',108.538,143448543,573962,NULL,'2019-03-28 23:10:40',1553814640,NULL),(1852962177,2292441,1,1967658,1,1,1,'A',1,0.91383,439,351332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 785, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 940}}',108.719,144138507,806646,NULL,'2019-05-07 05:16:03',1557206163,NULL),(1852646588,2292441,1,742085,0,1,1,'A',1,0.901368,382,311194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 749, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',109.087,143756441,484474,NULL,'2019-04-15 16:18:26',1555345106,NULL),(1852507923,2292441,1,120856,0,1,1,'A',1,0.908146,175,605222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 980, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154}}',109.277,143574361,701444,NULL,'2019-04-05 07:27:43',1554449263,NULL),(1852279942,2292441,1,552443,0,1,1,'B',1,0.887888,262,286393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',109.893,143018656,442444,NULL,'2019-03-03 03:54:17',1551585257,NULL),(1855809713,2292441,1,1506523,0,1,1,'A',1,0.90866,356,320573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 630, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 739}}',110.46,148674110,397112,NULL,'2020-02-14 02:08:24',1581646104,NULL),(1852203680,2292441,1,1862296,1,1,1,'A',1,0.910826,449,618866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 1233, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1441}}',110.773,142999806,973692,NULL,'2019-03-02 06:01:35',1551506495,NULL),(1852553346,2292441,1,1888713,0,1,1,'B',1,0.887924,136,279479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 936, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1151}}',111.478,143555752,544814,NULL,'2019-04-04 03:02:54',1554346974,NULL),(1856320503,2292441,1,1828391,1,1,1,'B',1,0.895807,409,604912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 67, \"great\": 1313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1574}}',111.537,149372086,1128570,NULL,'2020-03-21 02:31:50',1584757910,NULL),(1856427720,2292441,1,468992,0,1,1,'B',1,0.864935,213,281348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',111.947,149506520,205059,NULL,'2020-03-26 03:42:12',1585194132,NULL),(1851439860,2292441,1,282711,0,1,1,'A',1,0.953125,435,776796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1088, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1184}}',112.346,141918227,1127546,NULL,'2018-12-28 11:33:07',1545996787,NULL),(1852704287,2292441,1,1749186,1,1,1,'A',1,0.907407,300,310133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 1150, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1350}}',112.399,143755313,656706,NULL,'2019-04-15 15:09:31',1555340971,NULL),(1852162541,2292441,1,242953,0,1,1,'A',1,0.907586,392,663067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 624, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 725}}',112.635,142856199,615442,NULL,'2019-02-21 13:41:31',1550756491,NULL),(1855798376,2292441,1,1490351,1,1,1,'S',1,0.977053,414,894726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',112.676,148625361,451590,NULL,'2020-02-11 04:00:49',1581393649,NULL),(1855388638,2292441,1,1378164,1,1,1,'A',1,0.914555,272,329597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',113.451,147830285,804972,NULL,'2019-12-25 08:01:17',1577260877,NULL),(1852134560,2292441,1,1028148,0,1,1,'A',1,0.954259,161,364687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',113.73,142871719,307772,NULL,'2019-02-22 13:13:18',1550841198,NULL),(1852961794,2292441,1,1963887,1,1,1,'A',1,0.928985,268,338349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 1383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1556}}',114,144138668,793174,NULL,'2019-05-07 05:39:23',1557207563,NULL),(1853127292,2292441,1,1236177,1,1,1,'B',1,0.889871,228,598629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 1037, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1244}}',114.095,144508868,924966,NULL,'2019-05-27 01:08:48',1558919328,NULL),(1852511894,2292441,1,1721329,1,1,1,'B',1,0.896574,345,322451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 614, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 759}}',114.554,143554356,465460,NULL,'2019-04-04 00:20:26',1554337226,NULL),(1852487971,2292441,1,525911,0,1,1,'B',1,0.888889,199,569228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 657}}',114.815,143522833,422244,NULL,'2019-04-01 22:21:28',1554157288,NULL),(1853075231,2292441,1,1861037,1,1,1,'A',1,0.913979,179,652848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',116.287,144208890,611798,NULL,'2019-05-11 08:28:56',1557563336,NULL),(1852212008,2292441,1,1312589,0,1,1,'A',1,0.91018,317,310796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1000, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1169}}',116.548,143018929,557886,NULL,'2019-03-03 04:16:06',1551586566,NULL),(1852084410,2292441,1,289339,0,1,1,'A',1,0.913488,233,313229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 1277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1468}}',116.869,142855972,691106,NULL,'2019-02-21 13:26:08',1550755568,NULL),(1852297240,2292441,1,1415214,1,1,1,'A',1,0.932647,289,710683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',117.73,143052344,479426,NULL,'2019-03-05 02:04:18',1551751458,NULL),(1856674290,2292441,1,1946170,1,1,1,'A',1,0.939891,170,742443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',118.014,149842622,144100,NULL,'2020-04-06 00:55:40',1586134540,NULL),(1873346357,2292441,1,1863215,1,1,1,'A',1,0.908624,254,637996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 832, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 974}}',118.389,175046825,674550,NULL,'2022-10-12 02:09:23',1665540563,NULL),(1851927474,2292441,1,1351979,1,1,1,'A',1,0.909714,367,653777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 46, \"great\": 1362, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1606}}',118.717,142412203,1301932,NULL,'2019-01-25 18:20:56',1548440456,NULL),(1852082506,2292441,1,1844173,1,1,1,'A',1,0.938153,261,723892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1035, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1148}}',119.163,142818798,991684,NULL,'2019-02-19 03:53:12',1550548392,NULL),(1852188066,2292441,1,1835819,1,1,1,'A',1,0.923004,256,661710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',119.209,142821202,381932,NULL,'2019-02-19 08:25:03',1550564703,NULL),(1852143560,2292441,1,222303,0,1,1,'B',1,0.881114,247,577421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 53, \"great\": 1175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1472}}',119.364,142946001,1050562,NULL,'2019-02-26 19:47:40',1551210460,NULL),(1851678162,2292441,1,1834681,1,1,1,'A',1,0.932974,188,674823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 586, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 649}}',119.521,142033254,512682,NULL,'2019-01-03 21:07:20',1546549640,NULL),(1852763234,2292441,1,1236177,1,1,1,'B',1,0.88344,211,287586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 1012, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1244}}',120.463,143936147,605128,NULL,'2019-04-26 03:36:16',1556249776,NULL),(1852842005,2292441,1,1594500,1,1,1,'A',1,0.915733,319,642228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 77, \"great\": 2006, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2320}}',121.236,144048235,1677386,NULL,'2019-05-02 08:05:12',1556784312,NULL),(1852525266,2292441,1,235751,0,1,1,'A',1,0.915406,233,631839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 627, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',121.304,143402664,506782,NULL,'2019-03-26 03:04:47',1553569487,NULL),(1852987778,2292441,1,1891262,0,1,1,'A',1,0.932099,234,348267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 577, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 648}}',121.924,144327637,348818,NULL,'2019-05-17 15:35:52',1558107352,NULL),(1852331453,2292441,1,805876,0,1,1,'A',1,0.912985,272,311814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 645, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 747}}',123.615,143283524,375330,NULL,'2019-03-19 08:32:06',1552984326,NULL),(1852961506,2292441,1,1957586,1,1,1,'A',1,0.926656,186,677303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 634}}',123.996,144152615,468366,NULL,'2019-05-08 02:02:10',1557280930,NULL),(1852025698,2292441,1,1478252,1,1,1,'A',1,0.921182,337,675126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 1066, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1218}}',124.846,142701553,989592,NULL,'2019-02-12 03:04:06',1549940646,NULL),(1852030699,2292441,1,725277,0,1,1,'A',1,0.940109,199,700949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 500, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 551}}',124.861,142732903,413308,NULL,'2019-02-14 07:37:56',1550129876,NULL),(1855962283,2292441,1,287969,1,1,1,'A',1,0.923954,237,678322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052}}',126.438,148714416,903928,NULL,'2020-02-16 05:58:33',1581832713,NULL),(1852700049,2292441,1,1721329,1,1,1,'A',1,0.905138,223,653742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 622, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 759}}',126.925,143755098,673350,NULL,'2019-04-15 14:55:16',1555340116,NULL),(1851791757,2292441,1,1351979,1,1,1,'A',1,0.916252,398,330497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 1378, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1606}}',127.742,142213458,870970,NULL,'2019-01-13 21:45:40',1547415940,NULL),(1852918865,2292441,1,256020,0,1,1,'A',1,0.907547,263,664662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 673, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',127.854,143995432,616102,NULL,'2019-04-29 06:15:41',1556518541,NULL),(1852906063,2292441,1,1274287,0,1,1,'A',1,0.912236,382,322968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 1192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1373}}',128.537,144153987,727894,NULL,'2019-05-08 05:07:48',1557292068,NULL),(1852951555,2292441,1,1159350,0,1,1,'A',1,0.904459,352,312032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 1058, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1256}}',129.064,144154931,625532,NULL,'2019-05-08 07:14:54',1557299694,NULL),(1853353246,2292441,1,1815246,1,1,1,'B',1,0.876129,140,267287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 775}}',129.511,144782325,362972,NULL,'2019-06-11 02:08:43',1560218923,NULL),(1852212547,2292441,1,290315,0,1,1,'A',1,0.916667,201,623366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 862, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 996}}',130.503,143100784,634866,NULL,'2019-03-08 09:07:46',1552036066,NULL),(1852453329,2292441,1,1028149,0,1,1,'B',1,0.879023,304,290171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',130.792,143555776,428508,NULL,'2019-04-04 03:05:43',1554347143,NULL),(1853026976,2292441,1,1956858,1,1,1,'A',1,0.90991,183,298703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 950, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1110}}',131.06,144327516,617624,NULL,'2019-05-17 15:30:10',1558107010,NULL),(1852507856,2292441,1,120856,0,1,1,'A',1,0.925043,197,341011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1007, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1154}}',131.523,143524085,600506,NULL,'2019-04-02 00:48:12',1554166092,NULL),(1852492573,2292441,1,1863215,1,1,1,'A',1,0.916838,526,340614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 840, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 974}}',133.142,143554510,517420,NULL,'2019-04-04 00:40:54',1554338454,NULL),(1852162288,2292441,1,1878218,1,1,1,'A',1,0.943428,389,743834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 541, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 601}}',134.268,142855499,569934,NULL,'2019-02-21 12:52:41',1550753561,NULL),(1853074124,2292441,1,1859796,0,1,1,'A',1,0.934488,159,689765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 589, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',135.06,144216625,528626,NULL,'2019-05-11 15:39:28',1557589168,NULL),(1852415609,2292441,1,749964,0,1,1,'A',1,0.912027,278,638473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',135.158,143252133,609482,NULL,'2019-03-17 09:14:33',1552814073,NULL),(1852225895,2292441,1,28306,0,1,1,'A',1,0.938596,363,704033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',136.484,143036441,504950,NULL,'2019-03-04 01:15:38',1551662138,NULL),(1856607863,2292441,1,1507328,0,1,1,'A',1,0.904046,221,308188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 739, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 865}}',136.616,149847234,443488,NULL,'2020-04-06 05:14:16',1586150056,NULL),(1856523081,2292441,1,1888713,0,1,1,'A',1,0.908341,299,667104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 970, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1151}}',137.742,149506415,1070628,NULL,'2020-03-26 03:33:48',1585193628,NULL),(1852218257,2292441,1,84080,1,1,1,'A',1,0.940616,342,735414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 682}}',139.066,143098270,590126,NULL,'2019-03-08 03:56:16',1552017376,NULL),(1853807385,2292441,1,751192,0,1,1,'A',1,0.93713,468,721626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 1369, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1519}}',140.031,145381063,1365076,NULL,'2019-07-17 01:52:32',1563328352,NULL),(1856561902,2292441,1,1240974,0,1,1,'B',1,0.895304,568,630959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 36, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',141.2,149846895,1095962,NULL,'2020-04-06 04:54:27',1586148867,NULL),(1856471049,2292441,1,552443,0,1,1,'A',1,0.914414,231,634916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',141.214,149505647,652894,NULL,'2020-03-26 02:45:00',1585190700,NULL),(1852235654,2292441,1,1176121,1,1,1,'A',1,0.923453,359,693962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 528, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 614}}',142.123,143098220,556226,NULL,'2019-03-08 03:49:43',1552016983,NULL),(1853674914,2292441,1,1452864,1,1,1,'A',1,0.930959,541,686602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1376}}',142.173,145349370,1052696,NULL,'2019-07-15 03:38:32',1563161912,NULL),(1852376051,2292441,1,211827,0,1,1,'A',1,0.92,230,655844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 575}}',144.802,143230359,426752,NULL,'2019-03-16 06:45:54',1552718754,NULL),(1856716274,2292441,1,2336445,1,1,1,'A',1,0.936447,565,357520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 52, \"great\": 1762, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1959}}',144.811,149973042,1210832,NULL,'2020-04-10 03:49:46',1586490586,NULL),(1852538207,2292441,1,1826767,0,1,1,'A',1,0.921875,127,335073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 256}}',144.919,143523132,126330,NULL,'2019-04-01 22:56:31',1554159391,NULL),(1852660545,2292441,1,1274016,1,1,1,'A',1,0.921331,250,664024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947}}',145.897,143726286,707044,NULL,'2019-04-13 23:41:10',1555198870,NULL),(1856584597,2292441,1,280103,0,1,1,'A',1,0.936756,310,696060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 1590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1763}}',147.019,149846986,1443392,NULL,'2020-04-06 05:00:10',1586149210,NULL),(1856691610,2292441,1,2325320,1,1,1,'A',1,0.958101,186,743065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 537}}',148.084,149973090,371078,NULL,'2020-04-10 03:52:40',1586490760,NULL),(1852885902,2292441,1,900830,1,1,1,'A',1,0.952429,259,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',148.81,144154101,421604,NULL,'2019-05-08 05:25:00',1557293100,NULL),(1852584708,2292441,1,1345109,0,1,1,'A',1,0.933962,337,729657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',149.057,143709755,448420,NULL,'2019-04-13 04:58:51',1555131531,NULL),(1852453618,2292441,1,81344,0,1,1,'B',1,0.897814,251,305911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',149.505,143540053,447062,NULL,'2019-04-03 02:43:29',1554259409,NULL),(1852915544,2292441,1,1831422,1,1,1,'A',1,0.948235,163,744972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',149.931,143996240,331232,NULL,'2019-04-29 07:59:24',1556524764,NULL),(1852485583,2292441,1,720267,0,1,1,'A',1,0.914522,562,330547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 1411, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1632}}',151.885,143448688,882504,NULL,'2019-03-28 23:26:01',1553815561,NULL),(1852424970,2292441,1,1099907,1,1,1,'A',1,0.945545,331,760432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 815, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 909}}',152.656,143282780,991848,NULL,'2019-03-19 06:54:48',1552978488,NULL),(1852937363,2292441,1,1567655,1,1,1,'S',1,0.978365,416,895393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',152.796,143995586,459160,NULL,'2019-04-29 06:33:38',1556519618,NULL),(1852848585,2292441,1,1697417,1,1,1,'S',1,0.976471,595,884563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 567, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 595}}',153.678,144153969,738960,NULL,'2019-05-08 05:03:57',1557291837,NULL),(1852957498,2292441,1,1861037,1,1,1,'A',1,0.925926,299,349993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',153.745,144082577,460830,NULL,'2019-05-04 07:14:39',1556954079,NULL),(1852829766,2292441,1,1840607,1,1,1,'A',1,0.941712,243,737810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1098}}',154.373,143825668,916110,NULL,'2019-04-19 18:25:09',1555698309,NULL),(1853641673,2292441,1,1414455,1,1,1,'A',1,0.944536,217,763638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',155.282,145280651,530588,NULL,'2019-07-10 20:49:47',1562791787,NULL),(1852563935,2292441,1,1946932,1,1,1,'A',1,0.944795,229,375747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',156.15,143523971,167194,NULL,'2019-04-02 00:36:38',1554165398,NULL),(1853013933,2292441,1,1240974,0,1,1,'A',1,0.917244,358,332799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 1119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1299}}',156.61,144327878,729606,NULL,'2019-05-17 15:48:05',1558108085,NULL),(1857959640,2292441,1,2451088,1,1,1,'B',1,0.897764,354,318266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 1027, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1252}}',157.664,151848867,712018,NULL,'2020-06-12 02:03:27',1591927407,NULL),(1852212220,2292441,1,289339,0,1,1,'A',1,0.938692,607,714378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 1328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1468}}',159.342,143168505,1157568,NULL,'2019-03-12 06:04:31',1552370671,NULL),(1852775216,2292441,1,232636,1,1,1,'A',1,0.956186,528,793238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 1787, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1940}}',159.806,143935862,1834186,NULL,'2019-04-26 03:03:34',1556247814,NULL),(1852928258,2292441,1,1312589,1,1,1,'A',1,0.94568,293,747684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1065, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1169}}',160.654,144048093,1001392,NULL,'2019-05-02 07:48:42',1556783322,NULL),(1852796408,2292441,1,1944294,1,1,1,'A',1,0.95431,361,783248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',162.362,143779154,545284,NULL,'2019-04-17 02:19:07',1555467547,NULL),(1852956683,2292441,1,1684845,0,1,1,'B',1,0.893333,281,327275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 603, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 750}}',162.462,144153208,406653,NULL,'2019-05-08 03:14:09',1557285249,NULL),(1851708808,2292441,1,1831425,1,1,1,'S',1,0.969496,377,874831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',162.692,142337016,390770,NULL,'2019-01-21 04:54:13',1548046453,NULL),(1853087837,2292441,1,1689752,0,1,1,'A',1,0.941643,175,692427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 626, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 694}}',163.981,144216687,487344,NULL,'2019-05-11 15:42:19',1557589339,NULL),(1853083728,2292441,1,1159350,0,1,1,'A',1,0.925557,330,699312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 1093, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',166.839,144248717,1051990,NULL,'2019-05-13 01:45:04',1557711904,NULL),(1855974124,2292441,1,1227621,1,1,1,'A',1,0.947945,348,766392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',168.754,148782384,674836,NULL,'2020-02-20 04:46:07',1582173967,NULL),(1853762466,2292441,1,1382504,1,1,1,'A',1,0.97125,218,816883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',169.44,145381090,353278,NULL,'2019-07-17 01:55:00',1563328500,NULL),(1855968908,2292441,1,1432878,1,1,1,'A',1,0.949248,293,787187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',171.338,148782351,570480,NULL,'2020-02-20 04:42:27',1582173747,NULL),(1852387870,2292441,1,1217999,0,1,1,'A',1,0.921667,216,331299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 900}}',171.366,143179764,471066,NULL,'2019-03-12 23:15:11',1552432511,NULL),(1854185373,2292441,1,546631,0,1,1,'A',1,0.95102,518,772634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 672, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 735}}',172.632,145960233,737652,NULL,'2019-08-21 23:33:27',1566430407,NULL),(1852483977,2292441,1,1404085,0,1,1,'A',1,0.962963,310,822694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',173.332,143431454,577570,NULL,'2019-03-27 21:15:31',1553721331,NULL),(1853259267,2292441,1,1274287,0,1,1,'A',1,0.928623,260,696995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 1211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1373}}',173.751,144765480,1154338,NULL,'2019-06-10 02:05:17',1560132317,NULL),(1852887402,2292441,1,220975,0,1,1,'A',1,0.932969,309,345496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 902, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1007}}',175.525,144048354,532480,NULL,'2019-05-02 08:16:46',1556785006,NULL),(1852522669,2292441,1,1939224,0,1,1,'B',1,0.884824,223,321124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',175.847,143555677,197730,NULL,'2019-04-04 02:55:02',1554346502,NULL),(1853219258,2292441,1,2020408,1,1,1,'A',1,0.948905,274,819417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',176.574,144544369,267768,NULL,'2019-05-29 04:51:18',1559105478,NULL),(1856318303,2292441,1,751680,0,1,1,'A',1,0.955626,572,820373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',177.249,149372004,658370,NULL,'2020-03-21 02:27:15',1584757635,NULL),(1852865150,2292441,1,696205,0,1,1,'A',1,0.944251,239,370284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 775, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 861}}',178.394,144048271,501946,NULL,'2019-05-02 08:08:42',1556784522,NULL),(1852269453,2292441,1,119491,0,1,1,'S',1,0.965567,697,862915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 649, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 697}}',187.686,143069186,801890,NULL,'2019-03-06 06:25:09',1551853509,NULL),(1855981811,2292441,1,60790,0,1,1,'A',1,0.965966,959,857297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 934, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',189.143,148751067,1233666,NULL,'2020-02-18 07:44:04',1582011844,NULL),(1852541668,2292441,1,1148996,1,1,1,'A',1,0.953283,358,115308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',190.651,143431717,437125,NULL,'2019-03-27 21:37:06',1553722626,NULL),(1852623973,2292441,1,1939224,0,1,1,'A',1,0.910569,369,734211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',204.105,143712004,346360,NULL,'2019-04-13 08:19:49',1555143589,NULL),(1853779588,2292441,1,1642077,0,1,1,'A',1,0.964013,375,808466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 860, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 917}}',207.112,145381173,939460,NULL,'2019-07-17 02:05:46',1563329146,NULL),(1852749971,2292441,1,1217999,0,1,1,'A',1,0.948333,417,761055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 819, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',213.989,143779328,803440,NULL,'2019-04-17 02:37:39',1555468659,NULL),(1852905560,2292441,1,1438644,1,1,1,'A',1,0.97576,675,880820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1217}}',216.011,143996375,1350640,NULL,'2019-04-29 08:14:24',1556525664,NULL),(1855878541,2292441,1,1834679,1,1,1,'A',1,0.949324,353,769258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 670, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 740}}',216.356,148674218,756794,NULL,'2020-02-14 02:21:35',1581646895,NULL),(1861811762,2292441,1,256020,1,1,1,'S',1,0.981132,795,890048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 765, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',216.577,157857779,913646,NULL,'2021-01-16 23:19:15',1610839155,NULL),(1853727476,2292441,1,81344,0,1,1,'A',1,0.94153,225,733264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',217.567,145314044,751904,NULL,'2019-07-13 00:52:33',1562979153,NULL),(1852895735,2292441,1,920312,1,1,1,'A',1,0.952441,448,776813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1458, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1598}}',242.771,144082706,1579466,NULL,'2019-05-04 07:25:05',1556954705,NULL),(1839017717,2318585,1,775561,1,1,1,'D',1,0.667355,84,193437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 121}, \"maximum_statistics\": {\"great\": 242}}',1.94305,122662140,85134,NULL,'2016-03-20 09:20:26',1458465626,NULL),(1840435015,2318585,1,233434,0,1,1,'C',1,0.722571,55,255667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 196}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',5.00388,124950686,106112,NULL,'2016-07-02 16:48:32',1467478112,NULL),(1837080811,2318585,1,214,0,1,1,'C',1,0.734043,51,246284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',5.46747,119475693,84190,NULL,'2015-10-16 15:14:02',1445008442,NULL),(1840436576,2318585,1,454645,0,1,1,'C',1,0.753456,49,299004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',7.33589,124970741,95608,NULL,'2016-07-03 16:15:45',1467562545,NULL),(1847424296,2318585,1,1049260,0,1,1,'C',1,0.7625,54,289403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 211}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',9.25454,135559419,101114,NULL,'2018-01-28 08:59:27',1517129967,NULL),(1843484802,2318585,1,683032,0,1,1,'B',1,0.823899,61,413262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',11.4377,129778211,70894,NULL,'2017-03-27 08:19:57',1490602797,NULL),(1846674100,2318585,1,779320,0,1,1,'B',1,0.811864,98,374168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 295}}',14.3284,134431672,122574,NULL,'2017-12-04 07:26:56',1512372416,NULL),(1847925485,2318585,1,683034,0,1,1,'B',1,0.823529,103,426803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',15.5162,136453295,110776,NULL,'2018-03-15 18:47:28',1521139648,NULL),(1851168148,2318585,1,1608084,0,1,1,'B',1,0.839806,56,442331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 103}}',16.3025,141392032,40650,NULL,'2018-11-27 03:19:02',1543288742,NULL),(1839647108,2318585,1,506473,0,1,1,'B',1,0.816667,83,378962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 460}, \"maximum_statistics\": {\"great\": 630}}',16.9145,123750930,240660,NULL,'2016-05-07 13:31:53',1462627913,NULL),(1842192237,2318585,1,697249,0,1,1,'B',1,0.898551,63,634094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',17.0457,127459567,32808,NULL,'2016-11-17 12:39:40',1479386380,NULL),(1872760800,2318585,1,74499,0,1,1,'B',1,0.833333,73,422885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',17.0662,174145043,112104,NULL,'2022-08-24 16:34:07',1661358847,NULL),(1837290351,2318585,1,137219,0,1,1,'A',1,0.90239,88,536970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 251}}',18.334,119670716,209538,NULL,'2015-10-25 14:56:19',1445784979,NULL),(1840787440,2318585,1,190371,0,1,1,'B',1,0.844358,108,443829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',18.4772,125252000,112900,NULL,'2016-07-18 10:08:58',1468836538,NULL),(1841312100,2318585,1,487707,0,1,1,'S',1,0.982759,87,862346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.3688,126357866,46832,NULL,'2016-09-14 14:10:12',1473862212,NULL),(1845787266,2318585,1,170216,0,1,1,'B',1,0.825397,92,396678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 315}}',22.1391,133053294,122250,NULL,'2017-09-19 12:25:04',1505823904,NULL),(1849361104,2318585,1,1551342,1,1,1,'B',1,0.869347,74,495842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',22.4134,138464999,97490,NULL,'2018-06-23 16:05:09',1529769909,NULL),(1851080582,2318585,1,1771427,1,1,1,'B',1,0.829193,129,498207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 161}}',23.0219,141392048,91650,NULL,'2018-11-27 03:21:42',1543288902,NULL),(1851095761,2318585,1,1781243,1,1,1,'B',1,0.86,67,468396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',23.2638,141392173,49148,NULL,'2018-11-27 03:37:56',1543289876,NULL),(1845263214,2318585,1,556948,0,1,1,'B',1,0.85446,62,441142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 213}}',24.5564,132248569,78498,NULL,'2017-08-07 05:39:42',1502084382,NULL),(1847928858,2318585,1,1419375,1,1,1,'B',1,0.880208,153,537231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',25.245,136415603,172672,NULL,'2018-03-13 17:03:36',1520960616,NULL),(1839885973,2318585,1,691794,1,1,1,'B',1,0.85506,85,460645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 441}, \"maximum_statistics\": {\"great\": 583}}',25.524,123836481,265486,NULL,'2016-05-11 15:43:16',1462981396,NULL),(1847796398,2318585,1,1232578,0,1,1,'B',1,0.857394,98,490894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',26.2808,136138584,142198,NULL,'2018-02-27 07:20:13',1519716013,NULL),(1841638123,2318585,1,1049258,1,1,1,'A',1,0.903382,126,601012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',26.5691,126657461,140404,NULL,'2016-10-01 10:49:28',1475318968,NULL),(1839656893,2318585,1,801730,1,1,1,'B',1,0.856863,90,488838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',26.6756,123623531,131934,NULL,'2016-05-01 14:43:13',1462113793,NULL),(1842084941,2318585,1,505086,0,1,1,'B',1,0.872385,158,543167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 239}}',28.8194,127459314,138156,NULL,'2016-11-17 12:21:43',1479385303,NULL),(1850496280,2318585,1,1752552,0,1,1,'B',1,0.897872,130,568871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 235}}',30.2112,140267603,145290,NULL,'2018-09-22 10:22:35',1537611755,NULL),(1840312199,2318585,1,454643,0,1,1,'A',1,0.948,125,745496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.3031,124737213,136084,NULL,'2016-06-22 03:49:18',1466567358,NULL),(1851935988,2318585,1,1723994,1,1,1,'A',1,0.917874,205,718625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 207}}',32.8669,142498195,186190,NULL,'2019-01-30 17:39:34',1548869974,NULL),(1844144908,2318585,1,421741,0,1,1,'B',1,0.869515,198,535007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 340}, \"maximum_statistics\": {\"great\": 433}}',32.8999,130674276,263140,NULL,'2017-05-15 07:45:21',1494834321,NULL),(1851975719,2318585,1,1771740,1,1,1,'B',1,0.89731,272,611016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 409}}',33.9457,142766696,319308,NULL,'2019-02-16 08:07:59',1550304479,NULL),(1851082575,2318585,1,1640320,1,1,1,'A',1,0.9375,192,749178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',36.0697,141392191,179496,NULL,'2018-11-27 03:40:41',1543290041,NULL),(1826914410,2342755,1,69466,0,1,1,'C',1,0.783195,92,328429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 317}, \"maximum_statistics\": {\"great\": 482}}',11.9452,88371320,200745,NULL,'2013-07-30 14:49:30',1375195770,NULL),(1836000545,2342755,1,153317,0,1,1,'C',1,0.751202,61,286705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 253}, \"maximum_statistics\": {\"great\": 416}}',18.2818,117575470,146330,NULL,'2015-07-11 17:45:30',1436636730,NULL),(1835883728,2342755,1,263682,0,1,1,'C',1,0.786585,108,354950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 377}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',23.5058,117370095,260926,NULL,'2015-07-01 18:25:44',1435775144,NULL),(1865879876,2342755,1,3037701,0,1,1,'C',1,0.783784,53,331754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',24.4606,163931239,63292,NULL,'2021-07-14 05:20:53',1626240053,NULL),(1836007784,2342755,1,525670,0,1,1,'B',1,0.813025,76,372610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 337}, \"maximum_statistics\": {\"great\": 476}}',25.6518,117575186,181918,NULL,'2015-07-11 17:25:54',1436635554,NULL),(1826847362,2342755,1,48092,0,1,1,'B',1,0.862782,80,485826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',26.3885,88371009,173742,NULL,'2013-07-30 14:46:20',1375195580,NULL),(1872131762,2342755,1,278000,0,1,1,'C',1,0.786807,270,429909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',26.8376,173304615,323281,NULL,'2022-07-14 16:04:39',1657814679,NULL),(1835979825,2342755,1,560082,0,1,1,'C',1,0.794118,83,365931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',28.1708,117575139,151684,NULL,'2015-07-11 17:22:59',1436635379,NULL),(1835577149,2342755,1,316621,0,1,1,'B',1,0.837678,64,214478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',30.5785,117137252,153310,NULL,'2015-06-19 17:46:23',1434735983,NULL),(1835758860,2342755,1,86390,0,1,1,'B',1,0.819188,106,398016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 542}}',31.1652,117157968,247506,NULL,'2015-06-20 17:20:18',1434820818,NULL),(1835895393,2342755,1,365129,0,1,1,'B',1,0.802278,257,373710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 110, \"great\": 853}, \"maximum_statistics\": {\"great\": 1229}}',31.9441,117418365,567760,NULL,'2015-07-04 07:13:04',1435993984,NULL),(1872143876,2342755,1,3322597,1,1,1,'B',1,0.854839,132,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',32.3683,173320416,132702,NULL,'2022-07-15 11:27:43',1657884463,NULL),(1842089341,2342755,1,61676,0,1,1,'C',1,0.772401,121,344828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',32.878,127596524,255998,NULL,'2016-11-25 13:27:01',1480080421,NULL),(1835747140,2342755,1,252219,0,1,1,'B',1,0.866171,109,504013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',33.3446,117151263,158550,NULL,'2015-06-20 11:26:22',1434799582,NULL),(1835798473,2342755,1,235097,0,1,1,'S',1,0.995327,107,833387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',34.8761,117500973,74409,NULL,'2015-07-08 08:40:35',1436344835,NULL),(1835821176,2342755,1,284623,0,1,1,'C',1,0.793501,196,392184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 477}}',34.9358,117388063,247784,NULL,'2015-07-02 16:59:12',1435856352,NULL),(1835720020,2342755,1,107671,0,1,1,'B',1,0.833333,122,452701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 513}}',35.1044,117158181,288952,NULL,'2015-06-20 17:34:02',1434821642,NULL),(1835687615,2342755,1,193534,0,1,1,'B',1,0.811712,171,409643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 555}}',37.383,117158862,282068,NULL,'2015-06-20 18:30:00',1434825000,NULL),(2377340507,2342755,1,3864316,1,1,1,'C',1,0.778399,77,332607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',38.0836,182862534,216278,NULL,'2024-02-20 09:24:07',1708421047,NULL),(1835679947,2342755,1,190767,0,1,1,'B',1,0.857345,134,477578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 541}, \"maximum_statistics\": {\"great\": 708}}',38.1426,117158730,403842,NULL,'2015-06-20 18:21:15',1434824475,NULL),(1827409458,2342755,1,69582,0,1,1,'B',1,0.83209,259,454971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 388}, \"maximum_statistics\": {\"great\": 536}}',40.0105,91847014,358064,NULL,'2013-09-01 08:11:05',1378023065,NULL),(1836444644,2342755,1,1147,0,1,1,'C',1,0.732358,141,275342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 153, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',40.6883,118494104,507340,NULL,'2015-08-23 10:57:44',1440327464,NULL),(1836553183,2342755,1,136902,0,1,1,'C',1,0.790676,183,375717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 547}}',42.4979,118470113,271102,NULL,'2015-08-22 09:49:11',1440236951,NULL),(1835776155,2342755,1,415202,0,1,1,'B',1,0.87464,84,489784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 347}}',44.2499,117158634,157278,NULL,'2015-06-20 18:12:52',1434823972,NULL),(1827105198,2342755,1,48258,0,1,1,'B',1,0.853909,311,540036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 486}}',44.7221,89983317,359524,NULL,'2013-08-14 14:09:57',1376489397,NULL),(1872095206,2342755,1,3247542,1,1,1,'B',1,0.811262,130,399044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 62, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',45.2728,173307881,455498,NULL,'2022-07-14 19:19:32',1657826372,NULL),(1874620956,2342755,1,3865674,1,1,1,'B',1,0.825784,191,443168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',46.0895,177107307,345816,NULL,'2023-01-31 10:55:28',1675162528,NULL),(1842146273,2342755,1,672863,0,1,1,'B',1,0.890538,137,553019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',46.2063,127596797,345594,NULL,'2016-11-25 13:45:27',1480081527,NULL),(1841247589,2342755,1,75184,0,1,1,'B',1,0.844156,224,506754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',46.7298,126188161,401774,NULL,'2016-09-04 14:55:31',1473000931,NULL),(1864397111,2342755,1,365129,0,1,1,'B',1,0.850692,275,240175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 93, \"great\": 955, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1229}}',48.1791,161819714,546332,NULL,'2021-05-11 16:01:41',1620748901,NULL),(1838211086,2342755,1,77234,0,1,1,'B',1,0.806925,137,393926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 56, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',48.2202,121170737,396564,NULL,'2016-01-09 11:21:26',1452338486,NULL),(1836504418,2342755,1,187513,0,1,1,'A',1,0.916667,112,589844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 324}}',48.283,118493689,178169,NULL,'2015-08-23 10:31:56',1440325916,NULL),(1841145216,2342755,1,83437,0,1,1,'C',1,0.79009,150,399689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 23, \"great\": 345}, \"maximum_statistics\": {\"great\": 555}}',48.9397,125911356,301732,NULL,'2016-08-21 04:12:13',1471752733,NULL),(1836094129,2342755,1,260233,0,1,1,'B',1,0.830551,176,438825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 429}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',49.2526,117785501,306792,NULL,'2015-07-21 17:08:03',1437498483,NULL),(1836558607,2342755,1,524407,0,1,1,'B',1,0.892,207,571446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 500}}',50.6741,118494167,330334,NULL,'2015-08-23 11:01:56',1440327716,NULL),(1841223753,2342755,1,431502,0,1,1,'C',1,0.772727,138,336371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 60, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',50.7784,126170143,331630,NULL,'2016-09-03 18:38:25',1472927905,NULL),(1839904701,2342755,1,514690,0,1,1,'B',1,0.8367,123,433370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 442}, \"maximum_statistics\": {\"great\": 594}}',52.1844,124075803,264426,NULL,'2016-05-22 14:44:35',1463928275,NULL),(1836055235,2342755,1,169398,0,1,1,'B',1,0.853113,106,461367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 514}}',52.2765,117786207,230454,NULL,'2015-07-21 17:52:46',1437501166,NULL),(1836009037,2342755,1,224342,0,1,1,'B',1,0.839286,78,433633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 350}, \"maximum_statistics\": {\"great\": 476}}',52.5277,117575309,216162,NULL,'2015-07-11 17:34:16',1436636056,NULL),(1836474001,2342755,1,51077,0,1,1,'B',1,0.87239,165,527278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 431}}',52.7179,118493583,269548,NULL,'2015-08-23 10:26:36',1440325596,NULL),(1836445660,2342755,1,211167,0,1,1,'B',1,0.832649,95,430092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 487}}',52.7221,118470707,221706,NULL,'2015-08-22 10:23:27',1440239007,NULL),(1835683132,2342755,1,272888,0,1,1,'B',1,0.854951,220,486628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 547}, \"maximum_statistics\": {\"great\": 717}}',53.2072,117150797,392074,NULL,'2015-06-20 10:50:58',1434797458,NULL),(1836441701,2342755,1,529872,0,1,1,'A',1,0.927984,107,663555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',53.2331,118515071,183478,NULL,'2015-08-24 11:28:38',1440415718,NULL),(1835811067,2342755,1,240209,0,1,1,'B',1,0.847285,105,444552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 442}}',53.6463,117365180,200340,NULL,'2015-07-01 13:17:21',1435756641,NULL),(1839617650,2342755,1,272684,1,1,1,'B',1,0.852575,130,478491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',54.0341,123433928,332966,NULL,'2016-04-23 08:16:51',1461399411,NULL),(1835809458,2342755,1,280717,0,1,1,'B',1,0.815735,85,398269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',54.1536,117418602,215500,NULL,'2015-07-04 07:31:27',1435995087,NULL),(1836915254,2342755,1,288046,0,1,1,'B',1,0.820076,243,441555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',55.1195,119106164,317538,NULL,'2015-09-25 17:43:53',1443203033,NULL),(1835676764,2342755,1,161834,0,1,1,'A',1,0.947368,204,724385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',57.2156,117157756,287954,NULL,'2015-06-20 17:05:42',1434819942,NULL),(1836919480,2342755,1,67202,0,1,1,'B',1,0.801724,169,390565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 38, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',57.5431,119176645,385874,NULL,'2015-09-29 06:23:45',1443507825,NULL),(1838323565,2342755,1,386782,0,1,1,'B',1,0.828704,185,440017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',57.6897,121447436,328274,NULL,'2016-01-22 13:37:08',1453469828,NULL),(1835578651,2342755,1,134773,0,1,1,'B',1,0.86178,148,500610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 735}, \"maximum_statistics\": {\"great\": 955}}',58.0698,117147662,546650,NULL,'2015-06-20 07:32:28',1434785548,NULL),(1872172682,2342755,1,1269345,1,1,1,'A',1,0.940972,139,781519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',58.0896,173320647,124802,NULL,'2022-07-15 11:42:52',1657885372,NULL),(1835962878,2342755,1,143093,0,1,1,'B',1,0.823591,118,420900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 58, \"great\": 678}, \"maximum_statistics\": {\"great\": 958}}',58.0991,117722553,449734,NULL,'2015-07-18 17:34:36',1437240876,NULL),(1841328687,2342755,1,104401,0,1,1,'B',1,0.809002,119,407782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 70, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',59.7901,126309909,412462,NULL,'2016-09-11 14:15:25',1473603325,NULL),(1836446223,2342755,1,252217,0,1,1,'B',1,0.841365,86,446238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 498}}',60.1649,118559297,241780,NULL,'2015-08-26 17:03:09',1440608589,NULL),(1841282336,2342755,1,85607,0,1,1,'B',1,0.831697,286,464264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 713}}',60.2102,126187970,439808,NULL,'2016-09-04 14:45:49',1473000349,NULL),(1835589021,2342755,1,136825,0,1,1,'B',1,0.850816,183,485669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 429}}',60.602,117148137,255926,NULL,'2015-06-20 08:01:44',1434787304,NULL),(1836440651,2342755,1,528649,0,1,1,'B',1,0.888587,198,587911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 368}}',61.5253,118497296,271262,NULL,'2015-08-23 13:45:44',1440337544,NULL),(1836518388,2342755,1,280112,0,1,1,'B',1,0.823802,539,464632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 71, \"great\": 841}, \"maximum_statistics\": {\"great\": 1189}}',61.8167,118559445,790460,NULL,'2015-08-26 17:13:51',1440609231,NULL),(1836148047,2342755,1,190833,0,1,1,'B',1,0.824492,139,422203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 73, \"great\": 807}, \"maximum_statistics\": {\"great\": 1131}}',61.943,117874489,582666,NULL,'2015-07-25 17:49:36',1437846576,NULL),(1836548249,2342755,1,463204,0,1,1,'B',1,0.84072,125,463913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',62.3369,118578150,205260,NULL,'2015-08-27 17:06:19',1440695179,NULL),(1836557523,2342755,1,235751,0,1,1,'B',1,0.812242,157,407451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 727}}',62.964,118492861,369378,NULL,'2015-08-23 09:44:04',1440323044,NULL),(1836126372,2342755,1,89252,0,1,1,'B',1,0.831825,167,461576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',63.1486,117828138,392488,NULL,'2015-07-23 17:11:48',1437671508,NULL),(1836090618,2342755,1,80989,0,1,1,'B',1,0.841304,264,468893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 503}, \"maximum_statistics\": {\"great\": 690}}',63.86,117874404,389130,NULL,'2015-07-25 17:44:32',1437846272,NULL),(1864454943,2342755,1,65313,0,1,1,'B',1,0.866433,241,506520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 76, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',64.4415,161820396,691956,NULL,'2021-05-11 16:23:43',1620750223,NULL),(1836063766,2342755,1,170831,0,1,1,'B',1,0.83427,133,446376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 534}}',64.8361,117912262,274664,NULL,'2015-07-27 11:17:45',1437995865,NULL),(1839273273,2342755,1,173361,0,1,1,'B',1,0.880464,219,567534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 603}, \"maximum_statistics\": {\"great\": 732}}',65.724,122999794,487010,NULL,'2016-04-03 17:09:06',1459703346,NULL),(1836080239,2342755,1,213759,0,1,1,'B',1,0.869565,169,538486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 736}}',66.118,117807334,496350,NULL,'2015-07-22 18:03:46',1437588226,NULL),(1833033923,2342755,1,46805,0,1,1,'A',1,0.912281,139,623281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',66.188,111862191,226686,NULL,'2014-11-15 17:29:54',1416072594,NULL),(1836545006,2342755,1,229760,0,1,1,'B',1,0.840694,196,468997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 464}, \"maximum_statistics\": {\"great\": 634}}',66.2844,118478979,353894,NULL,'2015-08-22 17:28:38',1440264518,NULL),(1835603542,2342755,1,169107,0,1,1,'B',1,0.872197,164,558648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 446}}',67.5321,117147966,298644,NULL,'2015-06-20 07:51:15',1434786675,NULL),(1840379746,2342755,1,46300,0,1,1,'B',1,0.831403,215,455108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 551}, \"maximum_statistics\": {\"great\": 777}}',68.5727,124661607,462964,NULL,'2016-06-18 12:55:57',1466254557,NULL),(1841093957,2342755,1,272798,0,1,1,'B',1,0.831325,105,430975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 473}, \"maximum_statistics\": {\"great\": 664}}',69.3507,125911597,319008,NULL,'2016-08-21 04:30:31',1471753831,NULL),(1836088089,2342755,1,80424,0,1,1,'B',1,0.892495,325,607512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',69.7656,117828278,419613,NULL,'2015-07-23 17:20:17',1437672017,NULL),(1836566005,2342755,1,415201,0,1,1,'B',1,0.852381,208,482182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 525}}',69.8799,118632135,293496,NULL,'2015-08-30 07:35:41',1440920141,NULL),(1835714233,2342755,1,169846,0,1,1,'A',1,0.91517,348,679488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 501}}',70.1525,117150913,418128,NULL,'2015-06-20 10:59:58',1434797998,NULL),(1840381406,2342755,1,81344,0,1,1,'B',1,0.82459,201,453198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 71, \"great\": 665}, \"maximum_statistics\": {\"great\": 915}}',70.315,124662096,527618,NULL,'2016-06-18 13:20:06',1466256006,NULL),(1835867531,2342755,1,510597,0,1,1,'B',1,0.870536,178,502137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 57, \"great\": 887}, \"maximum_statistics\": {\"great\": 1120}}',70.9427,117498986,596470,NULL,'2015-07-08 06:16:33',1436336193,NULL),(1836481789,2342755,1,82305,0,1,1,'B',1,0.874627,149,518298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 68, \"great\": 1072, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1340}}',71.0797,118578097,770764,NULL,'2015-08-27 17:03:15',1440694995,NULL),(1836444017,2342755,1,210183,1,1,1,'A',1,0.933511,165,690161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',71.5849,118493638,294156,NULL,'2015-08-23 10:29:22',1440325762,NULL),(1836050934,2342755,1,165970,0,1,1,'B',1,0.860707,178,528586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 481}}',72.1783,117617230,323646,NULL,'2015-07-13 17:30:56',1436808656,NULL),(1836040430,2342755,1,235098,0,1,1,'B',1,0.859012,104,488849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',73.2644,117722355,171524,NULL,'2015-07-18 17:20:54',1437240054,NULL),(1836469587,2342755,1,220928,0,1,1,'B',1,0.866538,101,495875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 517}}',74.7322,118479019,268658,NULL,'2015-08-22 17:30:28',1440264628,NULL),(1835752789,2342755,1,254372,0,1,1,'B',1,0.847291,288,537484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 406}}',75.9996,117159004,300560,NULL,'2015-06-20 18:41:00',1434825660,NULL),(1872067380,2342755,1,163846,0,1,1,'B',1,0.899,218,589543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',76.5391,173307243,628110,NULL,'2022-07-14 18:40:09',1657824009,NULL),(1836631369,2342755,1,230214,0,1,1,'B',1,0.840757,167,462805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 61, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',77.3921,118749397,732158,NULL,'2015-09-05 17:33:17',1441474397,NULL),(1835772262,2342755,1,89251,0,1,1,'B',1,0.829011,130,440256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',77.6004,117158016,319038,NULL,'2015-06-20 17:23:43',1434821023,NULL),(1837041057,2342755,1,240260,0,1,1,'B',1,0.864933,175,514270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 596}}',77.6914,119374508,343548,NULL,'2015-10-10 17:30:07',1444498207,NULL),(1835684631,2342755,1,234328,0,1,1,'A',1,0.907631,200,612967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 498}}',78.0217,117158050,323094,NULL,'2015-06-20 17:25:30',1434821130,NULL),(1835959651,2342755,1,506042,0,1,1,'B',1,0.889659,350,587747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 757}, \"maximum_statistics\": {\"great\": 938}}',78.959,117617401,654722,NULL,'2015-07-13 17:42:05',1436809325,NULL),(1864813813,2342755,1,807618,0,1,1,'A',1,0.903409,112,581041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',79.0662,162394681,192300,NULL,'2021-05-27 18:30:47',1622140247,NULL),(1836169847,2342755,1,277584,0,1,1,'B',1,0.866316,183,521520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 475}}',79.0985,117851658,308346,NULL,'2015-07-24 18:16:56',1437761816,NULL),(1835964906,2342755,1,210366,0,1,1,'B',1,0.864008,289,546459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 489}}',79.1571,117658071,345070,NULL,'2015-07-15 17:06:10',1436979970,NULL),(1839952353,2342755,1,67204,0,1,1,'B',1,0.896307,216,621884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 704}}',79.1757,124069289,540492,NULL,'2016-05-22 10:15:51',1463912151,NULL),(1836498213,2342755,1,185341,0,1,1,'B',1,0.8431,139,461542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 529}}',79.2748,118559322,277792,NULL,'2015-08-26 17:05:04',1440608704,NULL),(1836518799,2342755,1,190723,0,1,1,'B',1,0.857806,184,502574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 54, \"great\": 902}, \"maximum_statistics\": {\"great\": 1185}}',79.5009,118478690,715202,NULL,'2015-08-22 17:10:20',1440263420,NULL),(1836637091,2342755,1,29360,0,1,1,'B',1,0.834641,211,480759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 20, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',79.6131,118749493,520682,NULL,'2015-09-05 17:40:18',1441474818,NULL),(1835993291,2342755,1,221408,0,1,1,'B',1,0.868868,210,550225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 530}}',80.4185,117722589,360302,NULL,'2015-07-18 17:37:00',1437241020,NULL),(1839375532,2342755,1,166840,0,1,1,'B',1,0.840367,152,452426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 545}}',81.1908,122982980,279912,NULL,'2016-04-03 03:51:18',1459655478,NULL),(1841386757,2342755,1,227777,0,1,1,'A',1,0.906897,391,660142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 580}}',81.3143,126309676,478454,NULL,'2016-09-11 14:05:08',1473602708,NULL),(1872121289,2342755,1,3039670,0,1,1,'A',1,0.908578,185,608747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',81.7612,173316936,567424,NULL,'2022-07-15 07:02:27',1657868547,NULL),(1872153460,2342755,1,3335503,1,1,1,'S',1,0.971338,157,880692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',82.4566,173320097,137208,NULL,'2022-07-15 11:05:34',1657883134,NULL),(1841164382,2342755,1,240208,0,1,1,'A',1,0.943953,339,785303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 301}, \"maximum_statistics\": {\"great\": 339}}',82.9606,125911472,337570,NULL,'2016-08-21 04:20:43',1471753243,NULL),(1835836130,2342755,1,138935,0,1,1,'B',1,0.870327,351,603335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 428}}',84.5308,117418136,337040,NULL,'2015-07-04 06:57:09',1435993029,NULL),(1866005493,2342755,1,80425,0,1,1,'B',1,0.830719,170,475531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',84.8179,164014020,514740,NULL,'2021-07-16 18:51:51',1626461511,NULL),(1872089163,2342755,1,2196394,1,1,1,'A',1,0.913828,174,622270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',85.214,173308003,701668,NULL,'2022-07-14 19:27:12',1657826832,NULL),(1865052611,2342755,1,734845,0,1,1,'B',1,0.893235,283,592091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 946}}',85.7545,162687659,645912,NULL,'2021-06-05 06:12:41',1622873561,NULL),(1872164958,2342755,1,2355702,1,1,1,'A',1,0.968293,393,859394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',85.7856,173320147,436972,NULL,'2022-07-15 11:09:06',1657883346,NULL),(2377334327,2342755,1,3178542,0,1,1,'B',1,0.871316,140,498863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 47, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',86.1265,182862517,500714,NULL,'2024-02-20 09:21:45',1708420905,NULL),(1835673682,2342755,1,67203,0,1,1,'A',1,0.903013,249,616943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',86.2714,117157927,411507,NULL,'2015-06-20 17:17:15',1434820635,NULL),(1865866290,2342755,1,1772049,0,1,1,'B',1,0.893762,240,598887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',86.6037,163931324,707412,NULL,'2021-07-14 05:26:01',1626240361,NULL),(1836140059,2342755,1,160839,0,1,1,'B',1,0.853647,244,501976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 56, \"great\": 822}, \"maximum_statistics\": {\"great\": 1083}}',87.4299,117874241,630850,NULL,'2015-07-25 17:35:36',1437845736,NULL),(1836867009,2342755,1,663512,0,1,1,'B',1,0.858712,226,502105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',87.853,119176535,418662,NULL,'2015-09-29 06:13:16',1443507196,NULL),(1841049330,2342755,1,314699,0,1,1,'B',1,0.896423,164,618706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 560}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',87.9409,125744818,500748,NULL,'2016-08-12 16:26:46',1471019206,NULL),(1836489016,2342755,1,435821,0,1,1,'A',1,0.951426,228,721542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',88.4567,118493781,743428,NULL,'2015-08-23 10:37:07',1440326227,NULL),(1839956429,2342755,1,394322,0,1,1,'A',1,0.906072,226,616471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 527}}',88.8591,124039031,344770,NULL,'2016-05-21 06:55:16',1463813716,NULL),(1839526752,2342755,1,284763,0,1,1,'B',1,0.898507,473,631236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 670}}',88.979,123434088,538146,NULL,'2016-04-23 08:26:35',1461399995,NULL),(1872153483,2342755,1,3335504,1,1,1,'A',1,0.904762,210,719012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',90.5273,173317462,185476,NULL,'2022-07-15 07:47:27',1657871247,NULL),(1872066699,2342755,1,162652,1,1,1,'A',1,0.952286,212,755996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',90.7034,173305204,433602,NULL,'2022-07-14 16:40:08',1657816808,NULL),(1836175645,2342755,1,654058,0,1,1,'A',1,0.919468,325,689459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 714}}',90.8467,117873969,640540,NULL,'2015-07-25 17:18:16',1437844696,NULL),(1872165028,2342755,1,817146,0,1,1,'A',1,0.904656,224,652723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',92.5832,173318048,374662,NULL,'2022-07-15 08:32:36',1657873956,NULL),(1872090119,2342755,1,2452378,1,1,1,'S',1,0.965347,303,862540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',93.7139,173306197,327140,NULL,'2022-07-14 17:40:13',1657820413,NULL),(1839994285,2342755,1,126763,0,1,1,'B',1,0.839446,166,466404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 49, \"great\": 882}, \"maximum_statistics\": {\"great\": 1227}}',93.9248,124076113,656106,NULL,'2016-05-22 14:56:49',1463929009,NULL),(1837003459,2342755,1,230218,0,1,1,'B',1,0.849756,242,496700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 38, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',94.0445,119374477,795522,NULL,'2015-10-10 17:28:08',1444498088,NULL),(1836171719,2342755,1,69595,0,1,1,'B',1,0.832241,262,491750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 763}}',94.3024,117828584,598902,NULL,'2015-07-23 17:40:10',1437673210,NULL),(1840386385,2342755,1,904516,0,1,1,'B',1,0.857214,375,530681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 998}}',95.8471,124661790,694182,NULL,'2016-06-18 13:05:24',1466255124,NULL),(1836510995,2342755,1,331990,0,1,1,'A',1,0.90381,225,621438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 525}}',96.0778,118492745,363618,NULL,'2015-08-23 09:38:19',1440322699,NULL),(1836540626,2342755,1,66610,0,1,1,'A',1,0.905891,279,613495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 31, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',96.3768,118494280,952866,NULL,'2015-08-23 11:09:34',1440328174,NULL),(1841086582,2342755,1,154558,0,1,1,'B',1,0.841837,262,474641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 40, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1176}}',96.9926,125911528,713584,NULL,'2016-08-21 04:24:26',1471753466,NULL),(1839536141,2342755,1,366256,0,1,1,'B',1,0.898185,341,666095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 496}}',98.4576,123434046,425496,NULL,'2016-04-23 08:24:02',1461399842,NULL),(1836065395,2342755,1,563863,0,1,1,'A',1,0.915833,167,628011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 512}, \"maximum_statistics\": {\"great\": 600}}',98.6655,117828320,389862,NULL,'2015-07-23 17:23:43',1437672223,NULL),(1840951476,2342755,1,814566,0,1,1,'B',1,0.865815,146,517942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',99.1825,125759744,373604,NULL,'2016-08-13 11:50:12',1471089012,NULL),(1836145745,2342755,1,234891,0,1,1,'B',1,0.877912,189,536940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 841}, \"maximum_statistics\": {\"great\": 1073}}',99.6785,117929328,656646,NULL,'2015-07-28 06:37:19',1438065439,NULL),(1836452089,2342755,1,308979,0,1,1,'B',1,0.894261,258,594561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 755}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',99.877,118493952,686700,NULL,'2015-08-23 10:48:16',1440326896,NULL),(1839538148,2342755,1,523798,0,1,1,'A',1,0.921729,116,624150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 428}}',100.337,123433984,266438,NULL,'2016-04-23 08:20:21',1461399621,NULL),(1872162939,2342755,1,2355638,1,1,1,'A',1,0.912106,263,623491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',102.862,173317837,405998,NULL,'2022-07-15 08:14:47',1657872887,NULL),(1836105758,2342755,1,179536,0,1,1,'A',1,0.901408,243,649383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 497}}',103.592,117912088,400382,NULL,'2015-07-27 11:08:32',1437995312,NULL),(1872153341,2342755,1,341042,0,1,1,'A',1,0.96218,293,786119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 836, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 899}}',103.709,173320216,832344,NULL,'2022-07-15 11:14:20',1657883660,NULL),(1872068889,2342755,1,3408681,1,1,1,'S',1,0.990196,204,931560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',104.025,173317036,181830,NULL,'2022-07-15 07:12:39',1657869159,NULL),(1840643002,2342755,1,360691,0,1,1,'A',1,0.950743,510,809429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',104.07,125047042,605160,NULL,'2016-07-07 16:24:50',1467908690,NULL),(1836132904,2342755,1,271497,0,1,1,'A',1,0.931818,293,702472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 836}}',104.187,117874023,726692,NULL,'2015-07-25 17:21:52',1437844912,NULL),(1838235970,2342755,1,83545,0,1,1,'A',1,0.913218,255,624046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',104.874,121447619,609168,NULL,'2016-01-22 13:44:36',1453470276,NULL),(1840872534,2342755,1,435822,0,1,1,'B',1,0.897876,257,605291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 67, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1601}}',105.22,125503021,1132794,NULL,'2016-07-31 12:25:33',1469967933,NULL),(1872120195,2342755,1,2027066,1,1,1,'S',1,0.994186,172,897753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',105.397,173317058,163290,NULL,'2022-07-15 07:15:18',1657869318,NULL),(1839862544,2342755,1,81345,0,1,1,'B',1,0.88242,179,558888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 710}, \"maximum_statistics\": {\"great\": 876}}',105.616,123883592,552606,NULL,'2016-05-14 01:12:13',1463188333,NULL),(1836477912,2342755,1,51807,0,1,1,'A',1,0.930065,516,709696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 765}}',106.441,118539375,632253,NULL,'2015-08-25 16:06:13',1440518773,NULL),(1838278848,2342755,1,141961,0,1,1,'B',1,0.871886,352,599325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',106.486,121447386,479490,NULL,'2016-01-22 13:34:42',1453469682,NULL),(1872071198,2342755,1,2672217,1,1,1,'A',1,0.924843,176,666530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 479}}',106.642,173305138,306820,NULL,'2022-07-14 16:36:15',1657816575,NULL),(1872090756,2342755,1,2719608,0,1,1,'B',1,0.895147,169,570308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',106.727,173307587,659514,NULL,'2022-07-14 19:01:30',1657825290,NULL),(1839584171,2342755,1,469808,0,1,1,'A',1,0.910749,205,631434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 521}}',107.438,123434017,363416,NULL,'2016-04-23 08:22:03',1461399723,NULL),(1835887629,2342755,1,264752,0,1,1,'B',1,0.894309,344,619478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 492}}',107.53,117407782,367060,NULL,'2015-07-03 17:13:17',1435943597,NULL),(1836157079,2342755,1,336634,0,1,1,'A',1,0.924242,358,715346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 495}}',108.061,117851113,451450,NULL,'2015-07-24 17:45:44',1437759944,NULL),(1865338668,2342755,1,485617,0,1,1,'A',1,0.918874,193,703046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',108.221,163159165,247282,NULL,'2021-06-20 02:04:43',1624154683,NULL),(1836046524,2342755,1,434139,0,1,1,'A',1,0.90593,195,623588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 489}}',109.458,117576027,347522,NULL,'2015-07-11 18:23:24',1436639004,NULL),(1838282889,2342755,1,179927,0,1,1,'A',1,0.906422,231,641251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',111.425,121447337,404068,NULL,'2016-01-22 13:32:53',1453469573,NULL),(1836104289,2342755,1,222208,0,1,1,'A',1,0.911863,416,670917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 16, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1197}}',111.868,117851415,1087100,NULL,'2015-07-24 18:01:55',1437760915,NULL),(1872220384,2342755,1,2998012,0,1,1,'A',1,0.913146,193,646358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',115.514,173489218,643276,NULL,'2022-07-23 09:49:55',1658569795,NULL),(1836103277,2342755,1,221923,0,1,1,'A',1,0.905077,265,680404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 453}}',116.47,117786370,411276,NULL,'2015-07-21 18:04:34',1437501874,NULL),(1835952091,2342755,1,243350,0,1,1,'A',1,0.92713,446,749313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 381}, \"maximum_statistics\": {\"great\": 446}}',117.7,117700181,435570,NULL,'2015-07-17 17:11:16',1437153076,NULL),(1840002709,2342755,1,276709,0,1,1,'B',1,0.896694,348,620536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 605}}',122.214,124065903,456044,NULL,'2016-05-22 07:22:19',1463901739,NULL),(1840611937,2342755,1,339132,0,1,1,'A',1,0.927507,732,755125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 738}}',123.354,125046967,769680,NULL,'2016-07-07 16:20:26',1467908426,NULL),(1840210022,2342755,1,250579,0,1,1,'B',1,0.891103,286,594586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 53, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',123.609,124489913,994596,NULL,'2016-06-10 11:27:26',1465558046,NULL),(1839623639,2342755,1,678723,0,1,1,'A',1,0.92057,311,691574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 491}}',124.061,123433964,405900,NULL,'2016-04-23 08:18:48',1461399528,NULL),(1872087216,2342755,1,3424947,1,1,1,'S',1,0.96875,192,873521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',125.107,173317506,195046,NULL,'2022-07-15 07:49:45',1657871385,NULL),(1872170645,2342755,1,132624,0,1,1,'A',1,0.945098,255,808044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',125.137,173317567,273750,NULL,'2022-07-15 07:53:17',1657871597,NULL),(1872069559,2342755,1,28306,0,1,1,'A',1,0.908772,184,673675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',125.226,173305075,503412,NULL,'2022-07-14 16:32:15',1657816335,NULL),(1840016483,2342755,1,506032,0,1,1,'A',1,0.903677,223,621560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 25, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1251}}',125.519,124038876,902440,NULL,'2016-05-21 06:44:07',1463813047,NULL),(1840368932,2342755,1,331987,0,1,1,'A',1,0.908875,400,668415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 631}}',126.412,124661476,518750,NULL,'2016-06-18 12:49:15',1466254155,NULL),(1839993397,2342755,1,80334,0,1,1,'A',1,0.909009,214,640483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 555}}',126.727,124076172,407900,NULL,'2016-05-22 14:59:14',1463929154,NULL),(1835833278,2342755,1,243510,0,1,1,'A',1,0.936634,224,732884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 505}}',126.977,117407960,418376,NULL,'2015-07-03 17:27:03',1435944423,NULL),(1840606409,2342755,1,114249,0,1,1,'B',1,0.88186,297,570238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 30, \"great\": 851}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',128.352,125060417,762640,NULL,'2016-07-08 10:08:43',1467972523,NULL),(1839812891,2342755,1,394235,0,1,1,'B',1,0.896098,253,578845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 917}, \"maximum_statistics\": {\"great\": 1102}}',132.309,123883484,675402,NULL,'2016-05-14 01:05:17',1463187917,NULL),(1839965323,2342755,1,469811,0,1,1,'A',1,0.958333,221,793787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',132.653,124039053,393280,NULL,'2016-05-21 06:56:55',1463813815,NULL),(1872103610,2342755,1,217254,0,1,1,'S',1,0.992045,440,937437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',137.551,173316999,462900,NULL,'2022-07-15 07:08:33',1657868913,NULL),(1841219592,2342755,1,67051,0,1,1,'A',1,0.916306,394,698581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',140.127,126170106,634376,NULL,'2016-09-03 18:36:03',1472927763,NULL),(1839267661,2342755,1,278000,0,1,1,'A',1,0.913002,280,675793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 523}}',144.1,122982914,432480,NULL,'2016-04-03 03:46:19',1459655179,NULL),(1842124550,2342755,1,931556,0,1,1,'A',1,0.93557,362,707291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 1987, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2235}}',149.261,127597231,1846314,NULL,'2016-11-25 14:15:38',1480083338,NULL),(1839982462,2342755,1,76538,0,1,1,'A',1,0.925452,193,654222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 577}, \"maximum_statistics\": {\"great\": 664}}',151.333,124069237,489456,NULL,'2016-05-22 10:13:01',1463911981,NULL),(1872069549,2342755,1,28306,0,1,1,'A',1,0.933333,444,724198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',161.037,173305024,585802,NULL,'2022-07-14 16:28:39',1657816119,NULL),(1839507743,2342755,1,166064,0,1,1,'A',1,0.94,335,760135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 500}}',165.046,123307852,493694,NULL,'2016-04-17 11:11:42',1460891502,NULL),(1841613637,2342755,1,285042,0,1,1,'A',1,0.95291,308,756112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 865, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 945}}',169.549,126759451,820356,NULL,'2016-10-07 14:38:41',1475851121,NULL),(1835969067,2342755,1,510476,0,1,1,'A',1,0.955996,696,782043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 947}, \"maximum_statistics\": {\"great\": 1034}}',174.304,117722333,993404,NULL,'2015-07-18 17:19:41',1437239981,NULL),(1839785616,2342755,1,235556,0,1,1,'A',1,0.937853,500,733774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1416}}',186.341,123883321,1228310,NULL,'2016-05-14 00:54:10',1463187250,NULL),(1872114990,2342755,1,66474,0,1,1,'A',1,0.962472,381,833488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 848, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 906}}',212.347,173320770,843701,NULL,'2022-07-15 11:51:14',1657885874,NULL),(1841976855,2342755,1,66474,0,1,1,'A',1,0.983444,850,880751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 878}, \"maximum_statistics\": {\"great\": 906}}',230.198,127377987,964926,NULL,'2016-11-12 14:18:54',1478960334,NULL),(1848969792,2387974,1,1269354,0,1,1,'D',1,0.539823,20,78242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 44}, \"maximum_statistics\": {\"great\": 113}}',0.216235,137976540,24876,NULL,'2018-05-30 11:29:20',1527679760,NULL),(3638364338,2387974,1,3205769,0,1,1,'C',1,0.708333,28,208060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',2.6006,185677509,52910,NULL,'2024-10-06 15:13:07',1728227587,NULL),(1825876913,2387974,1,243236,0,1,1,'C',1,0.756637,29,370037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',3.25348,81304669,111064,NULL,'2013-05-25 01:22:16',1369444936,NULL),(1841892642,2387974,1,943987,0,1,1,'C',1,0.77673,39,347973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',4.41039,127239317,82001,NULL,'2016-11-04 13:48:18',1478267298,NULL),(1846265303,2387974,1,38117,0,1,1,'C',1,0.712644,56,252220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',4.45606,133893878,97978,NULL,'2017-11-06 02:54:21',1509936861,NULL),(1846196075,2387974,1,510731,0,1,1,'C',1,0.78169,54,426840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',5.23472,133832750,317236,NULL,'2017-11-03 03:31:56',1509679916,NULL),(3638602877,2387974,1,3147882,0,1,1,'C',1,0.765233,33,274783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 279}}',6.40478,185678051,81546,NULL,'2024-10-06 15:57:48',1728230268,NULL),(1844237786,2387974,1,618525,0,1,1,'C',1,0.792818,61,356912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',6.71199,130706913,103652,NULL,'2017-05-17 10:54:39',1495018479,NULL),(1848435858,2387974,1,1093244,0,1,1,'C',1,0.798437,74,349848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 320}}',11.1091,137102311,166285,NULL,'2018-04-17 13:01:05',1523970065,NULL),(1846337276,2387974,1,906953,0,1,1,'B',1,0.82,75,384105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 275}}',11.8981,134043511,110937,NULL,'2017-11-14 05:48:30',1510638510,NULL),(1846376423,2387974,1,260581,0,1,1,'A',1,0.943878,49,664758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',16.0799,134062985,49119,NULL,'2017-11-15 07:33:07',1510731187,NULL),(1850153184,2387974,1,1538166,1,1,1,'S',1,0.965116,43,723791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',16.5779,139859738,28950,NULL,'2018-08-31 03:26:51',1535686011,NULL),(1850166327,2387974,1,260580,0,1,1,'A',1,0.90625,110,634277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',16.7869,139957677,86631,NULL,'2018-09-05 03:43:30',1536119010,NULL),(1846416435,2387974,1,664387,0,1,1,'B',1,0.81383,89,419795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',19.0244,134041765,71372,NULL,'2017-11-14 02:12:53',1510625573,NULL),(1846527662,2387974,1,830625,1,1,1,'A',1,0.90404,198,670419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 160}, \"maximum_statistics\": {\"great\": 198}}',20.0298,134327871,141030,NULL,'2017-11-29 01:57:26',1511920646,NULL),(1850354623,2387974,1,1533172,0,1,1,'B',1,0.851485,55,475366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',20.2731,140120670,49340,NULL,'2018-09-14 11:28:41',1536924521,NULL),(3638626295,2387974,1,38888,0,1,1,'B',1,0.817259,104,384704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',20.5369,185678093,239674,NULL,'2024-10-06 16:02:15',1728230535,NULL),(1849562241,2387974,1,731679,0,1,1,'B',1,0.853618,117,465019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 608}}',22.3831,138896344,323496,NULL,'2018-07-15 14:53:15',1531666395,NULL),(3638858655,2387974,1,4245379,1,1,1,'A',1,0.931416,104,672159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',22.8617,185678639,183690,NULL,'2024-10-06 16:46:57',1728233217,NULL),(1847359227,2387974,1,1370314,1,1,1,'A',1,0.923358,137,743639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',34.1072,135660706,115150,NULL,'2018-02-02 17:37:10',1517593030,NULL),(2436868594,2388849,1,3755912,1,1,1,'D',1,0.58377,23,166552,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 89, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 24, \"large_bonus\": 10}}',0.525643,NULL,0,'2024-03-02 07:03:11','2024-03-02 07:04:13',1709363053,7443),(1830144612,2388849,1,242000,0,1,1,'D',1,0.663043,19,264217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',1.01714,107051787,132065,NULL,'2014-03-30 12:42:30',1396183350,NULL),(1830064501,2388849,1,163938,0,1,1,'C',1,0.773006,43,342240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',4.54625,107051926,110861,NULL,'2014-03-30 12:47:38',1396183658,NULL),(1830125193,2388849,1,240093,0,1,1,'C',1,0.787736,56,440435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',5.23255,107052083,156577,NULL,'2014-03-30 12:53:17',1396183997,NULL),(1830042266,2388849,1,274617,0,1,1,'B',1,0.815574,38,467127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 122}}',5.83256,107052028,118237,NULL,'2014-03-30 12:51:28',1396183888,NULL),(2436539686,2388849,1,2209973,1,1,1,'C',1,0.741993,45,350436,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 157, \"ignore_hit\": 6, \"ignore_miss\": 29, \"large_bonus\": 7, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 6, \"large_bonus\": 23, \"small_bonus\": 60}}',6.37032,NULL,0,'2024-03-02 05:25:04','2024-03-02 05:26:38',1709357198,7443),(1830147919,2388849,1,242371,0,1,1,'B',1,0.826923,54,408746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',6.75728,107051738,79450,NULL,'2014-03-30 12:40:26',1396183226,NULL),(2442104594,2388849,1,4443466,1,1,1,'C',1,0.774,76,314141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',10.5131,183009858,91826,NULL,'2024-03-03 01:53:35',1709430815,NULL),(2399263148,2388849,1,2753268,1,1,1,'B',1,0.894231,117,700426,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 124, \"ignore_hit\": 21, \"ignore_miss\": 25, \"large_bonus\": 5, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}}',15.8846,NULL,0,'2024-02-24 07:52:20','2024-02-24 07:53:50',1708761230,7443),(1824930620,2391952,1,203303,0,1,1,'C',1,0.722458,65,260938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 143}, \"maximum_statistics\": {\"great\": 236}}',3.27381,75129840,76692,NULL,'2013-03-20 16:51:57',1363798317,NULL),(1825786049,2391952,1,28938,0,1,1,'D',1,0.698819,52,232601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 136}, \"maximum_statistics\": {\"great\": 254}}',4.06722,80299901,100136,NULL,'2013-05-14 17:56:07',1368554167,NULL),(1827097533,2391952,1,236488,0,1,1,'C',1,0.715385,45,231031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 106, \"great\": 358}, \"maximum_statistics\": {\"great\": 585}}',4.45804,90062491,177577,NULL,'2013-08-15 09:52:18',1376560338,NULL),(1825065595,2391952,1,7715,0,1,1,'C',1,0.774074,58,340767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 270}}',6.28009,75531684,158868,NULL,'2013-03-24 16:59:22',1364144362,NULL),(1824730553,2391952,1,52426,0,1,1,'C',1,0.780556,55,378265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',6.49089,72862291,151692,NULL,'2013-02-23 15:17:18',1361632638,NULL),(1826532306,2391952,1,84940,0,1,1,'C',1,0.787456,66,363092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 287}}',8.30615,85917017,153038,NULL,'2013-07-08 10:11:58',1373278318,NULL),(1825097075,2391952,1,76465,0,1,1,'B',1,0.827703,97,438208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',10.189,75805733,115722,NULL,'2013-03-27 20:48:39',1364417319,NULL),(1871043305,2391952,1,3037433,0,1,1,'B',1,0.808,38,362673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',12.1973,171722374,41388,NULL,'2022-05-07 17:17:51',1651943871,NULL),(1825096506,2391952,1,50510,0,1,1,'C',1,0.793023,142,356420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 289}, \"maximum_statistics\": {\"great\": 430}}',12.3253,75871180,273975,NULL,'2013-03-28 14:14:50',1364480090,NULL),(1824866828,2391952,1,54376,0,1,1,'B',1,0.873362,75,522296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 229}}',13.0501,74109635,239936,NULL,'2013-03-09 12:06:25',1362830785,NULL),(1825040893,2391952,1,46185,0,1,1,'B',1,0.824159,105,420142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',13.9783,75532049,151691,NULL,'2013-03-24 17:04:45',1364144685,NULL),(1874071097,2391952,1,3891567,1,1,1,'B',1,0.848921,45,242564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',17.5483,176147649,62540,NULL,'2022-12-10 12:31:35',1670675495,NULL),(1840365836,2391952,1,729933,0,1,1,'A',1,0.909091,66,729264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',19.0561,124666724,39130,NULL,'2016-06-18 16:45:48',1466268348,NULL),(1830881900,2391952,1,309530,0,1,1,'B',1,0.880556,131,566011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',19.3684,108306509,129506,NULL,'2014-05-29 15:04:33',1401375873,NULL),(1871468823,2391952,1,1028481,0,1,1,'B',1,0.882353,91,531771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',21.2098,172226980,122886,NULL,'2022-05-28 19:24:17',1653765857,NULL),(1825772653,2391952,1,70167,0,1,1,'A',1,0.916667,90,652610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.1193,80880220,135949,NULL,'2013-05-20 12:27:16',1369052836,NULL),(3424887122,2391952,1,3929223,1,1,1,'S',1,0.981982,111,955839,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 955839}',26.22,NULL,0,'2024-08-29 19:36:18','2024-08-29 19:37:35',1724960255,7672),(2682893231,2391952,1,3599694,1,1,1,'A',1,0.923077,43,601460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',27.9391,183565644,38880,NULL,'2024-04-16 18:33:11',1713292391,NULL),(1841576951,2391952,1,264452,0,1,1,'A',1,0.950777,158,743087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',29.804,126838332,136863,NULL,'2016-10-11 22:02:08',1476223328,NULL),(2807765967,2391952,1,4572563,1,1,1,'A',1,0.944805,150,744022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',30.4888,183862004,217190,NULL,'2024-05-10 14:10:22',1715350222,NULL),(1840308178,2391952,1,813819,0,1,1,'A',1,0.902208,210,652866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',31.1517,124666867,263750,NULL,'2016-06-18 16:53:30',1466268810,NULL),(1871956278,2391952,1,556948,0,1,1,'B',1,0.894366,125,567287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 213}}',32.9048,173079009,114914,NULL,'2022-07-04 11:10:17',1656933017,NULL),(1841620599,2391952,1,729810,0,1,1,'A',1,0.951777,183,804785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',33.6503,126838321,182250,NULL,'2016-10-11 22:00:04',1476223204,NULL),(1871548331,2391952,1,153417,0,1,1,'B',1,0.885819,137,521849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 458}, \"maximum_statistics\": {\"great\": 543}}',36.7571,172559116,276728,NULL,'2022-06-11 21:44:07',1654983847,NULL),(1874071104,2391952,1,3891567,1,1,1,'A',1,0.910072,48,585796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',36.8074,176147678,74820,NULL,'2022-12-10 12:33:11',1670675591,NULL),(1841445681,2391952,1,250354,0,1,1,'A',1,0.93617,141,717903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',37.259,126548630,100822,NULL,'2016-09-24 22:36:01',1474756561,NULL),(1870933194,2391952,1,1292933,0,1,1,'A',1,0.94335,110,720233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',37.9958,171577952,145486,NULL,'2022-05-01 10:30:12',1651401012,NULL),(1827891386,2391952,1,236838,0,1,1,'A',1,0.961942,215,806190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 381}}',38.5304,95960252,356619,NULL,'2013-10-15 09:55:56',1381830956,NULL),(1875481942,2391952,1,2789284,1,1,1,'B',1,0.891791,106,542455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',38.9693,178213741,200872,NULL,'2023-04-04 09:30:24',1680600624,NULL),(2723789135,2391952,1,4485065,1,1,1,'A',1,0.947842,105,717540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',39.9625,183666003,194058,NULL,'2024-04-24 17:17:36',1713979056,NULL),(1876014753,2391952,1,1992909,1,1,1,'A',1,0.935315,152,706769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',40.8585,178978032,221020,NULL,'2023-05-20 15:28:14',1684596494,NULL),(1842783232,2391952,1,558861,1,1,1,'S',1,0.952116,449,811162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',41.2711,128556330,535132,NULL,'2017-01-19 16:34:50',1484843690,NULL),(1875601324,2391952,1,1300497,1,1,1,'A',1,0.962406,68,736574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',42.1999,178392675,74818,NULL,'2023-04-14 16:21:46',1681489306,NULL),(1870217676,2391952,1,3037434,0,1,1,'A',1,0.935,100,755103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',43.6333,170423904,67106,NULL,'2022-03-12 22:14:12',1647123252,NULL),(1875736189,2391952,1,3897328,0,1,1,'B',1,0.874251,115,557933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',44.1381,178595876,112370,NULL,'2023-04-26 21:06:45',1682543205,NULL),(1840278187,2391952,1,213758,0,1,1,'A',1,0.915358,171,601875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 573}}',45.3245,124439971,348955,NULL,'2016-06-07 22:50:29',1465339829,NULL),(1871999774,2391952,1,1500516,0,1,1,'A',1,0.928808,118,644122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',49.7044,172965703,193296,NULL,'2022-06-29 11:32:27',1656502347,NULL),(1873862765,2391952,1,169846,0,1,1,'A',1,0.918164,145,634398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',51.8177,175811065,329382,NULL,'2022-11-21 17:34:34',1669052074,NULL),(2749059759,2391952,1,4401941,1,1,1,'A',1,0.96,154,767136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',53.6331,183728124,242490,NULL,'2024-04-29 12:00:14',1714392014,NULL),(1874144104,2391952,1,3897326,1,1,1,'S',1,0.982301,113,861643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',53.9373,176373315,104554,NULL,'2022-12-22 16:16:07',1671725767,NULL),(1872125405,2391952,1,261185,0,1,1,'A',1,0.941265,97,639050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',58.0307,173174925,175834,NULL,'2022-07-08 18:32:46',1657305166,NULL),(1874373721,2391952,1,3847204,1,1,1,'S',1,0.986364,220,922004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',61.002,176720409,195300,NULL,'2023-01-09 18:19:36',1673288376,NULL),(1874944059,2391952,1,783503,0,1,1,'A',1,0.936644,212,728019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',62.8039,177406485,238896,NULL,'2023-02-17 16:10:11',1676650211,NULL),(1861627362,2454155,1,2236366,1,1,1,'D',1,0.690476,25,104867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 168}}',3.01286,157572923,38998,NULL,'2021-01-07 02:41:04',1609987264,NULL),(1878224577,2454155,1,3918116,1,1,1,'A',1,0.913793,87,624890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',16.1319,182120340,60720,NULL,'2023-12-25 05:25:16',1703481916,NULL),(1862765304,2476918,1,2089676,0,1,1,'D',1,0.409722,10,46423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 62, \"great\": 36}, \"maximum_statistics\": {\"great\": 144}}',0.019665,159216391,31590,NULL,'2021-02-27 19:43:57',1614455037,NULL),(1838708117,2476918,1,242000,0,1,1,'D',1,0.63587,33,258234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 50}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',0.651362,122135076,142476,NULL,'2016-02-23 21:26:11',1456262771,NULL),(1831347104,2476918,1,132873,0,1,1,'D',1,0.64876,51,229010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',0.948448,109093630,113164,NULL,'2014-07-03 15:06:21',1404399981,NULL),(1838665266,2476918,1,61870,0,1,1,'C',1,0.734783,44,301539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 149}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',3.19165,122135011,108585,NULL,'2016-02-23 21:20:56',1456262456,NULL),(1831359398,2476918,1,135621,0,1,1,'C',1,0.769608,23,390505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',3.44909,109189134,101705,NULL,'2014-07-07 18:18:04',1404757084,NULL),(1868603499,2476918,1,408664,1,1,1,'D',1,0.691011,43,312514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',3.47501,168102347,131232,NULL,'2021-12-09 17:39:32',1639071572,NULL),(1831363209,2476918,1,85675,0,1,1,'B',1,0.866667,30,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',3.71701,109189296,68736,NULL,'2014-07-07 18:29:34',1404757774,NULL),(1831399911,2476918,1,354118,0,1,1,'B',1,0.839286,26,522296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',4.2775,109206790,146843,NULL,'2014-07-08 13:45:34',1404827134,NULL),(1831396245,2476918,1,90783,0,1,1,'X',1,1,3,817068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.30403,109189522,132480,NULL,'2014-07-07 18:45:43',1404758743,NULL),(1831398885,2476918,1,91216,0,1,1,'B',1,0.826087,32,467863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',4.708,109189074,91073,NULL,'2014-07-07 18:14:29',1404756869,NULL),(1831359940,2476918,1,85212,0,1,1,'B',1,0.813253,20,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',4.85512,109190662,125419,NULL,'2014-07-07 20:15:21',1404764121,NULL),(1831360096,2476918,1,65419,0,1,1,'B',1,0.810811,48,509477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',4.93184,109190788,135672,NULL,'2014-07-07 20:27:20',1404764840,NULL),(1848055876,2476918,1,948696,1,1,1,'C',1,0.739837,99,312038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',4.97512,136639981,139393,NULL,'2018-03-24 22:36:15',1521930975,NULL),(1838819660,2476918,1,731700,1,1,1,'C',1,0.756281,93,387861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 199}}',5.28268,122214103,173329,NULL,'2016-02-27 15:50:16',1456588216,NULL),(1831412354,2476918,1,419274,0,1,1,'B',1,0.863636,19,556625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',5.40364,109190708,118033,NULL,'2014-07-07 20:19:56',1404764396,NULL),(1831333997,2476918,1,249635,0,1,1,'B',1,0.839744,41,484097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',5.46219,109189098,89685,NULL,'2014-07-07 18:16:13',1404756973,NULL),(1872756008,2476918,1,240259,0,1,1,'C',1,0.746246,98,277403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 222}, \"maximum_statistics\": {\"great\": 333}}',5.72835,174096565,115926,NULL,'2022-08-21 23:31:53',1661124713,NULL),(1831353748,2476918,1,64477,0,1,1,'B',1,0.893939,33,587945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',6.65083,109205243,103928,NULL,'2014-07-08 12:39:43',1404823183,NULL),(1831367472,2476918,1,136703,0,1,1,'B',1,0.84375,55,448162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',6.90984,109205389,56404,NULL,'2014-07-08 12:45:45',1404823545,NULL),(1872799745,2476918,1,354119,0,1,1,'C',1,0.779297,129,395306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 173}, \"maximum_statistics\": {\"great\": 256}}',7.1525,174202454,158821,NULL,'2022-08-27 17:10:50',1661620250,NULL),(1831393777,2476918,1,141179,0,1,1,'B',1,0.856322,41,557936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',7.23508,109232019,134525,NULL,'2014-07-09 15:29:07',1404919747,NULL),(1831431805,2476918,1,96089,0,1,1,'B',1,0.884615,63,607309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',7.63018,109189192,103871,NULL,'2014-07-07 18:21:41',1404757301,NULL),(1831426847,2476918,1,123869,0,1,1,'B',1,0.873016,57,551073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',8.11415,109206829,131204,NULL,'2014-07-08 13:47:27',1404827247,NULL),(1855092051,2476918,1,843920,0,1,1,'C',1,0.786392,87,336162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 316}}',9.55406,147457247,139383,NULL,'2019-11-30 21:52:55',1575150775,NULL),(1872695943,2476918,1,408668,1,1,1,'B',1,0.803719,53,373550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',9.56322,174202357,122635,NULL,'2022-08-27 17:05:44',1661619944,NULL),(1838813643,2476918,1,295984,0,1,1,'B',1,0.814634,46,459977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',9.74852,122197861,272883,NULL,'2016-02-27 01:05:16',1456535116,NULL),(1875890539,2476918,1,4097133,1,1,1,'C',1,0.78013,116,340810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 307}}',9.92988,178755770,124008,NULL,'2023-05-06 21:22:39',1683408159,NULL),(1831345903,2476918,1,279209,0,1,1,'B',1,0.868932,77,556010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',10.0803,109206892,126810,NULL,'2014-07-08 13:50:23',1404827423,NULL),(1838837867,2476918,1,791318,0,1,1,'C',1,0.7875,122,375070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',10.197,122197780,159352,NULL,'2016-02-27 00:59:39',1456534779,NULL),(1838777540,2476918,1,344748,1,1,1,'C',1,0.796296,79,386136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 320}, \"maximum_statistics\": {\"great\": 459}}',10.358,122341045,313307,NULL,'2016-03-05 01:51:18',1457142678,NULL),(1831381881,2476918,1,114119,1,1,1,'B',1,0.888393,41,534403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',11.0906,109205201,62236,NULL,'2014-07-08 12:37:57',1404823077,NULL),(1831408257,2476918,1,289089,0,1,1,'B',1,0.859589,49,472129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',11.7647,109205296,104299,NULL,'2014-07-08 12:41:34',1404823294,NULL),(1837903559,2476918,1,544361,1,1,1,'B',1,0.892562,54,594075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',11.9486,120708929,217849,NULL,'2015-12-18 20:57:54',1450472274,NULL),(1874822973,2476918,1,97687,1,1,1,'B',1,0.83,100,425556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',11.9891,177152838,122578,NULL,'2023-02-03 03:38:26',1675395506,NULL),(1862708396,2476918,1,1442774,0,1,1,'B',1,0.839713,142,457356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',12.3339,159216218,134752,NULL,'2021-02-27 19:37:00',1614454620,NULL),(1843871460,2476918,1,958297,0,1,1,'B',1,0.823322,84,415569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 283}}',12.3939,130365584,120096,NULL,'2017-04-28 21:56:37',1493416597,NULL),(1845005755,2476918,1,848235,0,1,1,'B',1,0.817742,83,412683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 310}}',12.5336,131935691,192458,NULL,'2017-07-21 23:29:54',1500679794,NULL),(1872752165,2476918,1,1021339,0,1,1,'B',1,0.837349,76,420719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 249}}',12.5495,174202549,100360,NULL,'2022-08-27 17:15:44',1661620544,NULL),(1862776902,2476918,1,1863292,0,1,1,'B',1,0.814815,56,360355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 297}}',12.8276,159216075,140366,NULL,'2021-02-27 19:31:06',1614454266,NULL),(1833385885,2476918,1,150755,0,1,1,'A',1,0.92126,127,746462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',12.8776,112451245,99270,NULL,'2014-12-18 21:05:52',1418936752,NULL),(1855238916,2476918,1,1100228,1,1,1,'B',1,0.802405,94,368157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 291}}',13.0116,147700419,138708,NULL,'2019-12-17 01:33:12',1576546392,NULL),(1832893571,2476918,1,65454,0,1,1,'A',1,0.931624,117,688717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',13.1219,111671815,83026,NULL,'2014-11-04 21:51:39',1415137899,NULL),(1831412058,2476918,1,266656,0,1,1,'B',1,0.859621,87,490457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',13.3291,109190762,224829,NULL,'2014-07-07 20:25:08',1404764708,NULL),(1872631503,2476918,1,3294324,1,1,1,'B',1,0.844907,87,440801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 216}}',13.4953,174071913,92914,NULL,'2022-08-20 18:27:42',1661020062,NULL),(1831392220,2476918,1,315747,0,1,1,'A',1,0.905556,76,601278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',13.5088,109189221,139180,NULL,'2014-07-07 18:23:45',1404757425,NULL),(1831351748,2476918,1,45802,0,1,1,'A',1,0.933735,83,562519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',13.5237,109190810,63925,NULL,'2014-07-07 20:28:41',1404764921,NULL),(1838850801,2476918,1,528270,1,1,1,'B',1,0.853814,100,453528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 236}}',14.1619,122341302,121133,NULL,'2016-03-05 02:12:18',1457143938,NULL),(1846278301,2476918,1,586767,1,1,1,'B',1,0.868243,100,560802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',14.4686,133871687,159875,NULL,'2017-11-04 23:17:10',1509837430,NULL),(1872761051,2476918,1,2296059,1,1,1,'B',1,0.831169,151,451110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 308}}',14.5932,174247202,180377,NULL,'2022-08-30 00:51:37',1661820697,NULL),(1872937254,2476918,1,2879864,0,1,1,'B',1,0.808955,106,389669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 335}}',14.7251,174297236,151266,NULL,'2022-09-01 19:56:45',1662062205,NULL),(1855035655,2476918,1,565369,1,1,1,'C',1,0.794949,163,386735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 495}}',14.859,147457301,332564,NULL,'2019-11-30 21:57:32',1575151052,NULL),(2889962806,2476918,1,46629,1,1,1,'B',1,0.832317,84,557565,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 113, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 45, \"large_bonus\": 13}}',14.9165,NULL,0,'2024-05-25 19:49:53','2024-05-25 19:51:14',1716666674,7511),(1846297610,2476918,1,97651,1,1,1,'A',1,0.927632,76,673160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',14.9241,133871708,132813,NULL,'2017-11-04 23:19:38',1509837578,NULL),(1831380894,2476918,1,26727,0,1,1,'B',1,0.863636,65,521751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',14.9517,109189456,156474,NULL,'2014-07-07 18:40:44',1404758444,NULL),(1855207445,2476918,1,1262335,0,1,1,'B',1,0.836842,171,467184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 285}}',15.3691,147700537,173654,NULL,'2019-12-17 01:46:42',1576547202,NULL),(1872731446,2476918,1,1373485,1,1,1,'B',1,0.824894,67,397670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 237}}',16.5054,174199945,129698,NULL,'2022-08-27 14:41:57',1661611317,NULL),(1855024148,2476918,1,188309,1,1,1,'B',1,0.838785,157,509623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',16.5812,147474348,141062,NULL,'2019-12-01 22:13:22',1575238402,NULL),(1872602903,2476918,1,3580489,1,1,1,'B',1,0.858736,85,476019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 269}}',16.9425,174071990,122036,NULL,'2022-08-20 18:32:08',1661020328,NULL),(1838668960,2476918,1,27654,1,1,1,'A',1,0.903571,140,599867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',16.9509,122135051,133296,NULL,'2016-02-23 21:23:51',1456262631,NULL),(1844973284,2476918,1,1032282,0,1,1,'B',1,0.841398,151,540005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',17.6176,131935757,167308,NULL,'2017-07-21 23:36:32',1500680192,NULL),(1857377044,2476918,1,2126721,1,1,1,'B',1,0.897436,156,679516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',18.1307,150971616,183727,NULL,'2020-05-12 19:52:14',1589313134,NULL),(1872062220,2476918,1,2646962,1,1,1,'B',1,0.845588,119,482666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',18.2055,173313383,116960,NULL,'2022-07-15 02:03:53',1657850633,NULL),(1831415768,2476918,1,358753,0,1,1,'A',1,0.948276,87,746924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',18.3171,109206713,153686,NULL,'2014-07-08 13:41:43',1404826903,NULL),(1838845666,2476918,1,792951,1,1,1,'B',1,0.838087,218,484796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 443}, \"maximum_statistics\": {\"great\": 596}}',18.5327,122340976,437638,NULL,'2016-03-05 01:46:59',1457142419,NULL),(1838757769,2476918,1,471239,0,1,1,'B',1,0.859223,103,511538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',18.6304,122216690,143456,NULL,'2016-02-27 17:55:42',1456595742,NULL),(1872675544,2476918,1,2355700,1,1,1,'B',1,0.86901,65,479159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 313}}',18.6917,174071548,130832,NULL,'2022-08-20 18:04:29',1661018669,NULL),(1875890818,2476918,1,4099567,1,1,1,'B',1,0.808931,84,373635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 41, \"great\": 463}, \"maximum_statistics\": {\"great\": 683}}',18.8656,178755821,274156,NULL,'2023-05-06 21:26:36',1683408396,NULL),(1840252366,2476918,1,899928,1,1,1,'A',1,0.921053,114,715094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',19.4006,124549795,166740,NULL,'2016-06-12 21:48:38',1465768118,NULL),(1862745648,2476918,1,2045771,0,1,1,'B',1,0.875786,81,501271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',19.5923,159216168,156104,NULL,'2021-02-27 19:34:45',1614454485,NULL),(1855078643,2476918,1,820884,1,1,1,'B',1,0.859297,133,472974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 323}, \"maximum_statistics\": {\"great\": 398}}',19.6601,147455593,220477,NULL,'2019-11-30 19:45:29',1575143129,NULL),(1855125357,2476918,1,742978,1,1,1,'A',1,0.907186,77,555563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',19.8649,147457221,89122,NULL,'2019-11-30 21:51:03',1575150663,NULL),(1872776136,2476918,1,716588,1,1,1,'B',1,0.854305,92,456845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',20.0678,174208940,147066,NULL,'2022-08-28 01:26:14',1661649974,NULL),(1844972729,2476918,1,415098,1,1,1,'B',1,0.875622,100,551516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',20.4238,131953978,176060,NULL,'2017-07-22 21:14:21',1500758061,NULL),(1844989837,2476918,1,762049,1,1,1,'A',1,0.933566,143,727847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',20.565,131950624,178165,NULL,'2017-07-22 17:21:12',1500744072,NULL),(1843961885,2476918,1,375834,1,1,1,'S',1,0.97,100,822173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',21.6359,130364868,181755,NULL,'2017-04-28 20:55:35',1493412935,NULL),(1838770291,2476918,1,660928,1,1,1,'A',1,0.928571,126,720331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',22.3903,122197803,163335,NULL,'2016-02-27 01:01:38',1456534898,NULL),(1843879154,2476918,1,867397,1,1,1,'B',1,0.889831,96,534702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 354}}',22.4633,130365403,259882,NULL,'2017-04-28 21:42:39',1493415759,NULL),(1855204826,2476918,1,1037801,1,1,1,'B',1,0.885463,195,622024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',22.5462,147700503,161890,NULL,'2019-12-17 01:43:20',1576547000,NULL),(1872322081,2476918,1,1812659,1,1,1,'B',1,0.872549,322,659489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 357}}',22.6573,173567742,356220,NULL,'2022-07-27 03:57:35',1658894255,NULL),(1838768829,2476918,1,407295,1,1,1,'A',1,0.916667,138,686829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',22.7186,122198057,165075,NULL,'2016-02-27 01:17:44',1456535864,NULL),(1838833447,2476918,1,736353,1,1,1,'B',1,0.8608,154,509402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 625}}',23.1872,122216847,428640,NULL,'2016-02-27 18:01:50',1456596110,NULL),(1872606811,2476918,1,3584120,1,1,1,'B',1,0.896018,117,565506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',23.2835,174072135,130320,NULL,'2022-08-20 18:40:06',1661020806,NULL),(1843969495,2476918,1,217037,1,1,1,'A',1,0.962963,78,705782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',23.4577,130364796,128440,NULL,'2017-04-28 20:49:50',1493412590,NULL),(1862712615,2476918,1,18874,0,1,1,'A',1,0.906452,155,653718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 126}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.7062,159215984,161738,NULL,'2021-02-27 19:27:35',1614454055,NULL),(1838998167,2476918,1,879013,0,1,1,'A',1,0.935976,120,712780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',24.3705,122358706,151088,NULL,'2016-03-05 17:57:27',1457200647,NULL),(1857407585,2476918,1,376514,0,1,1,'B',1,0.896552,203,653689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',25.1389,150971565,202564,NULL,'2020-05-12 19:49:54',1589312994,NULL),(1845112090,2476918,1,140992,1,1,1,'S',1,0.964539,141,835638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',25.7429,131988684,152884,NULL,'2017-07-24 16:36:37',1500914197,NULL),(1872718194,2476918,1,2458328,1,1,1,'B',1,0.873913,121,500608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 476}, \"maximum_statistics\": {\"great\": 575}}',25.7527,174247260,300866,NULL,'2022-08-30 00:56:27',1661820987,NULL),(1872354008,2476918,1,3009914,1,1,1,'S',1,0.960714,140,796088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',26.5349,173567778,126924,NULL,'2022-07-27 04:00:49',1658894449,NULL),(1844895092,2476918,1,177863,1,1,1,'B',1,0.865566,98,550506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 212}}',26.5651,131954092,276811,NULL,'2017-07-22 21:23:53',1500758633,NULL),(1874793629,2476918,1,2347933,0,1,1,'A',1,0.909836,105,579459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',26.6411,177152948,114622,NULL,'2023-02-03 03:47:59',1675396079,NULL),(1844959249,2476918,1,644947,1,1,1,'A',1,0.945274,143,715281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',26.7551,131950573,169664,NULL,'2017-07-22 17:17:31',1500743851,NULL),(1873804549,2476918,1,289359,1,1,1,'A',1,0.90228,186,633378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 307}}',26.7724,175758229,201164,NULL,'2022-11-19 01:32:50',1668821570,NULL),(1838819407,2476918,1,731628,1,1,1,'A',1,0.901554,146,624237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 193}}',26.8216,122216734,140505,NULL,'2016-02-27 17:57:21',1456595841,NULL),(1838827636,2476918,1,597829,1,1,1,'S',1,0.957386,176,746099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',27.1542,122217040,193098,NULL,'2016-02-27 18:11:02',1456596662,NULL),(1844978699,2476918,1,319547,1,1,1,'S',1,0.957031,128,795447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',27.3555,131950721,142073,NULL,'2017-07-22 17:26:06',1500744366,NULL),(1872411440,2476918,1,2094904,1,1,1,'A',1,0.928962,183,697006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',27.5963,173578860,210229,NULL,'2022-07-27 17:05:58',1658941558,NULL),(1840233765,2476918,1,891800,1,1,1,'S',1,0.966,250,811916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',27.6927,124546316,221136,NULL,'2016-06-12 18:20:51',1465755651,NULL),(1872809036,2476918,1,1177724,0,1,1,'B',1,0.898182,144,571695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',27.6981,174202495,167120,NULL,'2022-08-27 17:12:53',1661620373,NULL),(1872352921,2476918,1,50408,0,1,1,'A',1,0.916107,149,690216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',27.9063,173606545,184343,NULL,'2022-07-29 00:50:37',1659055837,NULL),(1843873921,2476918,1,788487,1,1,1,'S',1,0.961538,130,827127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',27.9258,130364740,159970,NULL,'2017-04-28 20:45:08',1493412308,NULL),(1844671346,2476918,1,581583,1,1,1,'A',1,0.94213,216,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',28.0475,131570333,251748,NULL,'2017-07-02 15:05:52',1499007952,NULL),(1873730476,2476918,1,3669537,1,1,1,'B',1,0.897163,212,630842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',28.259,175759545,202346,NULL,'2022-11-19 03:06:24',1668827184,NULL),(1873795279,2476918,1,3455629,1,1,1,'B',1,0.889041,146,566457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',28.2809,175759617,225652,NULL,'2022-11-19 03:12:03',1668827523,NULL),(1844916276,2476918,1,71923,0,1,1,'A',1,0.921739,108,647902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',28.7689,131966841,143596,NULL,'2017-07-23 13:26:13',1500816373,NULL),(1848047402,2476918,1,945107,0,1,1,'S',1,0.961538,52,747244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',29.2664,136640008,56748,NULL,'2018-03-24 22:38:25',1521931105,NULL),(1844958735,2476918,1,150758,1,1,1,'A',1,0.90795,238,675990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',29.3947,131954846,201790,NULL,'2017-07-22 22:43:19',1500763399,NULL),(1873762146,2476918,1,1543333,0,1,1,'B',1,0.886606,173,537602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 551}, \"maximum_statistics\": {\"great\": 657}}',29.8297,175759203,369550,NULL,'2022-11-19 02:41:04',1668825664,NULL),(1840247470,2476918,1,952372,1,1,1,'A',1,0.910891,202,692435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',29.9159,124548887,203802,NULL,'2016-06-12 20:44:11',1465764251,NULL),(1872733412,2476918,1,3030750,1,1,1,'A',1,0.921233,200,630744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 292}}',30.3883,174202576,194586,NULL,'2022-08-27 17:17:27',1661620647,NULL),(1874762682,2476918,1,556948,0,1,1,'B',1,0.887324,156,578200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 213}}',30.5164,177153232,129930,NULL,'2023-02-03 04:15:04',1675397704,NULL),(1872765864,2476918,1,1886664,1,1,1,'B',1,0.874194,166,553339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',30.891,174208728,246096,NULL,'2022-08-28 01:07:42',1661648862,NULL),(1855099260,2476918,1,1313560,1,1,1,'A',1,0.925373,125,641626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',31.9371,147455501,159944,NULL,'2019-11-30 19:38:40',1575142720,NULL),(1844953494,2476918,1,504313,1,1,1,'A',1,0.938053,113,735529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',32.1295,131954006,114834,NULL,'2017-07-22 21:16:15',1500758175,NULL),(1844906072,2476918,1,366267,1,1,1,'A',1,0.938503,187,743956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',32.1644,131950685,216138,NULL,'2017-07-22 17:24:11',1500744251,NULL),(1872744311,2476918,1,3048097,1,1,1,'A',1,0.906383,148,611774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',32.1975,174247545,147608,NULL,'2022-08-30 01:20:27',1661822427,NULL),(1844991588,2476918,1,671579,1,1,1,'S',1,0.956989,186,827376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',32.4548,131972941,262418,NULL,'2017-07-23 19:50:29',1500839429,NULL),(1844902461,2476918,1,691191,1,1,1,'S',1,0.95977,348,818975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320}, \"maximum_statistics\": {\"great\": 348}}',32.8134,131971128,461585,NULL,'2017-07-23 17:38:14',1500831494,NULL),(2890054553,2476918,1,650735,1,1,1,'B',1,0.898671,145,681821,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 255, \"ignore_hit\": 18, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 18, \"large_bonus\": 22, \"small_bonus\": 83}}',33.0086,NULL,0,'2024-05-25 20:08:36','2024-05-25 20:10:09',1716667809,7511),(1874778078,2476918,1,218275,0,1,1,'A',1,0.922826,216,666796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 460}}',33.6592,177153066,389439,NULL,'2023-02-03 03:56:31',1675396591,NULL),(1872342451,2476918,1,923725,1,1,1,'A',1,0.918251,231,667625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',33.7643,173606509,208536,NULL,'2022-07-29 00:47:58',1659055678,NULL),(1872733294,2476918,1,2223917,1,1,1,'B',1,0.886297,264,583649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',34.2549,174202723,227276,NULL,'2022-08-27 17:27:15',1661621235,NULL),(1874819234,2476918,1,1660438,0,1,1,'A',1,0.922705,96,651158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',34.2711,177153152,129382,NULL,'2023-02-03 04:05:48',1675397148,NULL),(1855041795,2476918,1,601553,1,1,1,'A',1,0.94709,141,738973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',34.8981,147457200,191296,NULL,'2019-11-30 21:49:30',1575150570,NULL),(1872395488,2476918,1,299180,1,1,1,'S',1,0.979798,198,846677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',34.9296,173578955,276097,NULL,'2022-07-27 17:12:34',1658941954,NULL),(1872364320,2476918,1,619289,1,1,1,'S',1,0.950617,243,793076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',35.2831,173579095,214242,NULL,'2022-07-27 17:20:04',1658942404,NULL),(1872700056,2476918,1,1794351,1,1,1,'S',1,0.952174,230,781466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',35.3582,174200000,215450,NULL,'2022-08-27 14:45:30',1661611530,NULL),(1872859678,2476918,1,3275827,1,1,1,'B',1,0.897135,196,600878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 384}}',35.6381,174297265,280116,NULL,'2022-09-01 19:59:38',1662062378,NULL),(1855035312,2476918,1,1409615,1,1,1,'S',1,0.965686,102,784942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',36.4509,147455303,71092,NULL,'2019-11-30 19:22:02',1575141722,NULL),(1873718504,2476918,1,963441,0,1,1,'B',1,0.888158,224,627880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',36.4884,175759349,248078,NULL,'2022-11-19 02:51:43',1668826303,NULL),(1855085583,2476918,1,678670,1,1,1,'A',1,0.924242,214,663228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',36.608,147474296,217458,NULL,'2019-12-01 22:08:34',1575238114,NULL),(1845077308,2476918,1,615815,1,1,1,'S',1,0.984127,189,867767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',36.8392,131988778,201906,NULL,'2017-07-24 16:42:34',1500914554,NULL),(1844940241,2476918,1,906953,0,1,1,'A',1,0.950909,254,761949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',36.9604,131950760,238846,NULL,'2017-07-22 17:27:54',1500744474,NULL),(1872691138,2476918,1,2932990,1,1,1,'A',1,0.930612,143,661624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',36.9807,174247127,164546,NULL,'2022-08-30 00:43:57',1661820237,NULL),(1844897496,2476918,1,121509,1,1,1,'S',1,0.966867,166,772945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',37.1073,131973737,205025,NULL,'2017-07-23 20:51:09',1500843069,NULL),(1840197428,2476918,1,869146,1,1,1,'S',1,0.964824,199,838986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',37.2499,124549844,204162,NULL,'2016-06-12 21:53:09',1465768389,NULL),(1844995311,2476918,1,837665,1,1,1,'A',1,0.929766,299,753095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',37.2867,131954214,304714,NULL,'2017-07-22 21:35:56',1500759356,NULL),(1872755122,2476918,1,657025,1,1,1,'A',1,0.946043,278,708793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 248}, \"maximum_statistics\": {\"great\": 278}}',38.0295,174229190,250782,NULL,'2022-08-29 01:19:39',1661735979,NULL),(1874798370,2476918,1,3325139,1,1,1,'A',1,0.937768,192,711702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',38.3968,177152988,188888,NULL,'2023-02-03 03:51:02',1675396262,NULL),(1872421793,2476918,1,2631175,1,1,1,'S',1,0.963855,83,799393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',38.816,173606634,47440,NULL,'2022-07-29 00:56:20',1659056180,NULL),(2890037470,2476918,1,837665,1,1,1,'A',1,0.941472,273,827811,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 265, \"ignore_hit\": 17, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 17, \"large_bonus\": 24, \"small_bonus\": 213}}',39.4457,NULL,0,'2024-05-25 20:04:36','2024-05-25 20:06:35',1716667595,7511),(1872672892,2476918,1,3626392,1,1,1,'A',1,0.919231,201,673598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',39.4951,174056990,199500,NULL,'2022-08-20 00:53:39',1660956819,NULL),(1872737336,2476918,1,1655999,0,1,1,'S',1,0.959677,248,790014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',41.248,174247521,237578,NULL,'2022-08-30 01:18:15',1661822295,NULL),(1874799076,2476918,1,738985,1,1,1,'A',1,0.942249,329,749955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',41.7617,177153196,282392,NULL,'2023-02-03 04:11:57',1675397517,NULL),(1872805964,2476918,1,381008,0,1,1,'A',1,0.933277,216,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 592}}',42.2038,174228937,489373,NULL,'2022-08-29 00:52:01',1661734321,NULL),(1872783334,2476918,1,97603,1,1,1,'A',1,0.928161,174,692190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',42.936,174202411,197178,NULL,'2022-08-27 17:08:34',1661620114,NULL),(1873827634,2476918,1,3636437,1,1,1,'A',1,0.945525,191,746961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',43.1438,175759247,201220,NULL,'2022-11-19 02:43:36',1668825816,NULL),(1872755139,2476918,1,2797006,1,1,1,'A',1,0.957014,210,799092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',43.3294,174256639,206580,NULL,'2022-08-30 14:21:50',1661869310,NULL),(1855199255,2476918,1,440570,1,1,1,'A',1,0.918667,375,699808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 314}, \"maximum_statistics\": {\"great\": 375}}',43.8337,147700471,362850,NULL,'2019-12-17 01:38:39',1576546719,NULL),(1872840468,2476918,1,454645,0,1,1,'A',1,0.930876,163,699126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',44.0304,174352990,213528,NULL,'2022-09-04 15:19:42',1662304782,NULL),(1872747219,2476918,1,222425,1,1,1,'S',1,0.987097,155,837989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',44.0386,174265962,172641,NULL,'2022-08-31 01:19:21',1661908761,NULL),(1844953369,2476918,1,308557,1,1,1,'S',1,0.965789,190,791573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',45.8475,131950855,215760,NULL,'2017-07-22 17:34:16',1500744856,NULL),(1872349314,2476918,1,540797,0,1,1,'A',1,0.949153,220,728614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',46.4945,173579025,199594,NULL,'2022-07-27 17:16:21',1658942181,NULL),(1872800717,2476918,1,356941,1,1,1,'S',1,0.961988,513,796744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 474}, \"maximum_statistics\": {\"great\": 513}}',46.6732,174229122,524644,NULL,'2022-08-29 01:10:59',1661735459,NULL),(1872596765,2476918,1,1841186,1,1,1,'A',1,0.936012,336,743772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 293}, \"maximum_statistics\": {\"great\": 336}}',47.3226,174071666,292252,NULL,'2022-08-20 18:11:20',1661019080,NULL),(1873796833,2476918,1,269781,1,1,1,'A',1,0.923593,249,688003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 373}}',47.5106,175759386,355590,NULL,'2022-11-19 02:54:46',1668826486,NULL),(1872707165,2476918,1,456596,1,1,1,'S',1,0.963043,230,790457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',48.0059,174247157,222544,NULL,'2022-08-30 00:47:02',1661820422,NULL),(1872715189,2476918,1,1827252,0,1,1,'S',1,0.956938,209,781948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',48.1033,174247501,171112,NULL,'2022-08-30 01:16:02',1661822162,NULL),(1872714403,2476918,1,169608,0,1,1,'A',1,0.929561,170,656226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 433}}',48.1912,174228865,340726,NULL,'2022-08-29 00:44:53',1661733893,NULL),(1872825939,2476918,1,2949880,1,1,1,'A',1,0.943434,190,706194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 495}}',48.3227,174297527,413176,NULL,'2022-09-01 20:18:20',1662063500,NULL),(1872720503,2476918,1,3449921,1,1,1,'S',1,0.968172,487,859872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 487}}',60.6004,174229076,426796,NULL,'2022-08-29 01:06:22',1661735182,NULL),(1872917451,2476918,1,3160144,1,1,1,'S',1,0.96875,240,823993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 240}}',61.0819,174297288,254010,NULL,'2022-09-01 20:01:50',1662062510,NULL),(1825378001,2527734,1,140921,0,1,1,'D',1,0.274112,6,4236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 373, \"great\": 106}, \"maximum_statistics\": {\"great\": 591}}',0.002421,77285659,54180,NULL,'2013-04-12 19:10:07',1365793807,NULL),(1825298733,2527734,1,171739,0,1,1,'D',1,0.541872,19,153405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 79}, \"maximum_statistics\": {\"great\": 203}}',0.265773,77279105,120258,NULL,'2013-04-12 17:12:01',1365786721,NULL),(1825350909,2527734,1,186064,0,1,1,'D',1,0.62766,24,243843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 94}}',0.880718,77311829,130084,NULL,'2013-04-13 03:46:15',1365824775,NULL),(1826971055,2527734,1,195121,0,1,1,'C',1,0.735714,29,255522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 132}, \"maximum_statistics\": {\"great\": 210}}',3.7575,89083655,93679,NULL,'2013-08-06 09:00:25',1375779625,NULL),(1825304505,2527734,1,117432,0,1,1,'C',1,0.769841,43,398144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',4.67081,77278572,253124,NULL,'2013-04-12 17:03:49',1365786229,NULL),(1825476973,2527734,1,143029,0,1,1,'C',1,0.798077,88,431467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',6.53532,78146634,236983,NULL,'2013-04-22 12:25:14',1366633514,NULL),(1825332457,2527734,1,215390,0,1,1,'B',1,0.836134,73,498062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',8.12759,77496958,96215,NULL,'2013-04-14 16:33:38',1365957218,NULL),(1828221175,2527734,1,274086,0,1,1,'B',1,0.819249,57,356740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',9.34191,97666032,76836,NULL,'2013-11-02 14:34:46',1383402886,NULL),(1825365804,2527734,1,139507,0,1,1,'B',1,0.838068,71,416292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 176}}',9.55099,77278750,82997,NULL,'2013-04-12 17:06:25',1365786385,NULL),(1831098251,2527734,1,351269,0,1,1,'B',1,0.82197,65,386550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',9.65763,108766868,114151,NULL,'2014-06-18 17:18:40',1403111920,NULL),(1827255300,2527734,1,258817,0,1,1,'B',1,0.832765,94,466762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',9.82994,91164785,176960,NULL,'2013-08-25 16:28:57',1377448137,NULL),(1830624151,2527734,1,319812,0,1,1,'B',1,0.819048,105,417571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 210}}',10.0412,107946529,102199,NULL,'2014-05-13 09:42:57',1399974177,NULL),(1831167874,2527734,1,77476,0,1,1,'B',1,0.823741,89,418697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',10.3249,108766947,213408,NULL,'2014-06-18 17:24:04',1403112244,NULL),(1825526479,2527734,1,69403,0,1,1,'A',1,0.944444,72,776892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',15.434,78146834,180835,NULL,'2013-04-22 12:27:35',1366633655,NULL),(1832212487,2527734,1,264450,0,1,1,'A',1,0.954545,43,750215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',16.3445,110542292,170822,NULL,'2014-09-05 18:51:51',1409943111,NULL),(1831125691,2527734,1,291433,0,1,1,'B',1,0.887622,66,531502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 307}}',19.4809,108702223,125729,NULL,'2014-06-15 14:47:43',1402843663,NULL),(2393919185,2527734,1,1269354,0,1,1,'A',1,0.911504,91,600496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',20.4394,182901863,60688,NULL,'2024-02-23 11:34:26',1708688066,NULL),(1825496714,2527734,1,112840,0,1,1,'A',1,0.921053,115,629938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',21.3282,78235391,170429,NULL,'2013-04-23 14:35:03',1366727703,NULL),(1828226173,2527734,1,161052,0,1,1,'B',1,0.884988,84,541137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 413}}',24.596,97665772,237032,NULL,'2013-11-02 14:33:02',1383402782,NULL),(1827620499,2527734,1,191662,0,1,1,'A',1,0.917647,255,738362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 255}}',24.6517,94051896,200479,NULL,'2013-09-25 05:56:50',1380088610,NULL),(1826102556,2527734,1,207276,0,1,1,'A',1,0.919118,277,673720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 340}}',25.6993,83006675,312222,NULL,'2013-06-10 17:00:48',1370883648,NULL),(1826995466,2527734,1,35040,0,1,1,'A',1,0.942379,230,687311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 269}}',26.3238,89083838,207838,NULL,'2013-08-06 09:02:49',1375779769,NULL),(2393943050,2527734,1,4203906,1,1,1,'B',1,0.870647,106,540631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',29.1468,182901923,113580,NULL,'2024-02-23 11:40:13',1708688413,NULL),(1830789757,2527734,1,206519,0,1,1,'A',1,0.91318,205,614586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 478}}',29.2804,108052840,345464,NULL,'2014-05-18 06:00:17',1400392817,NULL),(2393892559,2527734,1,4199069,1,1,1,'A',1,0.928889,206,688414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',31.6194,182901796,170390,NULL,'2024-02-23 11:27:53',1708687673,NULL),(2393933175,2527734,1,3896245,1,1,1,'A',1,0.956919,380,807563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 383}}',50.3524,182901900,342710,NULL,'2024-02-23 11:37:48',1708688268,NULL),(1825331881,2547393,1,87570,0,1,1,'D',1,0.384864,12,5101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 370, \"great\": 192}, \"maximum_statistics\": {\"great\": 773}}',NULL,77648564,98022,NULL,'2013-04-16 17:54:33',1366134873,NULL),(1825325883,2547393,1,87170,0,1,1,'C',1,0.734694,19,35596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',0.733084,77648144,68192,NULL,'2013-04-16 17:45:18',1366134318,NULL),(3450428714,2547393,1,1357672,0,1,1,'D',1,0.681159,18,230400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',1.00837,185281008,26464,NULL,'2024-09-03 00:10:04',1725322204,NULL),(1854622476,2547393,1,1522513,1,1,1,'D',1,0.688525,18,189059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 122}}',1.33795,146547765,30702,NULL,'2019-10-01 20:39:03',1569962343,NULL),(1826434440,2547393,1,204158,0,1,1,'D',1,0.650224,27,152883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 111}, \"maximum_statistics\": {\"great\": 223}}',1.46136,84838418,47610,NULL,'2013-06-28 18:13:29',1372443209,NULL),(3450433638,2547393,1,2248512,1,1,1,'C',1,0.725564,33,233239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 133}}',2.1282,185281017,36599,NULL,'2024-09-03 00:11:41',1725322301,NULL),(1825326516,2547393,1,87172,0,1,1,'B',1,0.829305,41,55055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 253}, \"maximum_statistics\": {\"great\": 331}}',7.11163,77648284,125715,NULL,'2013-04-16 17:48:30',1366134510,NULL),(3450424878,2547393,1,1774604,0,1,1,'B',1,0.80659,79,356987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',7.5612,185280996,117888,NULL,'2024-09-03 00:08:48',1725322128,NULL),(1826398361,2547393,1,249008,0,1,1,'B',1,0.837156,37,405360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',11.1297,85187411,71711,NULL,'2013-07-01 17:43:39',1372700619,NULL),(1826343356,2547393,1,177324,0,1,1,'B',1,0.862069,66,491020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',13.03,85382828,66063,NULL,'2013-07-03 13:20:36',1372857636,NULL),(1835799734,2547393,1,430839,0,1,1,'S',1,0.958333,84,731606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',16.9559,117520008,46824,NULL,'2015-07-09 06:33:24',1436423604,NULL),(1838134837,2604237,1,169846,0,1,1,'D',1,0.446108,25,45115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 216, \"great\": 162}, \"maximum_statistics\": {\"great\": 501}}',0.098106,121262187,73082,NULL,'2016-01-13 18:04:13',1452708253,NULL),(1838171226,2604237,1,231825,0,1,1,'D',1,0.651589,112,171005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 149, \"great\": 397}, \"maximum_statistics\": {\"great\": 818}}',4.36229,121262296,256708,NULL,'2016-01-13 18:13:20',1452708800,NULL),(1839046047,2604237,1,63985,0,1,1,'C',1,0.752199,92,154670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 108, \"great\": 452}, \"maximum_statistics\": {\"great\": 682}}',14.3871,122746382,213954,NULL,'2016-03-24 04:32:14',1458793934,NULL),(1835309293,2604237,1,136041,0,1,1,'C',1,0.76969,68,314488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',15.55,116555056,151206,NULL,'2015-05-20 16:46:05',1432140365,NULL),(1832445770,2604237,1,373473,0,1,1,'C',1,0.774,137,378300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 250}}',17.8703,110865160,140406,NULL,'2014-09-21 19:10:54',1411326654,NULL),(1841924576,2604237,1,404232,0,1,1,'C',1,0.784856,93,337469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 416}}',18.1337,127186001,166508,NULL,'2016-11-01 04:36:29',1477974989,NULL),(1833272903,2604237,1,123476,0,1,1,'C',1,0.767505,67,152704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 67, \"great\": 365}, \"maximum_statistics\": {\"great\": 557}}',18.2009,112377628,171316,NULL,'2014-12-14 16:08:24',1418573304,NULL),(1825563754,2604237,1,1147,0,1,1,'D',1,0.683305,115,203744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 191, \"great\": 617}, \"maximum_statistics\": {\"great\": 1162}}',20.3659,79923156,392420,NULL,'2013-05-11 02:54:00',1368240840,NULL),(1833358795,2604237,1,187660,0,1,1,'C',1,0.787383,66,167623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 297}, \"maximum_statistics\": {\"great\": 428}}',20.8619,112377666,129716,NULL,'2014-12-14 16:10:22',1418573422,NULL),(1832352312,2604237,1,133442,0,1,1,'C',1,0.774127,94,322820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 311}, \"maximum_statistics\": {\"great\": 487}}',21.7926,110881770,181176,NULL,'2014-09-22 20:33:50',1411418030,NULL),(1837011585,2604237,1,233831,0,1,1,'B',1,0.867008,110,514664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',21.8609,119286621,241031,NULL,'2015-10-05 13:17:22',1444051042,NULL),(1838886631,2604237,1,220928,0,1,1,'C',1,0.763056,78,313227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',22.424,122370532,204080,NULL,'2016-03-06 06:17:09',1457245029,NULL),(1828164546,2604237,1,169107,0,1,1,'B',1,0.802691,119,391438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 446}}',28.1715,97343196,208140,NULL,'2013-10-30 03:53:19',1383105199,NULL),(1839725983,2604237,1,40428,0,1,1,'B',1,0.84788,115,453306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',28.1873,123774660,190610,NULL,'2016-05-08 12:21:11',1462710071,NULL),(1828158384,2604237,1,86199,0,1,1,'B',1,0.822148,64,395411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 447}}',28.1887,97615419,173636,NULL,'2013-11-02 06:33:16',1383373996,NULL),(1831004902,2604237,1,317468,0,1,1,'C',1,0.738142,112,300378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 506}}',28.9424,108432413,232522,NULL,'2014-06-03 21:05:38',1401829538,NULL),(1831036605,2604237,1,96139,0,1,1,'C',1,0.77541,88,330350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 386}, \"maximum_statistics\": {\"great\": 610}}',29.4907,108432311,243296,NULL,'2014-06-03 20:54:19',1401828859,NULL),(1836211399,2604237,1,598233,1,1,1,'B',1,0.831536,59,407235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 371}}',29.927,118062783,156874,NULL,'2015-08-03 07:27:17',1438586837,NULL),(1832906200,2604237,1,67802,0,1,1,'B',1,0.828781,103,418786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 350}, \"maximum_statistics\": {\"great\": 476}}',30.554,111594969,220306,NULL,'2014-10-31 21:55:43',1414792543,NULL),(1832540254,2604237,1,96828,0,1,1,'B',1,0.832207,82,427409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 444}}',31.2185,111042122,211590,NULL,'2014-10-01 21:46:35',1412199995,NULL),(1844145097,2604237,1,813771,1,1,1,'B',1,0.85559,89,482014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',31.755,130672715,179328,NULL,'2017-05-15 04:18:24',1494821904,NULL),(1835369527,2604237,1,296261,0,1,1,'B',1,0.82,104,402324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',33.2823,116555078,185414,NULL,'2015-05-20 16:47:28',1432140448,NULL),(1835416027,2604237,1,515751,1,1,1,'C',1,0.787746,111,347666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 457}}',34.1844,116736092,230932,NULL,'2015-05-30 01:53:28',1432950808,NULL),(1833242854,2604237,1,142756,0,1,1,'B',1,0.80131,79,181087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 458}}',34.3046,112377604,152582,NULL,'2014-12-14 16:06:44',1418573204,NULL),(1838265971,2604237,1,137020,0,1,1,'B',1,0.820378,63,381703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 476}}',34.7558,121438891,167156,NULL,'2016-01-22 03:52:00',1453434720,NULL),(1832536236,2604237,1,408332,0,1,1,'B',1,0.821149,75,392575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 383}}',35.6027,110988767,144686,NULL,'2014-09-28 17:03:00',1411923780,NULL),(1837263923,2604237,1,89492,0,1,1,'B',1,0.802277,177,398084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 483}}',36.3601,119698433,232490,NULL,'2015-10-27 04:48:48',1445921328,NULL),(1827634312,2604237,1,83813,0,1,1,'C',1,0.741935,169,310475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',36.8994,93330956,241724,NULL,'2013-09-17 14:52:29',1379429549,NULL),(1827679000,2604237,1,169398,0,1,1,'B',1,0.825875,169,434343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 514}}',37.3634,93330708,257248,NULL,'2013-09-17 14:50:27',1379429427,NULL),(1837711861,2604237,1,151729,0,1,1,'B',1,0.830789,103,432642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',37.9441,120383026,186338,NULL,'2015-12-01 20:33:34',1449002014,NULL),(1832369947,2604237,1,42710,0,1,1,'B',1,0.888199,193,575954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 322}}',38.4674,110881989,237298,NULL,'2014-09-22 21:04:01',1411419841,NULL),(1832428328,2604237,1,166840,0,1,1,'B',1,0.804587,177,405884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 374}, \"maximum_statistics\": {\"great\": 545}}',38.8326,110774013,292514,NULL,'2014-09-17 11:05:55',1410951955,NULL),(1825847789,2604237,1,185497,0,1,1,'B',1,0.838517,103,452281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 418}}',39.2603,81036111,206194,NULL,'2013-05-22 06:35:21',1369204521,NULL),(1832679707,2604237,1,98427,0,1,1,'B',1,0.808532,275,440059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',40.2094,111207393,324950,NULL,'2014-10-10 17:15:53',1412961353,NULL),(1837625494,2604237,1,200735,0,1,1,'S',1,0.978378,185,861747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',41.2069,120478387,175741,NULL,'2015-12-06 18:09:58',1449425398,NULL),(1832520395,2604237,1,93280,0,1,1,'B',1,0.8241,165,423887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 518}, \"maximum_statistics\": {\"great\": 722}}',41.2788,111042576,368096,NULL,'2014-10-01 22:44:32',1412203472,NULL),(1832548653,2604237,1,77234,0,1,1,'B',1,0.816315,205,431923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 69, \"great\": 608}, \"maximum_statistics\": {\"great\": 852}}',42.5815,111042180,470436,NULL,'2014-10-01 21:53:03',1412200383,NULL),(1835889112,2604237,1,119490,0,1,1,'A',1,0.953307,96,718088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',42.8827,117370927,227613,NULL,'2015-07-01 19:38:01',1435779481,NULL),(1834690933,2604237,1,469811,0,1,1,'B',1,0.834491,108,426486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',45.7735,115668801,191456,NULL,'2015-04-07 06:55:14',1428389714,NULL),(1827262925,2604237,1,53318,0,1,1,'B',1,0.862403,103,487325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 414}, \"maximum_statistics\": {\"great\": 516}}',46.3302,91467901,265206,NULL,'2013-08-28 17:08:01',1377709681,NULL),(1832670764,2604237,1,234328,0,1,1,'B',1,0.858434,173,499347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 386}, \"maximum_statistics\": {\"great\": 498}}',46.9625,111207319,279074,NULL,'2014-10-10 17:10:49',1412961049,NULL),(1837304542,2604237,1,64521,0,1,1,'B',1,0.834112,264,500667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',47.6703,119818473,318256,NULL,'2015-11-02 04:45:19',1446439519,NULL),(1837005296,2604237,1,85607,0,1,1,'B',1,0.803647,394,438467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',48.7253,119419498,479674,NULL,'2015-10-13 05:07:11',1444712831,NULL),(1835366488,2604237,1,555354,0,1,1,'B',1,0.866573,61,465300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 356}}',49.3617,116554975,146418,NULL,'2015-05-20 16:40:20',1432140020,NULL),(1832448600,2604237,1,153317,0,1,1,'B',1,0.83774,97,447646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 304}, \"maximum_statistics\": {\"great\": 416}}',49.7776,110773935,216200,NULL,'2014-09-17 11:00:28',1410951628,NULL),(1833222465,2604237,1,183487,0,1,1,'B',1,0.89094,176,600494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 298}}',51.2239,112127773,208084,NULL,'2014-11-30 17:56:58',1417370218,NULL),(1837271894,2604237,1,55885,0,1,1,'B',1,0.85424,176,507147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 435}, \"maximum_statistics\": {\"great\": 566}}',51.3356,119698536,364582,NULL,'2015-10-27 04:59:51',1445921991,NULL),(1835295967,2604237,1,469808,0,1,1,'B',1,0.832054,207,458339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 380}, \"maximum_statistics\": {\"great\": 521}}',52.3038,116554996,295588,NULL,'2015-05-20 16:42:08',1432140128,NULL),(1834567285,2604237,1,316621,0,1,1,'B',1,0.89455,274,616237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',52.5184,115409619,331208,NULL,'2015-03-27 05:11:29',1427433089,NULL),(1832747093,2604237,1,112219,0,1,1,'B',1,0.858628,288,552256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 481}}',52.5227,111419752,351758,NULL,'2014-10-22 03:11:43',1413947503,NULL),(1832378623,2604237,1,310843,0,1,1,'B',1,0.851402,267,491355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 535}}',52.9224,110714227,324720,NULL,'2014-09-14 06:04:24',1410674664,NULL),(1838962115,2604237,1,75930,0,1,1,'B',1,0.845509,202,479540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 611}, \"maximum_statistics\": {\"great\": 835}}',53.3246,122370590,469296,NULL,'2016-03-06 06:20:32',1457245232,NULL),(1832758502,2604237,1,221949,0,1,1,'B',1,0.871394,172,525449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 416}}',54.9594,111419556,238573,NULL,'2014-10-22 02:52:48',1413946368,NULL),(1833231470,2604237,1,58716,0,1,1,'A',1,0.913183,225,695976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 311}}',55.9297,112127921,256630,NULL,'2014-11-30 18:08:24',1417370904,NULL),(1830995138,2604237,1,181489,0,1,1,'B',1,0.85874,202,533129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 381}, \"maximum_statistics\": {\"great\": 492}}',56.9511,108432950,336336,NULL,'2014-06-03 22:12:56',1401833576,NULL),(1832948228,2604237,1,76497,0,1,1,'B',1,0.891473,136,570718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',56.9807,111639839,250604,NULL,'2014-11-02 19:38:57',1414957137,NULL),(1832791063,2604237,1,262283,0,1,1,'A',1,0.925466,375,707401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 483}}',57.5369,111419525,457686,NULL,'2014-10-22 02:48:58',1413946138,NULL),(1835810777,2604237,1,391918,0,1,1,'B',1,0.883502,140,541414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',59.1274,117370974,404224,NULL,'2015-07-01 19:42:11',1435779731,NULL),(1832896792,2604237,1,66243,0,1,1,'B',1,0.875,129,532929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 532}}',59.2468,111594837,297410,NULL,'2014-10-31 21:42:10',1414791730,NULL),(1832948989,2604237,1,76530,0,1,1,'B',1,0.876923,217,544078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 479}, \"maximum_statistics\": {\"great\": 585}}',59.3563,111639874,355590,NULL,'2014-11-02 19:42:07',1414957327,NULL),(1833311483,2604237,1,242822,0,1,1,'B',1,0.862235,246,509587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 55, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1557}}',59.5851,112211109,1074220,NULL,'2014-12-06 03:26:21',1417836381,NULL),(1826806412,2604237,1,166064,0,1,1,'B',1,0.871,109,493838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',59.9997,87999313,242798,NULL,'2013-07-27 07:00:25',1374908425,NULL),(1835361563,2604237,1,119491,0,1,1,'B',1,0.850789,168,494963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',62.6516,116698283,426378,NULL,'2015-05-27 23:53:53',1432770833,NULL),(1835383132,2604237,1,85608,0,1,1,'B',1,0.84792,177,503172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',63.3364,116698263,473556,NULL,'2015-05-27 23:50:50',1432770650,NULL),(1832375053,2604237,1,309581,0,1,1,'B',1,0.851744,140,483686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 516}}',63.3587,110865969,298906,NULL,'2014-09-21 20:09:21',1411330161,NULL),(1837289058,2604237,1,137132,0,1,1,'B',1,0.86673,166,528726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 529}}',63.8308,119698467,321786,NULL,'2015-10-27 04:52:26',1445921546,NULL),(1830978272,2604237,1,46299,0,1,1,'B',1,0.83462,133,445432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 571}, \"maximum_statistics\": {\"great\": 777}}',63.9542,108432107,380990,NULL,'2014-06-03 20:31:49',1401827509,NULL),(1832537278,2604237,1,28306,0,1,1,'B',1,0.836842,283,466634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 570}}',65.133,110988847,374604,NULL,'2014-09-28 17:09:16',1411924156,NULL),(1832544489,2604237,1,484544,0,1,1,'B',1,0.87064,268,588767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 344}}',68.3706,110989029,293284,NULL,'2014-09-28 17:24:20',1411925060,NULL),(1837670423,2604237,1,221408,0,1,1,'B',1,0.861321,138,480401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 530}}',68.5584,120478494,252590,NULL,'2015-12-06 18:17:42',1449425862,NULL),(1837291845,2604237,1,97507,0,1,1,'A',1,0.903766,232,628706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 478}}',74.4099,119818395,361610,NULL,'2015-11-02 04:35:18',1446438918,NULL),(1827237747,2604237,1,170385,0,1,1,'B',1,0.868363,171,526961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 452}}',74.6553,91467762,283280,NULL,'2013-08-28 17:05:23',1377709523,NULL),(1828143428,2604237,1,200736,0,1,1,'B',1,0.896341,313,622397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',77.3374,97342628,366156,NULL,'2013-10-30 03:38:06',1383104286,NULL),(1832358419,2604237,1,61919,0,1,1,'B',1,0.880323,147,537323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 548}, \"maximum_statistics\": {\"great\": 681}}',77.9981,110773791,390828,NULL,'2014-09-17 10:52:37',1410951157,NULL),(1836435938,2604237,1,92762,0,1,1,'B',1,0.882237,207,559102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',78.7341,118269675,503520,NULL,'2015-08-12 19:26:18',1439407578,NULL),(1827279048,2604237,1,277008,0,1,1,'A',1,0.936391,338,755294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 295}, \"maximum_statistics\": {\"great\": 338}}',78.9751,91466942,337460,NULL,'2013-08-28 16:51:29',1377708689,NULL),(1832526645,2604237,1,149007,0,1,1,'B',1,0.89016,135,569261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 437}}',79.6651,110988693,281640,NULL,'2014-09-28 16:56:45',1411923405,NULL),(1836323865,2604237,1,413197,0,1,1,'A',1,0.908235,177,650826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 425}}',79.9205,118269625,328446,NULL,'2015-08-12 19:22:41',1439407361,NULL),(1833994987,2604237,1,89908,0,1,1,'A',1,0.900662,141,587733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',80.5904,113817863,311642,NULL,'2015-01-28 17:02:40',1422464560,NULL),(1832430759,2604237,1,254648,0,1,1,'B',1,0.899336,155,600143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 452}}',80.8112,110773969,312608,NULL,'2014-09-17 11:02:47',1410951767,NULL),(1832342504,2604237,1,37608,1,1,1,'A',1,0.929688,318,698511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 384}}',82.3054,110881806,339300,NULL,'2014-09-22 20:39:48',1411418388,NULL),(1837625416,2604237,1,200734,0,1,1,'A',1,0.90625,128,593312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',82.4786,120478415,316456,NULL,'2015-12-06 18:12:19',1449425539,NULL),(1831029849,2604237,1,360691,0,1,1,'A',1,0.928439,248,718370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',83.7841,108432941,512350,NULL,'2014-06-03 22:11:09',1401833469,NULL),(1832532144,2604237,1,173361,0,1,1,'B',1,0.872951,168,539924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 572}, \"maximum_statistics\": {\"great\": 732}}',83.7961,111076322,449826,NULL,'2014-10-03 18:41:25',1412361685,NULL),(1834738255,2604237,1,447391,0,1,1,'A',1,0.913636,210,683173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',89.3582,115668830,380108,NULL,'2015-04-07 06:59:17',1428389957,NULL),(1843535311,2604237,1,128908,0,1,1,'A',1,0.904882,325,637877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 594}}',92.2256,129777727,458172,NULL,'2017-03-27 07:18:19',1490599099,NULL),(1837962359,2604237,1,46300,0,1,1,'B',1,0.871943,319,533232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',92.8757,120707129,500266,NULL,'2015-12-18 19:00:44',1450465244,NULL),(1832498202,2604237,1,67202,0,1,1,'B',1,0.893236,240,581768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 625}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',93.0178,111042308,518094,NULL,'2014-10-01 22:13:19',1412201599,NULL),(1830676332,2604237,1,75183,0,1,1,'A',1,0.949309,346,745127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 434}}',94.9262,107975945,361240,NULL,'2014-05-14 21:05:06',1400101506,NULL),(1832917927,2604237,1,231079,0,1,1,'A',1,0.917928,473,701047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 732}, \"maximum_statistics\": {\"great\": 859}}',94.9805,111639800,805860,NULL,'2014-11-02 19:36:06',1414956966,NULL),(1830551438,2604237,1,200802,0,1,1,'A',1,0.956265,251,731537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 423}}',95.0835,107955383,309427,NULL,'2014-05-13 17:53:06',1400003586,NULL),(1832415575,2604237,1,360692,0,1,1,'B',1,0.879425,153,543825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 729}, \"maximum_statistics\": {\"great\": 904}}',98.133,110866005,551710,NULL,'2014-09-21 20:12:32',1411330352,NULL),(1832422516,2604237,1,50772,0,1,1,'A',1,0.910784,188,651049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 510}}',104.25,110865577,382448,NULL,'2014-09-21 19:37:53',1411328273,NULL),(1832420451,2604237,1,362108,0,1,1,'B',1,0.897233,155,591040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 506}}',105.051,110774159,344090,NULL,'2014-09-17 11:15:20',1410952520,NULL),(1832418152,2604237,1,121590,0,1,1,'A',1,0.93107,234,696800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 486}}',120.052,110773661,408632,NULL,'2014-09-17 10:44:52',1410950692,NULL),(1826766018,2604237,1,200803,0,1,1,'A',1,0.914449,292,646746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 526}}',121.003,87998874,400460,NULL,'2013-07-27 06:55:48',1374908148,NULL),(1832903049,2604237,1,67203,0,1,1,'S',1,0.975518,531,829541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',130.382,111595032,539188,NULL,'2014-10-31 22:00:32',1414792832,NULL),(1837920797,2604237,1,179536,0,1,1,'A',1,0.945674,194,736630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',137.507,120707212,396646,NULL,'2015-12-18 19:05:48',1450465548,NULL),(1832648151,2604237,1,121952,0,1,1,'A',1,0.939394,178,673006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 462}}',139.77,111207297,326792,NULL,'2014-10-10 17:09:07',1412960947,NULL),(1832497777,2604237,1,67051,0,1,1,'A',1,0.92785,335,722017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 693}}',140.018,111042485,634828,NULL,'2014-10-01 22:35:21',1412202921,NULL),(1835394772,2604237,1,67204,0,1,1,'S',1,0.988636,704,927137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',153.704,116698327,811950,NULL,'2015-05-28 00:00:35',1432771235,NULL),(1832423086,2604237,1,74402,0,1,1,'A',1,0.940437,915,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 806}, \"maximum_statistics\": {\"great\": 915}}',171.879,110866158,989444,NULL,'2014-09-21 20:27:10',1411331230,NULL),(1837357036,2604237,1,49531,0,1,1,'S',1,0.974359,546,885402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',183.784,119983170,620550,NULL,'2015-11-10 23:19:40',1447197580,NULL),(1832383337,2604237,1,66475,0,1,1,'S',1,0.962745,765,845891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 708}, \"maximum_statistics\": {\"great\": 765}}',191.609,110882075,852740,NULL,'2014-09-22 21:16:54',1411420614,NULL),(1834985728,2616210,1,215535,0,1,1,'D',1,0.419643,13,15800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 187, \"great\": 124}, \"maximum_statistics\": {\"great\": 392}}',0.070318,115892255,49790,NULL,'2015-04-18 01:50:49',1429321849,NULL),(1835007091,2616210,1,153002,0,1,1,'D',1,0.465831,20,23011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 376, \"great\": 316}, \"maximum_statistics\": {\"great\": 878}}',0.178981,115892224,131010,NULL,'2015-04-18 01:48:48',1429321728,NULL),(1834867889,2616210,1,343317,0,1,1,'D',1,0.660112,38,184819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 178}}',2.26183,115683644,49970,NULL,'2015-04-08 00:05:07',1428451507,NULL),(1877374163,2616210,1,1262010,0,1,1,'C',1,0.712171,46,218047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 304}}',4.06536,180871893,86374,NULL,'2023-09-21 00:14:45',1695255285,NULL),(1825676251,2616210,1,221868,0,1,1,'B',1,0.835196,92,427794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',16.5708,79470109,74810,NULL,'2013-05-06 03:25:44',1367810744,NULL),(1877369615,2616210,1,779320,0,1,1,'B',1,0.815254,97,381446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 295}}',18.7364,180871910,125238,NULL,'2023-09-21 00:17:32',1695255452,NULL),(1825552381,2616210,1,207407,0,1,1,'B',1,0.830123,95,402910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 431}, \"maximum_statistics\": {\"great\": 571}}',20.5939,79550009,226416,NULL,'2013-05-07 00:53:35',1367888015,NULL),(1877361996,2616210,1,4263289,1,1,1,'B',1,0.851234,147,456880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 527}, \"maximum_statistics\": {\"great\": 689}}',24.6887,180872031,315614,NULL,'2023-09-21 00:32:11',1695256331,NULL),(1833456994,2628568,1,332280,0,1,1,'C',1,0.757202,61,290965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 81, \"great\": 331}, \"maximum_statistics\": {\"great\": 486}}',7.61938,112438691,155218,NULL,'2014-12-18 05:48:47',1418881727,NULL),(1825741620,2628568,1,207276,0,1,1,'B',1,0.819118,42,381918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 249}, \"maximum_statistics\": {\"great\": 340}}',9.42688,80601860,138192,NULL,'2013-05-18 02:23:11',1368843791,NULL),(1834414701,2628568,1,339607,0,1,1,'B',1,0.868785,91,496828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',23.2785,115242167,173488,NULL,'2015-03-19 08:05:51',1426752351,NULL),(1829056101,2629113,1,133681,0,1,1,'C',1,0.765625,63,165203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',5.73455,103808923,111009,NULL,'2014-01-07 12:46:00',1389098760,NULL),(1840881966,2629113,1,169133,1,1,1,'C',1,0.742147,67,281986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',8.02146,125623150,149566,NULL,'2016-08-06 13:14:21',1470489261,NULL),(1871962155,2629113,1,203625,0,1,1,'C',1,0.785235,100,378494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 302}, \"maximum_statistics\": {\"great\": 447}}',8.76352,172962933,326590,NULL,'2022-06-29 08:35:44',1656491744,NULL),(1829120686,2629113,1,164315,0,1,1,'B',1,0.851648,57,602762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',10.0552,103883657,129245,NULL,'2014-01-08 11:39:16',1389181156,NULL),(1825974542,2629113,1,50491,0,1,1,'A',1,0.954545,58,678592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',10.8792,81914968,41206,NULL,'2013-05-31 06:58:08',1369983488,NULL),(1829053558,2629113,1,133438,0,1,1,'B',1,0.885714,49,704681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',11.5857,103808454,138734,NULL,'2014-01-07 12:40:18',1389098418,NULL),(1831223236,2629113,1,175450,0,1,1,'B',1,0.897143,126,533378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',11.729,108910145,92455,NULL,'2014-06-25 08:59:24',1403686764,NULL),(1825948108,2629113,1,129110,0,1,1,'B',1,0.882114,44,631426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',12.3562,81915478,262765,NULL,'2013-05-31 07:08:30',1369984110,NULL),(1825984834,2629113,1,36781,0,1,1,'B',1,0.859532,113,600797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 299}}',12.7107,81915713,235760,NULL,'2013-05-31 07:13:41',1369984421,NULL),(1829044885,2629113,1,184268,0,1,1,'A',1,0.931818,66,718712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',12.9243,103890467,119676,NULL,'2014-01-08 13:00:19',1389186019,NULL),(1828925040,2629113,1,188481,0,1,1,'B',1,0.865922,53,479089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 179}}',13.7921,103044233,73635,NULL,'2013-12-30 05:44:31',1388382271,NULL),(1826019107,2629113,1,138110,0,1,1,'A',1,0.931818,90,812676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',14.6248,81914614,331830,NULL,'2013-05-31 06:51:26',1369983086,NULL),(1833422063,2629113,1,159226,0,1,1,'B',1,0.85124,50,515739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 242}}',15.5047,112524320,246553,NULL,'2014-12-22 08:20:01',1419236401,NULL),(1825949408,2629113,1,90674,0,1,1,'S',1,0.969388,98,856702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',15.8589,81915253,320545,NULL,'2013-05-31 07:03:54',1369983834,NULL),(1825994543,2629113,1,52812,0,1,1,'A',1,0.909574,59,646116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',15.9515,81914856,79370,NULL,'2013-05-31 06:55:44',1369983344,NULL),(1840652673,2629113,1,288096,0,1,1,'B',1,0.808197,44,368015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',16.9987,125096506,111874,NULL,'2016-07-10 03:59:55',1468123195,NULL),(1829036064,2629113,1,183487,0,1,1,'B',1,0.86745,124,83095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',17.3828,103891299,105844,NULL,'2014-01-08 13:09:21',1389186561,NULL),(1829037105,2629113,1,169153,0,1,1,'A',1,0.921569,123,758292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',18.6908,103883218,200524,NULL,'2014-01-08 11:34:14',1389180854,NULL),(1854492772,2629113,1,829360,1,1,1,'B',1,0.836735,127,422832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 488, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 637}}',19.2097,146495112,297227,NULL,'2019-09-28 05:57:05',1569650225,NULL),(1847820082,2629113,1,553537,1,1,1,'S',1,0.951128,133,809452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',24.2791,136102045,118042,NULL,'2018-02-25 06:02:07',1519538527,NULL),(1835008341,2629113,1,302882,0,1,1,'A',1,0.941176,113,690004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',24.7322,115901980,109557,NULL,'2015-04-18 11:05:10',1429355110,NULL),(1833465071,2629113,1,190371,0,1,1,'B',1,0.88716,86,524166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',24.995,112524956,119801,NULL,'2014-12-22 08:56:27',1419238587,NULL),(1835838870,2629113,1,553539,0,1,1,'B',1,0.883886,54,501024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',25.7322,117365793,94400,NULL,'2015-07-01 13:49:07',1435758547,NULL),(1854462496,2629113,1,62998,1,1,1,'A',1,0.94403,211,694142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 371, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 402}}',31.6465,146495245,357676,NULL,'2019-09-28 06:12:45',1569651165,NULL),(1834654487,2633660,1,310803,0,1,1,'D',1,0.537879,12,243255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 54, \"great\": 64}, \"maximum_statistics\": {\"great\": 132}}',0.203183,115537658,174554,NULL,'2015-04-01 17:11:18',1427908278,NULL),(1832768864,2633660,1,223407,0,1,1,'D',1,0.564007,33,50517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 154, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',0.508089,111423674,172364,NULL,'2014-10-22 10:14:18',1413972858,NULL),(1834110286,2633660,1,177206,0,1,1,'D',1,0.662393,28,195820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 117}}',1.05786,114317273,34668,NULL,'2015-02-10 01:28:31',1423531711,NULL),(1832789246,2633660,1,123258,0,1,1,'C',1,0.706128,38,131590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 193}, \"maximum_statistics\": {\"great\": 359}}',3.31886,111423624,197033,NULL,'2014-10-22 10:10:33',1413972633,NULL),(1833067577,2633660,1,424708,1,1,1,'C',1,0.759843,63,319618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',11.3184,111807854,104465,NULL,'2014-11-12 15:59:14',1415807954,NULL),(1834880980,2633660,1,538575,0,1,1,'C',1,0.797131,143,426565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 244}}',14.8275,115678032,170438,NULL,'2015-04-07 16:28:28',1428424108,NULL),(1832724097,2633660,1,437337,0,1,1,'S',1,0.963504,137,758918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',25.2929,111476017,104374,NULL,'2014-10-25 08:18:57',1414225137,NULL),(1833012493,2633660,1,373042,1,1,1,'B',1,0.8125,105,389056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 424}}',25.4045,111764546,178710,NULL,'2014-11-09 20:30:52',1415565052,NULL),(1832739976,2633660,1,246064,1,1,1,'B',1,0.821101,104,395993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 436}}',27.0166,111346158,216006,NULL,'2014-10-18 05:27:59',1413610079,NULL),(1833200902,2633660,1,277998,0,1,1,'X',1,1,124,931976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',30.3172,112143224,110723,NULL,'2014-12-01 18:58:11',1417460291,NULL),(1833034049,2633660,1,380204,1,1,1,'A',1,0.950269,154,840917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',31.8758,111782457,367555,NULL,'2014-11-11 01:50:25',1415670625,NULL),(1833078689,2633660,1,131172,1,1,1,'S',1,0.986842,190,953393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',32.928,111808056,156520,NULL,'2014-11-12 16:12:19',1415808739,NULL),(1832723590,2633660,1,314699,0,1,1,'B',1,0.815946,128,429535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',33.2181,111453055,366578,NULL,'2014-10-24 04:49:49',1414126189,NULL),(1835594581,2633660,1,277009,0,1,1,'B',1,0.8325,313,488304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 74, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',34.5391,117037352,426720,NULL,'2015-06-14 08:26:00',1434270360,NULL),(1832825925,2633660,1,205332,1,1,1,'B',1,0.812621,129,406168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 350}, \"maximum_statistics\": {\"great\": 515}}',37.7886,111357099,269950,NULL,'2014-10-18 14:39:19',1413643159,NULL),(1832687353,2633660,1,204428,0,1,1,'B',1,0.836791,250,465780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 25, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',41.8635,111325752,474118,NULL,'2014-10-17 06:35:54',1413527754,NULL),(1834854220,2633660,1,441089,0,1,1,'S',1,0.96319,163,891092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',43.3961,115747997,143355,NULL,'2015-04-11 05:17:26',1428729446,NULL),(1835067824,2633660,1,166653,0,1,1,'B',1,0.822115,64,429464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 416}}',44.5803,116215208,160614,NULL,'2015-05-03 12:47:07',1430657227,NULL),(1834687067,2633660,1,77783,0,1,1,'S',1,0.994792,192,963864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',44.7631,115538136,261395,NULL,'2015-04-01 17:42:39',1427910159,NULL),(1832779091,2633660,1,319737,1,1,1,'B',1,0.834913,155,439497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 455}, \"maximum_statistics\": {\"great\": 633}}',45.0271,111353867,379382,NULL,'2014-10-18 12:33:28',1413635608,NULL),(1834708523,2633660,1,283161,0,1,1,'B',1,0.862438,140,555892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 607}}',45.2702,115537750,422152,NULL,'2015-04-01 17:17:03',1427908623,NULL),(1832826673,2633660,1,55831,0,1,1,'B',1,0.81769,146,436898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 379}, \"maximum_statistics\": {\"great\": 554}}',45.647,111488787,321158,NULL,'2014-10-25 18:35:48',1414262148,NULL),(1832792670,2633660,1,49394,1,1,1,'B',1,0.863861,184,496825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',46.9272,111421844,292392,NULL,'2014-10-22 07:29:19',1413962959,NULL),(1834659162,2633660,1,163570,1,1,1,'A',1,0.901425,169,600823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',47.7034,115538290,266160,NULL,'2015-04-01 17:53:15',1427910795,NULL),(1832989962,2633660,1,281174,0,1,1,'A',1,0.907514,121,588314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 346}}',48.4308,111764105,225928,NULL,'2014-11-09 19:58:45',1415563125,NULL),(1833071292,2633660,1,30946,0,1,1,'B',1,0.854867,237,489285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 565}}',48.5634,111764355,328476,NULL,'2014-11-09 20:16:15',1415564175,NULL),(1832614810,2633660,1,249895,0,1,1,'B',1,0.863014,279,541728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 511}}',53.2583,111325685,346696,NULL,'2014-10-17 06:29:20',1413527360,NULL),(1833030004,2633660,1,91258,0,1,1,'A',1,0.923773,135,629877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',53.5874,111764062,249312,NULL,'2014-11-09 19:55:46',1415562946,NULL),(1833002181,2633660,1,86140,1,1,1,'B',1,0.896703,243,596434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',53.9708,111764755,374620,NULL,'2014-11-09 20:45:30',1415565930,NULL),(1833194314,2633660,1,99350,0,1,1,'B',1,0.851449,100,453324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 545}, \"maximum_statistics\": {\"great\": 690}}',54.0622,112036687,290258,NULL,'2014-11-25 20:02:49',1416945769,NULL),(1834890754,2633660,1,156473,1,1,1,'B',1,0.875979,239,589581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 383}}',54.4861,115679250,292828,NULL,'2015-04-07 17:47:27',1428428847,NULL),(1851560738,2633660,1,80989,0,1,1,'B',1,0.873913,236,537962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',57.1079,142080551,427694,NULL,'2019-01-06 09:20:20',1546766420,NULL),(1834878624,2633660,1,63985,0,1,1,'B',1,0.875367,458,602515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 573}, \"maximum_statistics\": {\"great\": 682}}',57.7266,115684076,534470,NULL,'2015-04-08 00:44:33',1428453873,NULL),(1834940494,2633660,1,19963,1,1,1,'S',1,0.974684,316,894913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',58.8578,115972964,466032,NULL,'2015-04-21 19:17:04',1429643824,NULL),(1832795157,2633660,1,93937,0,1,1,'B',1,0.895918,124,564777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 490}}',59.4318,111421828,285172,NULL,'2014-10-22 07:26:49',1413962809,NULL),(1835642852,2633660,1,400238,0,1,1,'B',1,0.880789,339,284434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 481}, \"maximum_statistics\": {\"great\": 583}}',59.6785,117098752,284870,NULL,'2015-06-17 16:31:50',1434558710,NULL),(1832725459,2633660,1,396797,1,1,1,'B',1,0.870879,212,551733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 421}, \"maximum_statistics\": {\"great\": 546}}',61.527,111502695,382572,NULL,'2014-10-26 10:28:55',1414319335,NULL),(1832998254,2633660,1,85607,0,1,1,'B',1,0.868163,501,583493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',61.8107,111948792,601394,NULL,'2014-11-21 03:04:36',1416539076,NULL),(1834441950,2633660,1,77234,0,1,1,'B',1,0.871479,121,509341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 689}, \"maximum_statistics\": {\"great\": 852}}',65.7961,115174435,441240,NULL,'2015-03-15 14:54:37',1426431277,NULL),(1832717542,2633660,1,273622,1,1,1,'A',1,0.929558,163,662384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 362}}',67.0645,111325834,269992,NULL,'2014-10-17 06:43:50',1413528230,NULL),(1833032678,2633660,1,260022,1,1,1,'B',1,0.895331,371,656984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 664}}',67.7834,111764014,627342,NULL,'2014-11-09 19:52:09',1415562729,NULL),(1833133704,2633660,1,87778,0,1,1,'B',1,0.868827,211,513668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 796}, \"maximum_statistics\": {\"great\": 972}}',69.7846,112058463,539750,NULL,'2014-11-27 08:33:56',1417077236,NULL),(1834866319,2633660,1,121098,0,1,1,'A',1,0.921311,131,693635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 305}}',69.8992,115701829,232243,NULL,'2015-04-08 23:29:14',1428535754,NULL),(1837697381,2633660,1,407202,0,1,1,'B',1,0.854478,216,559693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 402}}',70.3354,120387017,263025,NULL,'2015-12-02 02:59:38',1449025178,NULL),(1832733023,2633660,1,470939,1,1,1,'A',1,0.928571,266,678623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 406}}',70.6743,111351726,333816,NULL,'2014-10-18 10:46:43',1413629203,NULL),(1833103740,2633660,1,197723,0,1,1,'A',1,0.960317,209,759736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',72.0842,111764484,507832,NULL,'2014-11-09 20:25:49',1415564749,NULL),(1835303275,2633660,1,424742,1,1,1,'SH',1,0.983871,248,950290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',72.437,116551762,282963,NULL,'2015-05-20 13:43:01',1432129381,NULL),(1837500184,2633660,1,430849,1,1,1,'S',1,0.960165,364,852140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',72.5695,120156751,450560,NULL,'2015-11-20 08:46:43',1448009203,NULL),(1833315870,2633660,1,77306,0,1,1,'A',1,0.904598,222,628121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',73.6578,112229157,325954,NULL,'2014-12-06 21:15:17',1417900517,NULL),(1832827379,2633660,1,77801,1,1,1,'A',1,0.9,188,618914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 300}}',74.5701,111354112,252008,NULL,'2014-10-18 12:43:06',1413636186,NULL),(1834794356,2633660,1,190371,0,1,1,'S',1,0.986381,257,906869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',75.3058,115748166,232546,NULL,'2015-04-11 05:28:14',1428730094,NULL),(1833026773,2633660,1,291578,1,1,1,'A',1,0.927827,397,698090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',75.5917,111764191,572496,NULL,'2014-11-09 20:03:41',1415563421,NULL),(1835361007,2633660,1,499373,1,1,1,'B',1,0.852899,184,496302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',76.32,116648884,449440,NULL,'2015-05-25 04:05:43',1432526743,NULL),(1834507773,2633660,1,66474,0,1,1,'B',1,0.894592,741,651865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 783}, \"maximum_statistics\": {\"great\": 906}}',76.7691,115204719,828308,NULL,'2015-03-17 06:50:11',1426575011,NULL),(1832993358,2633660,1,246436,0,1,1,'A',1,0.948655,272,745635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 409}}',77.1633,111764309,341892,NULL,'2014-11-09 20:13:06',1415563986,NULL),(1833445766,2633660,1,185497,0,1,1,'A',1,0.937799,194,675273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 418}}',77.9221,112395352,265356,NULL,'2014-12-15 15:32:22',1418657542,NULL),(1833419815,2633660,1,49499,0,1,1,'B',1,0.885648,504,589616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 898}, \"maximum_statistics\": {\"great\": 1080}}',79.0478,112490030,819530,NULL,'2014-12-20 16:38:58',1419093538,NULL),(1834724495,2633660,1,483201,1,1,1,'S',1,0.962264,742,886668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 686}, \"maximum_statistics\": {\"great\": 742}}',80.7366,115547334,826914,NULL,'2015-04-02 07:32:46',1427959966,NULL),(1834674912,2633660,1,47873,0,1,1,'B',1,0.897135,137,568492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',81.1669,115559103,251416,NULL,'2015-04-02 17:30:03',1427995803,NULL),(1834810896,2633660,1,74938,0,1,1,'B',1,0.870387,169,508784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 52, \"great\": 875}, \"maximum_statistics\": {\"great\": 1111}}',82.7578,115701979,629264,NULL,'2015-04-08 23:43:14',1428536594,NULL),(1834719615,2633660,1,84786,0,1,1,'A',1,0.963636,194,808620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',82.7983,115609527,401224,NULL,'2015-04-04 16:46:50',1428166010,NULL),(1834599067,2633660,1,434025,0,1,1,'A',1,0.986254,209,840868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',83.0771,115415547,272720,NULL,'2015-03-27 12:13:49',1427458429,NULL),(1834851417,2633660,1,147241,0,1,1,'B',1,0.883704,245,572213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 675}}',85.2339,115799962,471320,NULL,'2015-04-13 08:07:04',1428912424,NULL),(1834654852,2633660,1,225103,0,1,1,'A',1,0.911649,226,609772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 764}}',88.3048,115514990,603578,NULL,'2015-03-31 16:55:37',1427820937,NULL),(1833147440,2633660,1,145706,0,1,1,'B',1,0.881487,346,566473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 78, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1426}}',88.8837,112033146,956618,NULL,'2014-11-25 15:07:00',1416928020,NULL),(1834832590,2633660,1,110847,0,1,1,'B',1,0.897004,156,619369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 267}}',91.0732,115775060,172748,NULL,'2015-04-12 05:33:01',1428816781,NULL),(1832884941,2633660,1,373027,0,1,1,'A',1,0.926582,395,765597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 337}, \"maximum_statistics\": {\"great\": 395}}',91.3341,111591232,390260,NULL,'2014-10-31 16:45:04',1414773904,NULL),(1835049120,2633660,1,9007,1,1,1,'S',1,0.984008,3189,875024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 3087, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',91.5205,116236383,4734460,NULL,'2015-05-04 13:17:53',1430745473,NULL),(1832764467,2633660,1,65855,0,1,1,'A',1,0.918321,585,708268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',92.2923,111453108,695330,NULL,'2014-10-24 04:56:25',1414126585,NULL),(1835611021,2633660,1,391680,1,1,1,'A',1,0.957547,202,827508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',92.6056,116996868,215034,NULL,'2015-06-12 13:02:52',1434114172,NULL),(1836699098,2633660,1,45358,1,1,1,'S',1,0.986111,468,906356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 468}}',93.6047,118949988,542090,NULL,'2015-09-17 07:56:20',1442476580,NULL),(1834661188,2633660,1,461058,0,1,1,'B',1,0.882586,253,575536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 758}}',93.6594,115649102,537738,NULL,'2015-04-06 08:51:47',1428310307,NULL),(1834865514,2633660,1,150757,0,1,1,'A',1,0.957766,182,771718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',94.6248,115678107,304086,NULL,'2015-04-07 16:33:22',1428424402,NULL),(1833663480,2633660,1,249943,0,1,1,'A',1,0.902089,168,566910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 663}, \"maximum_statistics\": {\"great\": 766}}',95.0817,113172911,438692,NULL,'2015-01-11 14:19:34',1420985974,NULL),(1833057677,2633660,1,96735,0,1,1,'A',1,0.916667,197,653431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',95.3236,111764707,341936,NULL,'2014-11-09 20:40:55',1415565655,NULL),(1834532385,2633660,1,69725,0,1,1,'B',1,0.883197,155,541389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 68, \"great\": 816}, \"maximum_statistics\": {\"great\": 976}}',95.6736,115399815,530772,NULL,'2015-03-26 15:41:40',1427384500,NULL),(1832735200,2633660,1,182407,0,1,1,'A',1,0.919154,420,664502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 700}, \"maximum_statistics\": {\"great\": 804}}',95.684,111474990,643170,NULL,'2014-10-25 07:11:20',1414221080,NULL),(1833029582,2633660,1,292817,1,1,1,'S',1,0.97421,601,880425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',96.4936,111807934,688030,NULL,'2014-11-12 16:05:14',1415808314,NULL),(1834569581,2633660,1,555354,0,1,1,'A',1,0.953652,209,762930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',96.7511,115394237,309508,NULL,'2015-03-26 10:18:16',1427365096,NULL),(1834972798,2633660,1,438737,0,1,1,'A',1,0.972727,429,856922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',96.8921,115972880,497329,NULL,'2015-04-21 19:11:32',1429643492,NULL),(1832979058,2633660,1,161847,0,1,1,'A',1,0.919381,301,662228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 1075, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1228}}',97.9763,111693850,962078,NULL,'2014-11-06 11:09:30',1415272170,NULL),(1833533225,2633660,1,249944,0,1,1,'A',1,0.945611,280,740837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 524}}',98.5241,112854947,486150,NULL,'2015-01-03 04:36:43',1420259803,NULL),(1832869972,2633660,1,110856,0,1,1,'A',1,0.932106,555,704324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 869}}',98.7392,111612429,741986,NULL,'2014-11-01 15:17:34',1414855054,NULL),(1834648383,2633660,1,351994,0,1,1,'A',1,0.957902,534,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 630}, \"maximum_statistics\": {\"great\": 677}}',99.2492,115559023,670688,NULL,'2015-04-02 17:26:09',1427995569,NULL),(1834545802,2633660,1,509334,0,1,1,'A',1,0.93913,239,720983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 460}}',99.4876,115387681,379378,NULL,'2015-03-25 23:26:50',1427326010,NULL),(1834578091,2633660,1,199969,0,1,1,'A',1,0.910569,241,637333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 537}, \"maximum_statistics\": {\"great\": 615}}',99.9792,115401746,440296,NULL,'2015-03-26 17:49:55',1427392195,NULL),(1832829185,2633660,1,78094,0,1,1,'S',1,0.9811,291,877016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',100.189,111389479,309250,NULL,'2014-10-20 04:31:21',1413779481,NULL),(1832749818,2633660,1,138683,0,1,1,'B',1,0.886883,200,561231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 669}, \"maximum_statistics\": {\"great\": 831}}',100.403,111502606,550324,NULL,'2014-10-26 10:23:49',1414319029,NULL),(1832894287,2633660,1,170380,0,1,1,'A',1,0.92511,293,684908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 454}}',101.654,111549506,358382,NULL,'2014-10-29 09:11:15',1414573875,NULL),(1832837215,2633660,1,208851,0,1,1,'A',1,0.93905,284,759730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 484}}',102.479,111413824,439726,NULL,'2014-10-21 16:15:20',1413908120,NULL),(1834789886,2633660,1,227776,0,1,1,'A',1,0.978745,348,851950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',103.009,115678623,463338,NULL,'2015-04-07 17:02:22',1428426142,NULL),(1835358510,2633660,1,549766,1,1,1,'A',1,0.915399,291,639857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',103.225,116689197,417574,NULL,'2015-05-27 12:41:15',1432730475,NULL),(1834708556,2633660,1,56732,0,1,1,'B',1,0.897895,144,595388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 475}}',103.583,115667922,285490,NULL,'2015-04-07 05:18:02',1428383882,NULL),(1835303162,2633660,1,134337,0,1,1,'A',1,0.903468,185,593549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 746}, \"maximum_statistics\": {\"great\": 865}}',104.147,116651235,541634,NULL,'2015-05-25 07:57:07',1432540627,NULL),(1834996405,2633660,1,33573,0,1,1,'S',1,0.985849,424,909684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',105.792,115912513,400260,NULL,'2015-04-18 19:12:23',1429384343,NULL),(1834722521,2633660,1,117888,0,1,1,'A',1,0.913254,352,641499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 76, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1343}}',106.012,115648347,969012,NULL,'2015-04-06 08:03:59',1428307439,NULL),(1833186365,2633660,1,153904,0,1,1,'A',1,0.927119,302,695464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 771}, \"maximum_statistics\": {\"great\": 885}}',106.109,112142982,709434,NULL,'2014-12-01 18:32:40',1417458760,NULL),(1834649601,2633660,1,161053,0,1,1,'A',1,0.905895,340,635874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 76, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1408}}',106.661,115477303,1069448,NULL,'2015-03-29 19:42:23',1427658143,NULL),(1834875871,2633660,1,343320,0,1,1,'S',1,0.96384,401,855975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',106.837,115800289,412470,NULL,'2015-04-13 08:40:11',1428914411,NULL),(1836694405,2633660,1,136726,1,1,1,'S',1,0.984429,578,874759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',107.178,119013191,689630,NULL,'2015-09-20 09:51:13',1442742673,NULL),(1835351581,2633660,1,174322,1,1,1,'A',1,0.927783,413,704900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 868}, \"maximum_statistics\": {\"great\": 997}}',107.956,116668065,862466,NULL,'2015-05-26 06:56:16',1432623376,NULL),(1833179868,2633660,1,96836,0,1,1,'A',1,0.929471,233,703784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 397}}',108.021,112142942,326282,NULL,'2014-12-01 18:28:17',1417458497,NULL),(1833628428,2633660,1,120348,0,1,1,'A',1,0.949416,165,760286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',108.066,113322303,195510,NULL,'2015-01-16 00:40:06',1421368806,NULL),(1833520856,2633660,1,154164,0,1,1,'A',1,0.917738,345,658678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1167}}',108.993,112920015,883184,NULL,'2015-01-04 18:17:15',1420395435,NULL),(1834683853,2633660,1,468992,0,1,1,'S',1,0.983117,385,860537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',109.673,115477054,436958,NULL,'2015-03-29 19:24:15',1427657055,NULL),(1834843004,2633660,1,82351,0,1,1,'S',1,0.991616,656,905756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',110.626,115702040,728210,NULL,'2015-04-08 23:48:41',1428536921,NULL),(1834806612,2633660,1,136426,0,1,1,'B',1,0.888768,294,599224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 917}}',110.835,115800232,660412,NULL,'2015-04-13 08:35:00',1428914100,NULL),(1832801149,2633660,1,149976,0,1,1,'A',1,0.9253,842,706154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1419}}',111.302,111422799,1291374,NULL,'2014-10-22 08:57:31',1413968251,NULL),(1834845886,2633660,1,145802,0,1,1,'A',1,0.952125,454,722774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 111, \"great\": 3728}, \"maximum_statistics\": {\"great\": 4000}}',111.427,115775290,2829950,NULL,'2015-04-12 05:45:36',1428817536,NULL),(1834795702,2633660,1,46300,0,1,1,'B',1,0.890605,282,583817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 626}, \"maximum_statistics\": {\"great\": 777}}',112.149,115886194,553660,NULL,'2015-04-17 18:28:53',1429295333,NULL),(1834607513,2633660,1,290315,0,1,1,'A',1,0.914659,394,647940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 872}, \"maximum_statistics\": {\"great\": 996}}',112.316,115401987,737518,NULL,'2015-03-26 18:05:48',1427393148,NULL),(1833084662,2633660,1,156950,0,1,1,'A',1,0.954976,320,772936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 422}}',112.693,111807999,358788,NULL,'2014-11-12 16:08:51',1415808531,NULL),(1853497349,2633660,1,507266,1,1,1,'A',1,0.941088,246,743273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 331}}',113.034,145067977,281268,NULL,'2019-06-27 14:58:35',1561647515,NULL),(1832733680,2633660,1,243865,0,1,1,'A',1,0.929916,478,758915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',113.139,111464195,476210,NULL,'2014-10-24 16:48:16',1414169296,NULL),(1835363067,2633660,1,502045,1,1,1,'S',1,0.979798,396,861390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',113.217,116648956,511690,NULL,'2015-05-25 04:13:44',1432527224,NULL),(1834470989,2633660,1,143301,0,1,1,'B',1,0.887468,407,581149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 58, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1564}}',115.54,115233178,1098574,NULL,'2015-03-18 17:23:31',1426699411,NULL),(1832812580,2633660,1,97372,0,1,1,'A',1,0.936224,392,761874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',115.805,111464109,409290,NULL,'2014-10-24 16:42:57',1414168977,NULL),(1834873882,2633660,1,62642,1,1,1,'S',1,0.97625,400,868506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 400}}',116.278,115818310,421190,NULL,'2015-04-14 06:55:41',1428994541,NULL),(1835153902,2633660,1,549153,1,1,1,'A',1,0.985949,234,855417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',116.298,116248730,402736,NULL,'2015-05-05 05:05:03',1430802303,NULL),(1834727041,2633660,1,86160,0,1,1,'A',1,0.90651,372,746300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 722}}',116.709,115558963,704586,NULL,'2015-04-02 17:21:59',1427995319,NULL),(1834544781,2633660,1,73560,0,1,1,'A',1,0.902273,440,694632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 354}, \"maximum_statistics\": {\"great\": 440}}',117.299,115414830,449380,NULL,'2015-03-27 11:37:14',1427456234,NULL),(1834654271,2633660,1,225075,0,1,1,'A',1,0.91817,532,672320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 686}, \"maximum_statistics\": {\"great\": 776}}',117.387,115498061,613740,NULL,'2015-03-30 21:31:03',1427751063,NULL),(1835154964,2633660,1,549277,0,1,1,'A',1,0.949735,479,744761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 567}}',118.064,116231469,516850,NULL,'2015-05-04 08:01:28',1430726488,NULL),(1837638085,2633660,1,661516,0,1,1,'B',1,0.888957,261,601939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 657}, \"maximum_statistics\": {\"great\": 815}}',118.326,120385106,653378,NULL,'2015-12-01 23:46:13',1449013573,NULL),(1835601049,2633660,1,441718,1,1,1,'S',1,0.984649,456,880300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442}, \"maximum_statistics\": {\"great\": 456}}',119.001,117099858,499370,NULL,'2015-06-17 17:59:56',1434563996,NULL),(1834790077,2633660,1,227777,0,1,1,'A',1,0.956897,185,754368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',119.849,115679213,459800,NULL,'2015-04-07 17:43:53',1428428633,NULL),(1834815954,2633660,1,106535,0,1,1,'S',1,0.952991,585,817162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 530}, \"maximum_statistics\": {\"great\": 585}}',120.111,115871873,607700,NULL,'2015-04-17 03:40:22',1429242022,NULL),(1833094843,2633660,1,81344,0,1,1,'A',1,0.913661,284,207354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 777}, \"maximum_statistics\": {\"great\": 915}}',120.908,111802193,419374,NULL,'2014-11-12 10:02:46',1415786566,NULL),(1873281838,2633660,1,281084,0,1,1,'A',1,0.956023,372,799139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 523}}',121.122,174927979,474964,NULL,'2022-10-05 15:00:09',1664982009,NULL),(1834525274,2633660,1,183748,0,1,1,'A',1,0.92022,272,637513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 650}, \"maximum_statistics\": {\"great\": 727}}',121.212,115414638,486526,NULL,'2015-03-27 11:27:17',1427455637,NULL),(1837183266,2633660,1,143014,0,1,1,'A',1,0.918482,695,684785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 36, \"great\": 2572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3030}}',121.309,119449184,2563380,NULL,'2015-10-14 23:57:05',1444867025,NULL),(1833500404,2633660,1,65693,0,1,1,'A',1,0.909794,190,600923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 823}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',122.868,112919757,719288,NULL,'2015-01-04 18:08:12',1420394892,NULL),(1833502337,2633660,1,203415,0,1,1,'A',1,0.939663,410,724052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 968}, \"maximum_statistics\": {\"great\": 1069}}',123.864,112792111,886798,NULL,'2015-01-01 14:25:22',1420122322,NULL),(1835207858,2633660,1,79400,1,1,1,'S',1,0.993177,513,924713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',124.066,116462513,560590,NULL,'2015-05-16 02:58:10',1431745090,NULL),(1835370778,2633660,1,350732,0,1,1,'A',1,0.97053,249,815073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',124.084,116668029,502426,NULL,'2015-05-26 06:50:49',1432623049,NULL),(1834245910,2633660,1,89496,0,1,1,'A',1,0.9357,546,758216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',124.15,114657848,1017294,NULL,'2015-02-18 13:13:38',1424265218,NULL),(1835762606,2633660,1,120132,0,1,1,'A',1,0.910222,818,665205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 79, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1888}}',125.108,117274478,1567576,NULL,'2015-06-27 01:19:46',1435367986,NULL),(1834578074,2633660,1,280899,0,1,1,'S',1,0.976303,211,886328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',125.761,115387607,206394,NULL,'2015-03-25 23:19:53',1427325593,NULL),(1837753992,2633660,1,168151,1,1,1,'S',1,0.998848,434,916507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',126.113,120659644,483890,NULL,'2015-12-16 08:18:40',1450253920,NULL),(1834731963,2633660,1,341042,0,1,1,'S',1,0.99277,899,913638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',126.372,115477128,1023670,NULL,'2015-03-29 19:29:34',1427657374,NULL),(1834176923,2633660,1,135353,0,1,1,'A',1,0.951677,404,797968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 507}}',126.663,114678223,480798,NULL,'2015-02-19 13:10:06',1424351406,NULL),(1834878334,2633660,1,221949,0,1,1,'S',1,0.998798,416,898653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',126.664,115743895,392259,NULL,'2015-04-11 00:37:02',1428712622,NULL),(1835165297,2633660,1,361867,0,1,1,'A',1,0.90748,326,624294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1016}}',126.948,116326813,711520,NULL,'2015-05-09 06:00:56',1431151256,NULL),(1834854452,2633660,1,117960,0,1,1,'A',1,0.945217,264,714099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',126.951,115800127,449534,NULL,'2015-04-13 08:25:46',1428913546,NULL),(1832818021,2633660,1,128845,0,1,1,'S',1,0.975248,404,424774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',127.313,111391687,292450,NULL,'2014-10-20 08:44:35',1413794675,NULL),(1835305226,2633660,1,528155,1,1,1,'S',1,0.993017,716,920375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',127.906,116621262,868100,NULL,'2015-05-23 21:15:20',1432415720,NULL),(1834465904,2633660,1,82722,0,1,1,'A',1,0.918301,240,653839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 658}, \"maximum_statistics\": {\"great\": 765}}',129.271,115226379,587544,NULL,'2015-03-18 11:12:14',1426677134,NULL),(1834822089,2633660,1,107938,0,1,1,'S',1,0.989988,849,923006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 832}, \"maximum_statistics\": {\"great\": 849}}',129.646,115817729,975830,NULL,'2015-04-14 05:46:11',1428990371,NULL),(1834571993,2633660,1,52801,0,1,1,'A',1,0.962401,502,794828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 758}}',129.781,115252207,691344,NULL,'2015-03-19 17:50:35',1426787435,NULL),(1833350678,2633660,1,139809,0,1,1,'A',1,0.944742,410,733550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',130.226,112229390,483686,NULL,'2014-12-06 21:35:35',1417901735,NULL),(1833082610,2633660,1,433541,0,1,1,'S',1,0.986842,380,896453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',130.359,111853770,430470,NULL,'2014-11-15 10:31:05',1416047465,NULL),(1834529067,2633660,1,128908,0,1,1,'A',1,0.943603,510,770469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 594}}',130.777,115414506,573792,NULL,'2015-03-27 11:20:04',1427455204,NULL),(1832952357,2633660,1,131499,0,1,1,'S',1,0.967228,534,842291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',130.826,111691941,592220,NULL,'2014-11-06 08:25:05',1415262305,NULL),(1833455922,2633660,1,331990,0,1,1,'A',1,0.955238,239,772722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 525}}',130.946,112479780,444744,NULL,'2014-12-20 07:57:52',1419062272,NULL),(1834795026,2633660,1,99256,0,1,1,'A',1,0.962355,401,804266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 518}}',131.519,115678259,462090,NULL,'2015-04-07 16:41:47',1428424907,NULL),(1834445934,2633660,1,137709,0,1,1,'A',1,0.937906,293,708754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1538}}',131.532,115214713,1284818,NULL,'2015-03-17 17:34:25',1426613665,NULL),(1834845831,2633660,1,562332,0,1,1,'A',1,0.9,289,589139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 667}, \"maximum_statistics\": {\"great\": 800}}',131.591,115875755,544794,NULL,'2015-04-17 09:45:26',1429263926,NULL),(1832823396,2633660,1,177503,0,1,1,'A',1,0.930283,222,697658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 459}}',131.875,111431590,378528,NULL,'2014-10-22 18:25:34',1414002334,NULL),(1833213031,2633660,1,105127,0,1,1,'A',1,0.977115,530,852311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',131.894,112152909,796612,NULL,'2014-12-02 12:31:18',1417523478,NULL),(1834731340,2633660,1,340705,0,1,1,'A',1,0.962375,452,794735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',132.207,115515254,577366,NULL,'2015-03-31 17:08:08',1427821688,NULL),(1853743091,2633660,1,84921,1,1,1,'A',1,0.973904,472,871602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',133.007,145534186,501630,NULL,'2019-07-26 13:19:43',1564147183,NULL),(1833214048,2633660,1,76530,0,1,1,'A',1,0.952137,348,759349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 585}}',133.251,112165371,494278,NULL,'2014-12-03 08:17:30',1417594650,NULL),(1834812939,2633660,1,75184,0,1,1,'A',1,0.919643,579,738714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 616}}',133.284,115854167,606340,NULL,'2015-04-16 05:01:54',1429160514,NULL),(1834597968,2633660,1,84260,0,1,1,'S',1,0.964211,475,857459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 441}, \"maximum_statistics\": {\"great\": 475}}',133.349,115252345,520192,NULL,'2015-03-19 18:01:30',1426788090,NULL),(1837894150,2633660,1,687479,1,1,1,'S',1,0.98046,435,873422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',133.526,120724346,474870,NULL,'2015-12-19 13:16:15',1450530975,NULL),(1834854305,2633660,1,117942,0,1,1,'S',1,0.982143,364,874655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',133.857,115688340,410090,NULL,'2015-04-08 08:52:31',1428483151,NULL),(1833462188,2633660,1,139171,0,1,1,'S',1,0.968274,394,869670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 394}}',133.99,112513724,412180,NULL,'2014-12-21 17:10:54',1419181854,NULL),(1833313768,2633660,1,243350,0,1,1,'S',1,0.959641,446,830215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 410}, \"maximum_statistics\": {\"great\": 446}}',134.097,112187530,452980,NULL,'2014-12-04 16:58:53',1417712333,NULL),(1835217977,2633660,1,437400,1,1,1,'A',1,0.954757,827,762802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',134.61,116369150,1086552,NULL,'2015-05-10 23:36:32',1431300992,NULL),(1834430929,2633660,1,164075,0,1,1,'A',1,0.907095,636,667890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 755}, \"maximum_statistics\": {\"great\": 888}}',134.835,115233080,753844,NULL,'2015-03-18 17:17:53',1426699073,NULL),(1833143735,2633660,1,89574,0,1,1,'A',1,0.962637,295,821384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 455}}',135.044,112058703,432410,NULL,'2014-11-27 08:56:23',1417078583,NULL),(1834808230,2633660,1,74498,0,1,1,'S',1,0.971631,423,873804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',135.097,115836464,447630,NULL,'2015-04-15 05:21:38',1429075298,NULL),(1834525314,2633660,1,68707,0,1,1,'A',1,0.936522,480,745851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 512}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',135.556,115425750,562188,NULL,'2015-03-27 21:12:39',1427490759,NULL),(1833268752,2633660,1,122040,0,1,1,'S',1,0.960177,452,824104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',136.232,112278447,468050,NULL,'2014-12-09 14:41:57',1418136117,NULL),(1834708751,2633660,1,378973,0,1,1,'A',1,0.952454,424,770339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1304}}',137.27,115609981,1151616,NULL,'2015-04-04 17:06:09',1428167169,NULL),(1833467171,2633660,1,336634,0,1,1,'S',1,0.976768,495,870803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 472}, \"maximum_statistics\": {\"great\": 495}}',137.441,112479737,523130,NULL,'2014-12-20 07:54:25',1419062065,NULL),(1833055566,2633660,1,126489,0,1,1,'S',1,0.987821,739,903945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721}, \"maximum_statistics\": {\"great\": 739}}',137.878,111910416,854206,NULL,'2014-11-18 14:15:43',1416320143,NULL),(1835092183,2633660,1,204161,0,1,1,'A',1,0.929448,281,707145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 579}, \"maximum_statistics\": {\"great\": 652}}',138.159,116221161,535912,NULL,'2015-05-03 17:28:31',1430674111,NULL),(1833438834,2633660,1,407641,0,1,1,'S',1,0.95858,507,833089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',139.255,112417355,521240,NULL,'2014-12-16 22:32:24',1418769144,NULL),(1834764821,2633660,1,586601,0,1,1,'A',1,0.970443,747,839975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 812}}',139.761,115515168,823590,NULL,'2015-03-31 17:04:06',1427821446,NULL),(1834864540,2633660,1,613237,0,1,1,'S',1,0.991228,171,898081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',140.481,115798307,150640,NULL,'2015-04-13 04:50:58',1428900658,NULL),(1834864309,2633660,1,447391,0,1,1,'S',1,0.979545,440,881141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',140.685,115703528,466300,NULL,'2015-04-09 02:26:04',1428546364,NULL),(1835384309,2633660,1,180761,1,1,1,'S',1,0.993827,729,925478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',140.893,116674455,841950,NULL,'2015-05-26 14:28:16',1432650496,NULL),(1834816874,2633660,1,318691,0,1,1,'S',1,0.954733,486,811596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 442}, \"maximum_statistics\": {\"great\": 486}}',141.027,115755858,500900,NULL,'2015-04-11 12:02:49',1428753769,NULL),(1832952815,2633660,1,131747,0,1,1,'S',1,0.973236,411,856172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',141.254,111691870,468590,NULL,'2014-11-06 08:17:27',1415261847,NULL),(1856497827,2633660,1,62760,1,1,1,'A',1,0.946309,431,748774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',141.803,149577560,674360,NULL,'2020-03-28 16:05:54',1585411554,NULL),(1834575264,2633660,1,80018,0,1,1,'A',1,0.96326,539,779110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1184}}',142.335,115387651,995542,NULL,'2015-03-25 23:24:05',1427325845,NULL),(1834857812,2633660,1,59002,1,1,1,'S',1,0.983333,630,899849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 609}, \"maximum_statistics\": {\"great\": 630}}',142.806,115725985,684950,NULL,'2015-04-10 07:03:36',1428649416,NULL),(1834585621,2633660,1,55966,0,1,1,'A',1,0.949202,462,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 626}, \"maximum_statistics\": {\"great\": 689}}',144.482,115382983,649186,NULL,'2015-03-25 17:18:02',1427303882,NULL),(1834839052,2633660,1,81345,0,1,1,'A',1,0.92637,478,695042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',145.199,115682634,716230,NULL,'2015-04-07 22:17:25',1428445045,NULL),(1835509652,2633660,1,250578,0,1,1,'S',1,0.998049,1025,901064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',145.51,116826523,991768,NULL,'2015-06-03 14:03:24',1433340204,NULL),(1834870418,2633660,1,151729,0,1,1,'S',1,0.978372,393,885861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',145.916,115801663,414140,NULL,'2015-04-13 10:31:04',1428921064,NULL),(1834558444,2633660,1,165740,0,1,1,'A',1,0.952847,327,750196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 521}, \"maximum_statistics\": {\"great\": 562}}',146.12,115252572,456528,NULL,'2015-03-19 18:16:52',1426789012,NULL),(1835652162,2633660,1,122433,0,1,1,'A',1,0.951695,388,765816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 554}, \"maximum_statistics\": {\"great\": 590}}',146.242,116964713,497360,NULL,'2015-06-10 16:56:00',1433955360,NULL),(1834826982,2633660,1,51807,0,1,1,'S',1,0.992157,765,888294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',146.573,115875677,735946,NULL,'2015-04-17 09:39:58',1429263598,NULL),(1833271195,2633660,1,149756,0,1,1,'A',1,0.962818,336,808184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 511}}',146.591,112229113,479692,NULL,'2014-12-06 21:11:55',1417900315,NULL),(1833128221,2633660,1,87065,0,1,1,'S',1,0.982669,577,882324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 557}, \"maximum_statistics\": {\"great\": 577}}',146.609,112154482,610770,NULL,'2014-12-02 14:06:33',1417529193,NULL),(1834785053,2633660,1,131258,0,1,1,'S',1,0.977867,497,893679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 497}}',146.958,115771881,527040,NULL,'2015-04-12 02:28:01',1428805681,NULL),(1834849009,2633660,1,211167,0,1,1,'S',1,0.975359,487,880716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 463}, \"maximum_statistics\": {\"great\": 487}}',147.036,115684110,521710,NULL,'2015-04-08 00:47:40',1428454060,NULL),(1835007884,2633660,1,87532,0,1,1,'S',1,0.978234,804,834742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 769}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',147.483,115911833,752622,NULL,'2015-04-18 18:31:29',1429381889,NULL),(1858137498,2633660,1,1906561,1,1,1,'S',1,0.978615,491,884895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470}, \"maximum_statistics\": {\"great\": 491}}',147.589,152101831,521630,NULL,'2020-06-21 08:27:36',1592728056,NULL),(1873391628,2633660,1,67204,0,1,1,'S',1,0.980114,704,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',147.917,175056265,798040,NULL,'2022-10-12 15:57:18',1665590238,NULL),(1834541931,2633660,1,132624,0,1,1,'S',1,0.990196,255,918144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',148.789,115383018,279788,NULL,'2015-03-25 17:20:13',1427304013,NULL),(1835215822,2633660,1,329569,1,1,1,'A',1,0.969622,874,828212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',149.396,116508053,1149060,NULL,'2015-05-17 23:02:05',1431903725,NULL),(1833241558,2633660,1,168572,0,1,1,'S',1,0.963343,1364,842441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1364}}',150.361,112229012,1504790,NULL,'2014-12-06 21:03:50',1417899830,NULL),(1834783057,2633660,1,130752,0,1,1,'S',1,0.974227,485,875988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',150.446,115871560,514190,NULL,'2015-04-17 03:07:27',1429240047,NULL),(1834508249,2633660,1,91571,0,1,1,'S',1,0.980769,598,897293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575}, \"maximum_statistics\": {\"great\": 598}}',150.761,115167174,653166,NULL,'2015-03-15 09:29:40',1426411780,NULL),(1833380760,2633660,1,200734,0,1,1,'A',1,0.96875,477,836320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 544}}',150.822,112527868,521802,NULL,'2014-12-22 11:57:56',1419249476,NULL),(1837645504,2633660,1,59792,0,1,1,'A',1,0.93043,353,709016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 886}, \"maximum_statistics\": {\"great\": 999}}',151.481,120385175,881588,NULL,'2015-12-01 23:53:05',1449013985,NULL),(1834671868,2633660,1,102966,0,1,1,'A',1,0.954467,319,781265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 542}, \"maximum_statistics\": {\"great\": 582}}',152.679,115639120,509150,NULL,'2015-04-05 20:48:39',1428266919,NULL),(1835196101,2633660,1,105917,0,1,1,'A',1,0.927455,725,701665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1599}}',153.279,116389212,1317152,NULL,'2015-05-12 04:57:22',1431406642,NULL),(1836013747,2633660,1,120856,0,1,1,'A',1,0.943674,259,740094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1154}}',153.582,117739450,947982,NULL,'2015-07-19 13:14:09',1437311649,NULL),(1837671619,2633660,1,331987,0,1,1,'A',1,0.951664,429,775554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',154.714,120345985,559936,NULL,'2015-11-29 15:23:49',1448810629,NULL),(1834521117,2633660,1,127620,0,1,1,'S',1,0.98289,526,903901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',154.834,115261399,567960,NULL,'2015-03-20 08:13:35',1426839215,NULL),(1833186868,2633660,1,177630,0,1,1,'S',1,0.965105,1003,841207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 933}, \"maximum_statistics\": {\"great\": 1003}}',155.21,112152643,1084790,NULL,'2014-12-02 12:06:35',1417521995,NULL),(1834421886,2633660,1,296195,1,1,1,'S',1,0.98887,584,921789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 584}}',155.293,115204834,655150,NULL,'2015-03-17 07:04:26',1426575866,NULL),(1834942784,2633660,1,238876,0,1,1,'S',1,0.973995,423,875221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',155.847,115912152,440230,NULL,'2015-04-18 18:50:37',1429383037,NULL),(1837618277,2633660,1,84921,0,1,1,'S',1,0.977035,479,928349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',156.145,120403533,517416,NULL,'2015-12-03 02:50:45',1449111045,NULL),(1835318862,2633660,1,277663,0,1,1,'A',1,0.966721,319,794942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 587}, \"maximum_statistics\": {\"great\": 616}}',156.217,116651107,532210,NULL,'2015-05-25 07:46:37',1432539997,NULL),(1834593978,2633660,1,83566,0,1,1,'S',1,0.977742,921,869120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 880}, \"maximum_statistics\": {\"great\": 921}}',156.302,115333832,1058330,NULL,'2015-03-23 04:50:28',1427086228,NULL),(1833656868,2633660,1,70806,0,1,1,'S',1,0.979821,446,863644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 446}}',156.548,113175447,497000,NULL,'2015-01-11 15:30:36',1420990236,NULL),(1841754616,2633660,1,38237,0,1,1,'S',1,0.961386,505,798853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',156.875,126926645,550190,NULL,'2016-10-16 20:14:20',1476648860,NULL),(1834779819,2633660,1,160326,0,1,1,'A',1,0.98411,458,887273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',158.123,115886078,496820,NULL,'2015-04-17 18:19:59',1429294799,NULL),(1835009558,2633660,1,153393,0,1,1,'A',1,0.952876,624,800737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 744}, \"maximum_statistics\": {\"great\": 817}}',158.47,115905319,843774,NULL,'2015-04-18 13:29:49',1429363789,NULL),(1835706123,2633660,1,167980,0,1,1,'A',1,0.946955,265,748855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',158.49,117317926,447206,NULL,'2015-06-29 03:17:58',1435547878,NULL),(1834874525,2633660,1,152857,0,1,1,'A',1,0.934152,409,696955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1587}}',158.817,115683015,1252196,NULL,'2015-04-07 22:51:56',1428447116,NULL),(1834779409,2633660,1,129491,0,1,1,'S',1,0.987597,645,914481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629}, \"maximum_statistics\": {\"great\": 645}}',158.864,115773502,702704,NULL,'2015-04-12 04:05:35',1428811535,NULL),(1835252742,2633660,1,179780,0,1,1,'A',1,0.90591,233,712916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 539}, \"maximum_statistics\": {\"great\": 643}}',159.736,116343131,545282,NULL,'2015-05-09 19:54:18',1431201258,NULL),(1835196290,2633660,1,76538,0,1,1,'A',1,0.944277,332,724212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 664}}',160.247,116521225,568618,NULL,'2015-05-18 17:30:45',1431970245,NULL),(1833647751,2633660,1,125611,0,1,1,'S',1,0.991745,848,933484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 834}, \"maximum_statistics\": {\"great\": 848}}',160.943,112958855,963590,NULL,'2015-01-05 22:03:51',1420495431,NULL),(1833523722,2633660,1,369597,0,1,1,'S',1,0.957641,602,838019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 551}, \"maximum_statistics\": {\"great\": 602}}',160.97,112647384,633990,NULL,'2014-12-28 09:18:22',1419758302,NULL),(1835772495,2633660,1,365129,0,1,1,'A',1,0.965419,685,799589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1229}}',161.107,117276083,1209674,NULL,'2015-06-27 03:31:37',1435375897,NULL),(1834849585,2633660,1,288561,0,1,1,'S',1,0.977273,594,870429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 567}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',161.704,115773567,680170,NULL,'2015-04-12 04:09:49',1428811789,NULL),(1834955652,2633660,1,429501,0,1,1,'S',1,0.985521,518,896577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 503}, \"maximum_statistics\": {\"great\": 518}}',161.764,115981630,561930,NULL,'2015-04-22 10:10:49',1429697449,NULL),(1834523679,2633660,1,222729,0,1,1,'S',1,0.981609,435,876888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',162.652,115342832,461020,NULL,'2015-03-23 15:08:45',1427123325,NULL),(1834944589,2633660,1,279274,0,1,1,'A',1,0.957895,466,801716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',162.758,115996241,549802,NULL,'2015-04-23 05:25:06',1429766706,NULL),(1835349563,2633660,1,115427,0,1,1,'A',1,0.946954,805,760339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1461}}',163.272,116550051,1334666,NULL,'2015-05-20 12:11:53',1432123913,NULL),(1833259409,2633660,1,193664,0,1,1,'S',1,0.975524,429,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',163.376,112229360,483070,NULL,'2014-12-06 21:32:36',1417901556,NULL),(1835408255,2633660,1,154474,0,1,1,'S',1,0.993353,677,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',163.707,116668099,793166,NULL,'2015-05-26 07:01:08',1432623668,NULL),(1834817927,2633660,1,236811,0,1,1,'S',1,0.976879,519,870513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 519}}',164.285,115745407,550500,NULL,'2015-04-11 02:27:51',1428719271,NULL),(1834691878,2633660,1,319880,0,1,1,'S',1,0.988421,475,901715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 475}}',164.401,115557719,517940,NULL,'2015-04-02 16:15:37',1427991337,NULL),(1833242314,2633660,1,62485,0,1,1,'S',1,0.978664,539,884979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 516}, \"maximum_statistics\": {\"great\": 539}}',164.412,112229074,588330,NULL,'2014-12-06 21:09:47',1417900187,NULL),(1833452902,2633660,1,107237,0,1,1,'S',1,0.953252,492,810931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 446}, \"maximum_statistics\": {\"great\": 492}}',164.745,112479756,510040,NULL,'2014-12-20 07:56:12',1419062172,NULL),(1835225326,2633660,1,388464,0,1,1,'A',1,0.951782,514,742983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1431}}',164.887,116498726,1150034,NULL,'2015-05-17 13:04:58',1431867898,NULL),(1833414950,2633660,1,156706,0,1,1,'A',1,0.959232,1029,810419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1484}}',165.245,112430549,1478650,NULL,'2014-12-17 16:30:20',1418833820,NULL),(1834630324,2633660,1,219574,0,1,1,'A',1,0.94449,708,752049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1216}}',165.27,115414588,1109746,NULL,'2015-03-27 11:24:33',1427455473,NULL),(1834964077,2633660,1,284763,0,1,1,'S',1,0.979104,670,873097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',165.832,115896017,710040,NULL,'2015-04-18 05:34:43',1429335283,NULL),(1834622788,2633660,1,122001,0,1,1,'S',1,0.982443,655,905879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',165.886,115424390,759804,NULL,'2015-03-27 19:39:31',1427485171,NULL),(1834773616,2633660,1,67051,0,1,1,'A',1,0.963203,614,832093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 693}}',166.04,115716171,720558,NULL,'2015-04-09 17:06:04',1428599164,NULL),(1834730241,2633660,1,150676,0,1,1,'A',1,0.94886,381,759427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1535}}',166.144,115525676,1390042,NULL,'2015-04-01 06:12:36',1427868756,NULL),(1834932965,2633660,1,101109,0,1,1,'S',1,0.98366,459,895830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',166.162,115897739,485320,NULL,'2015-04-18 07:08:36',1429340916,NULL),(1833204472,2633660,1,132640,0,1,1,'A',1,0.92421,460,692457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1392}}',167.167,112036921,1175390,NULL,'2014-11-25 20:25:29',1416947129,NULL),(1835029268,2633660,1,95391,0,1,1,'S',1,0.974026,462,880072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',167.303,116287637,517892,NULL,'2015-05-07 08:49:35',1430988575,NULL),(1834823474,2633660,1,139625,0,1,1,'S',1,0.987805,533,920380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',167.304,115884580,602728,NULL,'2015-04-17 16:51:09',1429289469,NULL),(1835068263,2633660,1,49881,0,1,1,'S',1,0.988636,616,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',167.64,116273590,700290,NULL,'2015-05-06 12:49:10',1430916550,NULL),(1834886591,2633660,1,173566,0,1,1,'S',1,0.984517,549,903167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',168.206,115771922,598870,NULL,'2015-04-12 02:31:00',1428805860,NULL),(1840068072,2633660,1,101781,0,1,1,'A',1,0.981959,578,897341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 564, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',169.605,124371715,644030,NULL,'2016-06-04 18:38:05',1465065485,NULL),(1834678785,2633660,1,274282,0,1,1,'S',1,0.971,500,862628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 500}}',170.066,115610596,533310,NULL,'2015-04-04 17:34:59',1428168899,NULL),(1834750592,2633660,1,155355,0,1,1,'A',1,0.942712,466,739548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1571}}',170.421,115650966,1375762,NULL,'2015-04-06 10:34:22',1428316462,NULL),(1837634703,2633660,1,505056,0,1,1,'S',1,0.980874,366,886949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',171.101,120345922,391390,NULL,'2015-11-29 15:21:11',1448810471,NULL),(1833670205,2633660,1,496053,0,1,1,'S',1,0.957931,725,838849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 664}, \"maximum_statistics\": {\"great\": 725}}',171.504,112963121,769430,NULL,'2015-01-06 01:54:11',1420509251,NULL),(1832979379,2633660,1,439148,0,1,1,'S',1,0.977307,661,866124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',172.225,111828828,744150,NULL,'2014-11-14 03:26:02',1415935562,NULL),(1835015918,2633660,1,125959,0,1,1,'A',1,0.962462,869,811884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',172.448,115902887,1094770,NULL,'2015-04-18 11:46:55',1429357615,NULL),(1833468039,2633660,1,168457,0,1,1,'S',1,0.977713,516,877385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493}, \"maximum_statistics\": {\"great\": 516}}',172.593,112527798,549410,NULL,'2014-12-22 11:54:07',1419249247,NULL),(1834806080,2633660,1,74267,1,1,1,'S',1,0.96313,556,816495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515}, \"maximum_statistics\": {\"great\": 556}}',172.651,115817538,605510,NULL,'2015-04-14 05:24:16',1428989056,NULL),(1834597210,2633660,1,244539,0,1,1,'S',1,0.977231,549,882907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 524}, \"maximum_statistics\": {\"great\": 549}}',173.267,115342667,583000,NULL,'2015-03-23 14:59:56',1427122796,NULL),(1834834715,2633660,1,430918,0,1,1,'S',1,0.977162,613,886028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 585}, \"maximum_statistics\": {\"great\": 613}}',173.365,115688745,655720,NULL,'2015-04-08 09:25:23',1428485123,NULL),(1835737874,2633660,1,112584,0,1,1,'S',1,0.98668,488,966356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',173.539,117273082,549378,NULL,'2015-06-26 22:53:19',1435359199,NULL),(1835041116,2633660,1,71107,0,1,1,'A',1,0.92396,348,767075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',174.133,116257315,748935,NULL,'2015-05-05 14:42:33',1430836953,NULL),(1835625688,2633660,1,49077,0,1,1,'S',1,0.9852,777,914968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754}, \"maximum_statistics\": {\"great\": 777}}',174.687,117041059,878586,NULL,'2015-06-14 11:51:21',1434282681,NULL),(1833316429,2633660,1,53762,0,1,1,'A',1,0.982047,289,822264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',175.202,112229195,476549,NULL,'2014-12-06 21:18:02',1417900682,NULL),(1833383687,2633660,1,174683,0,1,1,'S',1,0.984816,461,898068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 461}}',175.893,112488326,487740,NULL,'2014-12-20 15:14:41',1419088481,NULL),(1834861666,2633660,1,217255,0,1,1,'A',1,0.975214,529,866483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 585}}',175.956,115774900,576362,NULL,'2015-04-12 05:24:18',1428816258,NULL),(1833499740,2633660,1,121590,0,1,1,'S',1,0.985597,486,895097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',176,112914411,553000,NULL,'2015-01-04 14:54:20',1420383260,NULL),(1834763512,2633660,1,95421,0,1,1,'S',1,0.975149,503,835732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',176.631,115489829,530400,NULL,'2015-03-30 13:27:31',1427722051,NULL),(1835304224,2633660,1,164702,0,1,1,'A',1,0.959357,441,800582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',176.735,116651175,498262,NULL,'2015-05-25 07:53:09',1432540389,NULL),(1834580266,2633660,1,140921,0,1,1,'S',1,0.967851,591,847194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 553}, \"maximum_statistics\": {\"great\": 591}}',176.849,115343039,632070,NULL,'2015-03-23 15:20:12',1427124012,NULL),(1835280276,2633660,1,95102,0,1,1,'A',1,0.953255,332,773627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 599}}',177.33,116334892,515864,NULL,'2015-05-09 13:04:52',1431176692,NULL),(1834876200,2633660,1,89252,0,1,1,'S',1,0.965309,663,847445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 617}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',177.629,115715937,719472,NULL,'2015-04-09 16:49:30',1428598170,NULL),(1837813776,2633660,1,809957,1,1,1,'S',1,0.984375,640,898894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 620}, \"maximum_statistics\": {\"great\": 640}}',177.679,120499168,715050,NULL,'2015-12-07 22:04:26',1449525866,NULL),(1834788327,2633660,1,459373,0,1,1,'S',1,0.984979,466,899781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 466}}',177.97,115800039,501720,NULL,'2015-04-13 08:15:24',1428912924,NULL),(1837796827,2633660,1,279373,0,1,1,'A',1,0.959936,323,768761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',178.881,120561492,539720,NULL,'2015-12-11 13:00:19',1449838819,NULL),(1833307295,2633660,1,362108,0,1,1,'S',1,0.980237,506,875470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 506}}',179.873,112229576,551300,NULL,'2014-12-06 21:52:46',1417902766,NULL),(1834848257,2633660,1,116231,1,1,1,'S',1,0.984456,579,907459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',179.889,115875546,637460,NULL,'2015-04-17 09:32:14',1429263134,NULL),(1834408954,2633660,1,182511,0,1,1,'S',1,0.98816,549,902303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',180.368,115232334,580890,NULL,'2015-03-18 16:31:42',1426696302,NULL),(1835658668,2633660,1,90934,0,1,1,'A',1,0.959451,1086,811087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',180.613,116983609,1644780,NULL,'2015-06-11 18:16:13',1434046573,NULL),(1835577466,2633660,1,73885,0,1,1,'A',1,0.978605,837,867587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075}}',180.861,116964565,1184636,NULL,'2015-06-10 16:46:09',1433954769,NULL),(1834628981,2633660,1,123900,0,1,1,'S',1,0.976159,755,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 719}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',181.44,115375710,896254,NULL,'2015-03-25 10:34:08',1427279648,NULL),(1834753919,2633660,1,302674,0,1,1,'S',1,0.963716,689,851224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 639}, \"maximum_statistics\": {\"great\": 689}}',181.819,115557531,741580,NULL,'2015-04-02 16:06:12',1427990772,NULL),(1834781943,2633660,1,69385,0,1,1,'S',1,0.990401,573,899498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 573}}',181.849,115682515,658010,NULL,'2015-04-07 22:06:37',1428444397,NULL),(1834993022,2633660,1,217519,0,1,1,'S',1,0.987406,794,882980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',181.875,115971743,882020,NULL,'2015-04-21 17:46:32',1429638392,NULL),(1873441497,2633660,1,360692,0,1,1,'A',1,0.9375,609,759553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',181.933,175072039,899418,NULL,'2022-10-13 15:04:59',1665673499,NULL),(1835027049,2633660,1,597045,0,1,1,'A',1,0.961027,502,835613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',181.974,115942422,535716,NULL,'2015-04-20 03:28:05',1429500485,NULL),(1834433174,2633660,1,135856,0,1,1,'S',1,0.982,500,885855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',182.34,115232135,540710,NULL,'2015-03-18 16:18:45',1426695525,NULL),(1834703513,2633660,1,55057,0,1,1,'S',1,0.959459,777,807247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 714}, \"maximum_statistics\": {\"great\": 777}}',182.888,115608704,838980,NULL,'2015-04-04 16:07:23',1428163643,NULL),(1834863177,2633660,1,217510,0,1,1,'S',1,0.983392,572,897412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 572}}',182.986,115745955,654840,NULL,'2015-04-11 03:06:42',1428721602,NULL),(1834849039,2633660,1,288554,0,1,1,'S',1,0.979421,656,884210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 629}, \"maximum_statistics\": {\"great\": 656}}',183.197,115773615,720650,NULL,'2015-04-12 04:12:10',1428811930,NULL),(1835063059,2633660,1,136184,0,1,1,'A',1,0.958358,849,799854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1705}}',183.267,116140791,1758922,NULL,'2015-04-30 09:43:59',1430387039,NULL),(1834668239,2633660,1,360813,0,1,1,'S',1,0.982932,498,889294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 498}}',183.555,115639911,546260,NULL,'2015-04-05 21:37:42',1428269862,NULL),(1834807068,2633660,1,193799,0,1,1,'S',1,0.993321,524,922971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 524}}',183.582,115854978,580290,NULL,'2015-04-16 06:39:20',1429166360,NULL),(1835114995,2633660,1,247037,1,1,1,'A',1,0.974209,1750,845671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 3583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3761}}',183.711,116235333,4064180,NULL,'2015-05-04 12:22:25',1430742145,NULL),(1834946108,2633660,1,137559,0,1,1,'S',1,0.989183,1248,908997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1248}}',183.713,115996467,1451780,NULL,'2015-04-23 05:54:51',1429768491,NULL),(1835128615,2633660,1,61919,0,1,1,'S',1,0.978708,681,877771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 681}}',183.77,116240352,728990,NULL,'2015-05-04 16:48:37',1430758117,NULL),(1835048677,2633660,1,315418,0,1,1,'S',1,0.975207,363,873617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 363}}',184.501,116287656,382810,NULL,'2015-05-07 08:51:15',1430988675,NULL),(1835200496,2633660,1,428071,0,1,1,'A',1,0.959477,1024,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 2160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',184.523,116389126,2404248,NULL,'2015-05-12 04:47:48',1431406068,NULL),(1834982715,2633660,1,116506,0,1,1,'S',1,0.98895,543,885129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',185.081,115981378,581600,NULL,'2015-04-22 09:52:33',1429696353,NULL),(1834876074,2633660,1,89251,0,1,1,'S',1,0.973258,617,869319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 584}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',185.565,115716000,650332,NULL,'2015-04-09 16:54:06',1428598446,NULL),(1835004516,2633660,1,351162,0,1,1,'S',1,0.994647,467,919847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',185.954,116039849,507490,NULL,'2015-04-25 07:59:30',1429948770,NULL),(1834874420,2633660,1,152854,0,1,1,'A',1,0.972644,632,844671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 658}}',185.975,115756947,715890,NULL,'2015-04-11 12:42:37',1428756157,NULL),(1834602735,2633660,1,435822,0,1,1,'A',1,0.95534,474,783700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1601}}',186.151,115414427,1492156,NULL,'2015-03-27 11:15:52',1427454952,NULL),(1834867322,2633660,1,151075,0,1,1,'A',1,0.97067,414,843827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 678}, \"maximum_statistics\": {\"great\": 716}}',186.302,115817465,738562,NULL,'2015-04-14 05:13:42',1428988422,NULL),(1835484437,2633660,1,438738,0,1,1,'S',1,0.980437,869,876769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 835}, \"maximum_statistics\": {\"great\": 869}}',186.308,116800932,937290,NULL,'2015-06-02 04:19:24',1433218764,NULL),(1834527336,2633660,1,184165,0,1,1,'S',1,0.988043,460,909384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449}, \"maximum_statistics\": {\"great\": 460}}',186.342,115426008,498790,NULL,'2015-03-27 21:30:56',1427491856,NULL),(1835317844,2633660,1,137132,0,1,1,'S',1,0.988658,529,924535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',186.582,116543576,592440,NULL,'2015-05-20 01:51:10',1432086670,NULL),(1834855275,2633660,1,118502,0,1,1,'S',1,0.981905,525,884303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 525}}',186.601,115773724,554130,NULL,'2015-04-12 04:18:45',1428812325,NULL),(1835068101,2633660,1,518203,0,1,1,'S',1,0.991718,483,920555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 483}}',186.79,116137768,534250,NULL,'2015-04-30 04:44:30',1430369070,NULL),(1835008692,2633660,1,180377,0,1,1,'S',1,0.984985,666,887885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',187.21,115981827,754000,NULL,'2015-04-22 10:22:34',1429698154,NULL),(1834973661,2633660,1,112916,0,1,1,'A',1,0.975578,361,819393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1167}}',187.793,115942473,1039256,NULL,'2015-04-20 03:33:57',1429500837,NULL),(1835084366,2633660,1,52735,0,1,1,'A',1,0.953804,408,804586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 552}}',187.905,116141657,545462,NULL,'2015-04-30 10:48:33',1430390913,NULL),(1835329169,2633660,1,169530,0,1,1,'S',1,0.983871,558,905419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 540}, \"maximum_statistics\": {\"great\": 558}}',188.191,116549501,635610,NULL,'2015-05-20 11:38:28',1432121908,NULL),(1835502115,2633660,1,86446,0,1,1,'S',1,0.971529,1282,831362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1282}}',188.607,116930859,1473640,NULL,'2015-06-08 19:11:44',1433790704,NULL),(1832998317,2633660,1,85608,0,1,1,'S',1,0.976327,697,879581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',188.65,111789215,815040,NULL,'2014-11-11 12:49:38',1415710178,NULL),(1846840529,2633660,1,553540,1,1,1,'S',1,0.974082,463,870919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',188.716,134805989,512230,NULL,'2017-12-23 07:35:02',1514014502,NULL),(1836706909,2633660,1,366293,0,1,1,'A',1,0.929466,575,718672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 30, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1836}}',188.734,118909535,1694214,NULL,'2015-09-14 14:02:27',1442239347,NULL),(1835016177,2633660,1,454927,0,1,1,'S',1,0.97677,452,864280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',188.785,115925702,489420,NULL,'2015-04-19 09:23:18',1429435398,NULL),(1834812296,2633660,1,137164,0,1,1,'A',1,0.95713,551,792687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 998}, \"maximum_statistics\": {\"great\": 1073}}',188.861,115737212,1001386,NULL,'2015-04-10 16:55:07',1428684907,NULL),(1835106557,2633660,1,146233,0,1,1,'A',1,0.986907,584,879783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',188.903,116239970,663900,NULL,'2015-05-04 16:23:48',1430756628,NULL),(1833614829,2633660,1,190833,0,1,1,'A',1,0.95137,312,765614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1131}}',189.177,112646848,1093770,NULL,'2014-12-28 08:46:31',1419756391,NULL),(1834902974,2633660,1,185341,0,1,1,'S',1,0.989603,529,912244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 529}}',189.238,116021266,580240,NULL,'2015-04-24 12:45:14',1429879514,NULL),(1834801874,2633660,1,135499,0,1,1,'S',1,0.971555,791,867340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',189.276,115871713,889950,NULL,'2015-04-17 03:21:56',1429240916,NULL),(1835281503,2633660,1,145292,0,1,1,'S',1,0.981301,615,888847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',189.323,116450435,699400,NULL,'2015-05-15 13:54:10',1431698050,NULL),(1835551643,2633660,1,415201,0,1,1,'S',1,0.968571,525,852357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',189.72,117036183,569420,NULL,'2015-06-14 07:20:34',1434266434,NULL),(1834680453,2633660,1,415401,0,1,1,'A',1,0.955603,413,793081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1160}}',189.86,115645617,1073646,NULL,'2015-04-06 05:00:05',1428296405,NULL),(1833204506,2633660,1,179536,0,1,1,'S',1,0.991952,497,931832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 497}}',190.016,112143019,548860,NULL,'2014-12-01 18:37:31',1417459051,NULL),(1834730748,2633660,1,61235,0,1,1,'A',1,0.950487,524,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',190.032,115494305,560126,NULL,'2015-03-30 16:57:27',1427734647,NULL),(1835141507,2633660,1,353052,0,1,1,'S',1,0.992393,723,921246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 723}}',190.266,116231103,787690,NULL,'2015-05-04 07:30:56',1430724656,NULL),(1834812629,2633660,1,317339,0,1,1,'S',1,0.991363,521,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',191.003,115837149,558220,NULL,'2015-04-15 06:40:40',1429080040,NULL),(1835741687,2633660,1,29360,0,1,1,'S',1,0.984967,765,908356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',191.46,117178795,928268,NULL,'2015-06-21 17:27:32',1434907652,NULL),(1835073961,2633660,1,197194,0,1,1,'A',1,0.96306,1000,817980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1340}}',191.605,116257804,1366722,NULL,'2015-05-05 15:08:33',1430838513,NULL),(1837841017,2633660,1,819316,0,1,1,'S',1,0.985493,517,893746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',191.915,120499356,555850,NULL,'2015-12-07 22:22:50',1449526970,NULL),(1835007055,2633660,1,179927,0,1,1,'S',1,0.981651,545,905043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 545}}',192.419,116021041,595620,NULL,'2015-04-24 12:36:23',1429878983,NULL),(1836464807,2633660,1,218950,0,1,1,'S',1,0.990385,1092,912643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1071, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',192.489,118560225,1271660,NULL,'2015-08-26 18:15:16',1440612916,NULL),(1836801938,2633660,1,242953,0,1,1,'A',1,0.946207,469,782164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 654}, \"maximum_statistics\": {\"great\": 725}}',192.898,118949835,721780,NULL,'2015-09-17 07:38:50',1442475530,NULL),(1834925705,2633660,1,98596,0,1,1,'S',1,0.985798,1021,906911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',192.927,115998471,1200620,NULL,'2015-04-23 09:26:25',1429781185,NULL),(1834982114,2633660,1,147206,0,1,1,'S',1,0.980519,616,887937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',193.028,115921689,667150,NULL,'2015-04-19 05:33:17',1429421597,NULL),(1835277947,2633660,1,127895,0,1,1,'S',1,0.978302,530,882334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',193.072,116364136,560010,NULL,'2015-05-10 17:09:30',1431277770,NULL),(1837675178,2633660,1,717067,0,1,1,'S',1,0.973276,580,871774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 549}, \"maximum_statistics\": {\"great\": 580}}',193.88,120306030,666422,NULL,'2015-11-27 21:36:26',1448660186,NULL),(1836792089,2633660,1,130242,0,1,1,'A',1,0.95625,323,790844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',194.036,118956364,619810,NULL,'2015-09-17 15:15:50',1442502950,NULL),(1834855584,2633660,1,118718,0,1,1,'A',1,0.974733,808,837097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1405}}',194.35,115773858,1402934,NULL,'2015-04-12 04:25:35',1428812735,NULL),(1834537458,2633660,1,161256,0,1,1,'S',1,0.992424,528,923057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 528}}',194.532,115425924,562790,NULL,'2015-03-27 21:24:25',1427491465,NULL),(1834945548,2633660,1,49531,0,1,1,'S',1,0.989011,546,922377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',194.602,115971458,624590,NULL,'2015-04-21 17:26:24',1429637184,NULL),(1834824364,2633660,1,280717,0,1,1,'S',1,0.988613,483,912762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',194.675,115854868,542600,NULL,'2015-04-16 06:24:44',1429165484,NULL),(1835105358,2633660,1,438607,0,1,1,'S',1,0.981232,1039,887136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',194.925,116256563,1238810,NULL,'2015-05-05 14:03:36',1430834616,NULL),(1835016456,2633660,1,89770,0,1,1,'S',1,0.979742,543,887351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',195.033,115896060,640100,NULL,'2015-04-18 05:37:52',1429335472,NULL),(1835132066,2633660,1,124295,0,1,1,'S',1,0.997093,860,951702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855}, \"maximum_statistics\": {\"great\": 860}}',195.075,116220546,961400,NULL,'2015-05-03 16:51:26',1430671886,NULL),(1837779963,2633660,1,675468,0,1,1,'A',1,0.963889,687,832382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',195.495,120518973,747480,NULL,'2015-12-09 01:43:35',1449625415,NULL),(1834972220,2633660,1,173361,0,1,1,'S',1,0.990437,732,924997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',195.579,115981777,813780,NULL,'2015-04-22 10:19:52',1429697992,NULL),(1837047221,2633660,1,418957,0,1,1,'S',1,0.984914,464,900983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 464}}',195.925,119319901,521230,NULL,'2015-10-07 18:06:14',1444241174,NULL),(1835393533,2633660,1,409134,0,1,1,'S',1,0.983362,571,877599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',196.876,116528183,614720,NULL,'2015-05-19 05:44:07',1432014247,NULL),(1834805799,2633660,1,166064,0,1,1,'S',1,0.982,500,888520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',197.024,115836427,556940,NULL,'2015-04-15 05:18:09',1429075089,NULL),(1834783656,2633660,1,264752,0,1,1,'S',1,0.979675,492,891938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',197.541,115884479,522250,NULL,'2015-04-17 16:45:21',1429289121,NULL),(1835006041,2633660,1,493879,0,1,1,'S',1,0.983639,764,905926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 739}, \"maximum_statistics\": {\"great\": 764}}',197.635,115981065,876196,NULL,'2015-04-22 09:26:54',1429694814,NULL),(1835766845,2633660,1,121335,0,1,1,'A',1,0.987162,739,886442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',197.719,117239508,845550,NULL,'2015-06-25 06:04:08',1435212248,NULL),(1834710262,2633660,1,284038,0,1,1,'A',1,0.955516,505,788817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 775}, \"maximum_statistics\": {\"great\": 843}}',197.948,115667762,806856,NULL,'2015-04-07 05:02:43',1428382963,NULL),(1834995349,2633660,1,296261,0,1,1,'S',1,0.990588,425,914714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',197.993,115981126,455080,NULL,'2015-04-22 09:31:50',1429695110,NULL),(1834995588,2633660,1,296266,0,1,1,'S',1,0.98617,470,904136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',198.128,115981159,503390,NULL,'2015-04-22 09:33:45',1429695225,NULL),(1835069387,2633660,1,166840,0,1,1,'S',1,0.994495,545,925127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 545}}',198.306,116231426,612830,NULL,'2015-05-04 07:57:44',1430726264,NULL),(1835362358,2633660,1,141773,0,1,1,'S',1,0.990503,895,919603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 878}, \"maximum_statistics\": {\"great\": 895}}',198.728,116528044,962730,NULL,'2015-05-19 05:30:00',1432013400,NULL),(1834813242,2633660,1,235098,0,1,1,'S',1,0.985465,344,906178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',199.121,115728075,351190,NULL,'2015-04-10 09:44:01',1428659041,NULL),(1834582307,2633660,1,200843,0,1,1,'A',1,0.97696,1171,874868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1237}}',200.456,115252128,1395470,NULL,'2015-03-19 17:46:26',1426787186,NULL),(1835021460,2633660,1,184113,0,1,1,'S',1,0.98348,454,893573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439}, \"maximum_statistics\": {\"great\": 454}}',200.661,115998348,499630,NULL,'2015-04-23 09:15:31',1429780531,NULL),(1834860563,2633660,1,59746,0,1,1,'S',1,0.988024,668,906641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 652}, \"maximum_statistics\": {\"great\": 668}}',200.915,115748255,683440,NULL,'2015-04-11 05:33:45',1428730425,NULL),(1834734328,2633660,1,342475,0,1,1,'A',1,0.967822,488,826811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 762}, \"maximum_statistics\": {\"great\": 808}}',201.453,115645395,806662,NULL,'2015-04-06 04:43:55',1428295435,NULL),(1842786692,2633660,1,716389,1,1,1,'S',1,0.988095,588,917546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',201.502,128486179,684920,NULL,'2017-01-15 14:57:25',1484492245,NULL),(1834939107,2633660,1,469808,0,1,1,'S',1,0.989443,521,910310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510}, \"maximum_statistics\": {\"great\": 521}}',201.544,115923999,557420,NULL,'2015-04-19 07:50:27',1429429827,NULL),(1835255833,2633660,1,350721,0,1,1,'A',1,0.953258,478,796949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 644}, \"maximum_statistics\": {\"great\": 706}}',201.752,116508209,741740,NULL,'2015-05-17 23:22:14',1431904934,NULL),(1837947304,2633660,1,153307,0,1,1,'A',1,0.959599,1055,815945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',201.753,120723950,1489738,NULL,'2015-12-19 12:58:34',1450529914,NULL),(1835017127,2633660,1,663512,0,1,1,'S',1,0.977306,683,866272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 652}, \"maximum_statistics\": {\"great\": 683}}',202.355,115981525,750100,NULL,'2015-04-22 10:03:24',1429697004,NULL),(1837300926,2633660,1,265265,0,1,1,'A',1,0.956856,521,798479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',202.666,119705972,866640,NULL,'2015-10-27 14:20:19',1445955619,NULL),(1834743770,2633660,1,153830,0,1,1,'S',1,0.974383,527,870515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',202.752,115648403,555250,NULL,'2015-04-06 08:08:06',1428307686,NULL),(1834697889,2633660,1,142324,0,1,1,'S',1,0.986702,564,914375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 549}, \"maximum_statistics\": {\"great\": 564}}',203.356,115640045,605440,NULL,'2015-04-05 21:45:54',1428270354,NULL),(1833024041,2633660,1,119491,0,1,1,'S',1,0.98637,697,906399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',203.656,111863444,788060,NULL,'2014-11-15 19:05:52',1416078352,NULL),(1834811079,2633660,1,234891,0,1,1,'S',1,0.977633,1073,877195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',203.806,115781003,1210650,NULL,'2015-04-12 10:28:13',1428834493,NULL),(1837941565,2633660,1,72460,0,1,1,'A',1,0.94791,843,769996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1555}}',203.97,120724070,1439936,NULL,'2015-12-19 13:04:00',1450530240,NULL),(1834910592,2633660,1,42361,0,1,1,'S',1,0.951467,1432,772705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1432}}',204.322,115981337,1630440,NULL,'2015-04-22 09:48:38',1429696118,NULL),(1838131246,2633660,1,215535,0,1,1,'A',1,0.938776,358,861447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',204.858,121288962,383079,NULL,'2016-01-15 05:31:09',1452835869,NULL),(1835772373,2633660,1,62760,0,1,1,'A',1,0.978523,737,932969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',204.886,117273172,876936,NULL,'2015-06-26 23:04:28',1435359868,NULL),(1835007938,2633660,1,221650,0,1,1,'A',1,0.970565,944,854842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',205.188,116055877,1334086,NULL,'2015-04-25 21:22:29',1429996949,NULL),(1837676364,2633660,1,67202,0,1,1,'S',1,0.980769,754,892972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',205.251,120384155,898950,NULL,'2015-12-01 22:10:49',1449007849,NULL),(1835379846,2633660,1,146060,0,1,1,'A',1,0.979816,556,884888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1090}}',205.404,116541305,1182326,NULL,'2015-05-19 21:51:45',1432072305,NULL),(1835249872,2633660,1,120730,0,1,1,'A',1,0.98017,1018,871175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1059}}',205.879,116334293,1177320,NULL,'2015-05-09 12:39:14',1431175154,NULL),(1834801598,2633660,1,510476,0,1,1,'S',1,0.988395,1034,903517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1034}}',207.058,115705300,1176370,NULL,'2015-04-09 05:23:06',1428556986,NULL),(1835053256,2633660,1,232636,1,1,1,'S',1,0.98299,1940,897615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1874}, \"maximum_statistics\": {\"great\": 1940}}',207.383,116287464,2129820,NULL,'2015-05-07 08:34:28',1430987668,NULL),(1834612527,2633660,1,149880,0,1,1,'S',1,0.986378,624,900291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 607}, \"maximum_statistics\": {\"great\": 624}}',207.521,115252408,671050,NULL,'2015-03-19 18:06:29',1426788389,NULL),(1835686103,2633660,1,133355,0,1,1,'A',1,0.974695,479,845005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',207.58,117238449,559670,NULL,'2015-06-25 04:27:23',1435206443,NULL),(1834719733,2633660,1,174737,0,1,1,'S',1,0.989173,508,915014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 508}}',207.653,115515837,538930,NULL,'2015-03-31 17:38:52',1427823532,NULL),(1838195585,2633660,1,241328,0,1,1,'A',1,0.984259,480,947909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 540}}',208.788,121288906,581094,NULL,'2016-01-15 05:26:12',1452835572,NULL),(1837968776,2633660,1,799491,0,1,1,'X',1,1,437,947616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',208.809,120855608,489100,NULL,'2015-12-25 07:58:31',1451030311,NULL),(1835147036,2633660,1,66475,0,1,1,'S',1,0.984967,765,905887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',209.037,116144008,875840,NULL,'2015-04-30 13:01:18',1430398878,NULL),(1837817111,2633660,1,233928,0,1,1,'S',1,0.989147,645,890775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',209.459,120661282,711480,NULL,'2015-12-16 10:50:14',1450263014,NULL),(1834892532,2633660,1,174684,0,1,1,'S',1,0.975926,540,874508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514}, \"maximum_statistics\": {\"great\": 540}}',209.529,115702905,574690,NULL,'2015-04-09 01:22:44',1428542564,NULL),(1835006247,2633660,1,152859,0,1,1,'S',1,0.986181,1194,904999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1194}}',209.678,115941907,1388410,NULL,'2015-04-20 02:33:32',1429497212,NULL),(1835298988,2633660,1,163846,0,1,1,'S',1,0.9945,1000,938580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',209.682,116543645,1137360,NULL,'2015-05-20 01:58:27',1432087107,NULL),(1837405508,2633660,1,215581,0,1,1,'S',1,0.989667,871,919819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 853}, \"maximum_statistics\": {\"great\": 871}}',210.237,119941641,970260,NULL,'2015-11-08 14:51:11',1446994271,NULL),(1837678706,2633660,1,719063,0,1,1,'A',1,0.972054,237,840819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',210.489,120385449,646776,NULL,'2015-12-02 00:20:10',1449015610,NULL),(1834725032,2633660,1,119119,0,1,1,'S',1,0.987245,588,922332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 573}, \"maximum_statistics\": {\"great\": 588}}',210.739,115497598,632740,NULL,'2015-03-30 20:49:38',1427748578,NULL),(1838212980,2633660,1,77708,0,1,1,'A',1,0.983164,847,880497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1277}}',211.008,121289092,1416364,NULL,'2016-01-15 05:41:57',1452836517,NULL),(1835099693,2633660,1,56047,0,1,1,'S',1,0.991509,1060,921115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1060}}',211.018,116219318,1183340,NULL,'2015-05-03 15:49:33',1430668173,NULL),(1834895338,2633660,1,177346,0,1,1,'S',1,0.977956,499,878416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',211.244,115770872,563900,NULL,'2015-04-12 01:20:38',1428801638,NULL),(1838323743,2633660,1,314179,0,1,1,'A',1,0.963576,585,813196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 857}, \"maximum_statistics\": {\"great\": 906}}',211.527,121477655,872776,NULL,'2016-01-23 16:52:03',1453567923,NULL),(1835381669,2633660,1,625821,0,1,1,'S',1,0.990066,453,923562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453}}',212.239,116568252,505850,NULL,'2015-05-21 12:46:28',1432212388,NULL),(1837783578,2633660,1,220928,0,1,1,'S',1,0.995164,517,933261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',213.112,120564613,597724,NULL,'2015-12-11 15:31:28',1449847888,NULL),(1834850279,2633660,1,211827,0,1,1,'S',1,0.982609,575,887987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 575}}',213.311,115727772,626390,NULL,'2015-04-10 09:23:23',1428657803,NULL),(1834934038,2633660,1,235096,0,1,1,'S',1,0.968831,385,830878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',215.076,115968846,397000,NULL,'2015-04-21 14:51:22',1429627882,NULL),(1834933617,2633660,1,101301,0,1,1,'A',1,0.976474,826,846636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1849}}',215.112,115905177,1914080,NULL,'2015-04-18 13:24:52',1429363492,NULL),(1834980528,2633660,1,146792,0,1,1,'A',1,0.966474,1130,839483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1208}}',215.368,115971265,1294788,NULL,'2015-04-21 17:12:56',1429636376,NULL),(1837155222,2633660,1,261205,0,1,1,'A',1,0.98503,1623,273200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 2620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2672}}',216.977,119558895,1499376,NULL,'2015-10-20 13:12:53',1445346773,NULL),(1835236257,2633660,1,85924,0,1,1,'S',1,0.990286,978,931790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 959}, \"maximum_statistics\": {\"great\": 978}}',216.982,116334496,1095660,NULL,'2015-05-09 12:48:20',1431175700,NULL),(1838220487,2633660,1,80425,0,1,1,'A',1,0.975163,512,861410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 765}}',217.197,121289740,838994,NULL,'2016-01-15 06:46:23',1452840383,NULL),(1835354664,2633660,1,289339,0,1,1,'A',1,0.961853,1103,831217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1468}}',218.136,116528450,1502944,NULL,'2015-05-19 06:23:40',1432016620,NULL),(1835122223,2633660,1,60790,0,1,1,'S',1,0.993994,999,929049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',218.356,116287607,1254424,NULL,'2015-05-07 08:47:16',1430988436,NULL),(1834739625,2633660,1,565053,0,1,1,'S',1,0.981534,704,903568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 678}, \"maximum_statistics\": {\"great\": 704}}',218.372,115493617,748980,NULL,'2015-03-30 16:18:50',1427732330,NULL),(1835082811,2633660,1,109382,0,1,1,'A',1,0.962308,1259,826861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',218.464,116287914,1554290,NULL,'2015-05-07 09:13:21',1430990001,NULL),(1835341788,2633660,1,82117,0,1,1,'S',1,0.977078,1287,875272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',218.644,116527759,1439010,NULL,'2015-05-19 04:56:27',1432011387,NULL),(1835161536,2633660,1,261694,0,1,1,'A',1,0.966054,624,834430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',218.78,116467673,717216,NULL,'2015-05-16 08:07:55',1431763675,NULL),(1837018211,2633660,1,160839,0,1,1,'A',1,0.965836,823,838414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',219.829,119425362,1059840,NULL,'2015-10-13 13:55:45',1444744545,NULL),(1835110658,2633660,1,210463,0,1,1,'S',1,0.997788,904,932246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900}, \"maximum_statistics\": {\"great\": 904}}',219.881,116219680,1009800,NULL,'2015-05-03 16:06:41',1430669201,NULL),(1837795331,2633660,1,278000,0,1,1,'S',1,0.994264,523,936040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',219.989,120539811,579420,NULL,'2015-12-10 08:16:09',1449735369,NULL),(1835182810,2633660,1,417032,0,1,1,'A',1,0.984972,1422,909399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',220.563,116326211,1723030,NULL,'2015-05-09 05:24:17',1431149057,NULL),(1834754470,2633660,1,221408,0,1,1,'S',1,0.99717,530,945251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',220.816,115489378,600906,NULL,'2015-03-30 13:06:57',1427720817,NULL),(1835216689,2633660,1,281558,0,1,1,'S',1,0.994147,598,933074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 598}}',221.361,116444452,651730,NULL,'2015-05-15 08:31:51',1431678711,NULL),(1834642531,2633660,1,635009,0,1,1,'S',1,0.992407,856,923209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 843}, \"maximum_statistics\": {\"great\": 856}}',221.588,115377335,939668,NULL,'2015-03-25 12:15:17',1427285717,NULL),(1835500255,2633660,1,143931,0,1,1,'S',1,0.991364,1100,895391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',221.803,116930533,1296282,NULL,'2015-06-08 18:42:47',1433788967,NULL),(1834844152,2633660,1,287463,0,1,1,'A',1,0.974,1488,868891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1500}}',222.454,115855024,1717320,NULL,'2015-04-16 06:45:50',1429166750,NULL),(1835088459,2633660,1,478267,0,1,1,'S',1,0.991371,985,932723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 968}, \"maximum_statistics\": {\"great\": 985}}',223.202,116138455,1138960,NULL,'2015-04-30 06:02:20',1430373740,NULL),(1835049601,2633660,1,163152,0,1,1,'A',1,0.9776,923,879145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',223.664,116287866,1440088,NULL,'2015-05-07 09:09:15',1430989755,NULL),(1838165508,2633660,1,142937,0,1,1,'S',1,0.977188,1337,880875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1337}}',223.787,121232403,1522820,NULL,'2016-01-12 04:53:38',1452574418,NULL),(1837633171,2633660,1,128116,0,1,1,'S',1,0.991943,1117,915157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1117}}',224.633,120385022,1264970,NULL,'2015-12-01 23:38:31',1449013111,NULL),(1834926756,2633660,1,134259,0,1,1,'S',1,0.987609,1372,911263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1372}}',225.147,116085812,1605520,NULL,'2015-04-27 09:09:00',1430125740,NULL),(1835190385,2633660,1,75251,0,1,1,'S',1,0.972222,666,838552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 629}, \"maximum_statistics\": {\"great\": 666}}',225.166,116363600,711360,NULL,'2015-05-10 16:37:16',1431275836,NULL),(1837621319,2633660,1,247014,1,1,1,'A',1,0.976322,1210,862367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 1756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1816}}',225.483,120386578,1946690,NULL,'2015-12-02 02:19:25',1449022765,NULL),(1834936618,2633660,1,276709,0,1,1,'S',1,0.984298,605,894304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 586}, \"maximum_statistics\": {\"great\": 605}}',226.015,115982180,640530,NULL,'2015-04-22 10:44:18',1429699458,NULL),(1837035238,2633660,1,93368,0,1,1,'S',1,0.992742,620,927834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',226.028,119418058,661660,NULL,'2015-10-13 01:53:29',1444701209,NULL),(1837824631,2633660,1,293511,0,1,1,'S',1,0.990115,607,925631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',226.223,120661093,673430,NULL,'2015-12-16 10:34:02',1450262042,NULL),(1834570599,2633660,1,138646,0,1,1,'S',1,0.980919,1415,887663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1415}}',226.297,115343337,1603940,NULL,'2015-03-23 15:36:38',1427124998,NULL),(1837810415,2633660,1,148093,0,1,1,'S',1,0.988658,529,902217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',226.619,120521665,564500,NULL,'2015-12-09 06:13:18',1449641598,NULL),(1835759598,2633660,1,33570,0,1,1,'S',1,0.993514,925,925842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',227.207,117274091,1106120,NULL,'2015-06-27 00:41:36',1435365696,NULL),(1835228419,2633660,1,174738,0,1,1,'S',1,0.987805,615,880361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 615}}',227.564,116363956,659476,NULL,'2015-05-10 16:59:02',1431277142,NULL),(1835150303,2633660,1,128284,0,1,1,'S',1,0.985411,754,898521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 732}, \"maximum_statistics\": {\"great\": 754}}',227.959,116221056,831670,NULL,'2015-05-03 17:23:02',1430673782,NULL),(1835242522,2633660,1,60215,0,1,1,'S',1,0.980147,680,895737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 653}, \"maximum_statistics\": {\"great\": 680}}',227.994,116334642,764508,NULL,'2015-05-09 12:54:52',1431176092,NULL),(1835967487,2633660,1,399850,0,1,1,'S',1,0.971233,730,866925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 688}, \"maximum_statistics\": {\"great\": 730}}',228.244,117670040,775680,NULL,'2015-07-16 09:18:28',1437038308,NULL),(1835391018,2633660,1,222623,0,1,1,'S',1,0.988912,1443,915754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1443}}',229.066,116530131,1637580,NULL,'2015-05-19 09:13:05',1432026785,NULL),(1834834847,2633660,1,206233,0,1,1,'S',1,0.990246,1179,917371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1179}}',229.373,115704794,1322390,NULL,'2015-04-09 04:36:19',1428554179,NULL),(1834799072,2633660,1,414274,0,1,1,'S',1,0.988345,858,915540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',229.561,115772546,962690,NULL,'2015-04-12 03:06:35',1428807995,NULL),(1835077525,2633660,1,78760,0,1,1,'S',1,0.98281,669,888310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 646}, \"maximum_statistics\": {\"great\": 669}}',230.212,116288124,733540,NULL,'2015-05-07 09:30:45',1430991045,NULL),(1835061069,2633660,1,102998,0,1,1,'S',1,0.984043,658,897140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 658}}',230.345,116221427,713680,NULL,'2015-05-03 17:44:07',1430675047,NULL),(1835313310,2633660,1,195766,0,1,1,'S',1,0.993357,1430,926654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',231.191,116552402,1645600,NULL,'2015-05-20 14:13:17',1432131197,NULL),(1834962984,2633660,1,170862,0,1,1,'S',1,0.971102,744,875133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 701}, \"maximum_statistics\": {\"great\": 744}}',234.024,115998119,787740,NULL,'2015-04-23 08:56:32',1429779392,NULL),(1835148760,2633660,1,222303,0,1,1,'A',1,0.963995,562,811862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1472}}',234.99,116137912,1410982,NULL,'2015-04-30 05:00:29',1430370029,NULL),(1835599520,2633660,1,106957,0,1,1,'S',1,0.993571,1400,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',235.84,116942528,1635680,NULL,'2015-06-09 12:50:54',1433854254,NULL),(1835612051,2633660,1,281675,0,1,1,'S',1,0.985033,902,909031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',235.936,116963304,964040,NULL,'2015-06-10 15:29:45',1433950185,NULL),(1835194526,2633660,1,196672,0,1,1,'A',1,0.984587,912,889665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1103}}',235.942,116390740,1181240,NULL,'2015-05-12 07:55:26',1431417326,NULL),(1835285852,2633660,1,563660,0,1,1,'S',1,0.977473,1132,886141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',237.021,116543518,1308080,NULL,'2015-05-20 01:44:09',1432086249,NULL),(1835785294,2633660,1,263683,0,1,1,'A',1,0.974558,316,832720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',240.31,117274792,824958,NULL,'2015-06-27 01:47:19',1435369639,NULL),(1835283331,2633660,1,152817,0,1,1,'S',1,0.993535,696,936851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',240.963,116511033,756520,NULL,'2015-05-18 05:10:15',1431925815,NULL),(1837101594,2633660,1,80827,0,1,1,'S',1,0.991329,692,892968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 692}}',242.291,119560050,805790,NULL,'2015-10-20 14:11:01',1445350261,NULL),(1835403058,2633660,1,151701,0,1,1,'S',1,0.984436,771,902364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 747}, \"maximum_statistics\": {\"great\": 771}}',243.534,116552762,870940,NULL,'2015-05-20 14:29:50',1432132190,NULL),(1837789727,2633660,1,276622,0,1,1,'A',1,0.991525,654,912405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1180}}',244.755,120678201,1304554,NULL,'2015-12-17 09:40:06',1450345206,NULL),(1838113763,2633660,1,126763,0,1,1,'A',1,0.97229,661,862608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',245.765,121289129,1242696,NULL,'2016-01-15 05:45:25',1452836725,NULL),(1834931343,2633660,1,416899,0,1,1,'S',1,0.988148,675,902948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 675}}',246.927,115985155,729500,NULL,'2015-04-22 13:41:54',1429710114,NULL),(1838213278,2633660,1,42796,0,1,1,'S',1,0.989155,876,927354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 857, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876}}',251.084,121288778,1032784,NULL,'2016-01-15 05:14:19',1452834859,NULL),(1837829396,2633660,1,350404,0,1,1,'S',1,0.992144,891,922946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',251.763,120632696,969840,NULL,'2015-12-14 18:28:08',1450117688,NULL),(1837427655,2633660,1,177271,0,1,1,'S',1,0.991549,1420,929993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420}}',253.471,119869775,1637800,NULL,'2015-11-05 08:04:21',1446710661,NULL),(1835398394,2633660,1,88614,0,1,1,'A',1,0.979844,1196,874620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',253.495,116649372,1650666,NULL,'2015-05-25 04:57:20',1432529840,NULL),(1835006979,2633660,1,221441,0,1,1,'S',1,0.988557,1573,916507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',256.617,116055569,1870020,NULL,'2015-04-25 21:00:16',1429995616,NULL),(1835135627,2633660,1,124784,0,1,1,'S',1,0.982068,1199,892431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',257.115,116285645,1418378,NULL,'2015-05-07 04:56:46',1430974606,NULL),(1835072148,2633660,1,238215,0,1,1,'S',1,0.990819,1416,922552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1416}}',257.272,116274244,1620870,NULL,'2015-05-06 13:21:41',1430918501,NULL),(1838185895,2633660,1,661517,0,1,1,'A',1,0.954845,317,773382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 995, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',257.312,121289798,977952,NULL,'2016-01-15 06:51:36',1452840696,NULL),(1838161805,2633660,1,141942,0,1,1,'A',1,0.975431,530,866767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1111, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1160}}',259.768,121289685,1270456,NULL,'2016-01-15 06:40:40',1452840040,NULL),(1841582006,2633660,1,153886,0,1,1,'A',1,0.988613,1820,908764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1937}, \"maximum_statistics\": {\"great\": 1976}}',260.159,126671698,2222800,NULL,'2016-10-02 01:27:40',1475371660,NULL),(1838126585,2633660,1,266432,0,1,1,'A',1,0.980403,750,878415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',260.365,121288710,1004128,NULL,'2016-01-15 05:07:43',1452834463,NULL),(1837649198,2633660,1,214251,0,1,1,'S',1,0.993234,1404,936125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1404}}',261.291,120386172,1629020,NULL,'2015-12-02 01:36:53',1449020213,NULL),(1838142320,2633660,1,406790,1,1,1,'S',1,0.956806,382,909189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',264.637,121289175,456477,NULL,'2016-01-15 05:50:50',1452837050,NULL),(1834936452,2633660,1,235556,0,1,1,'A',1,0.96928,1243,858600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1416}}',268.963,115986589,1509700,NULL,'2015-04-22 14:53:32',1429714412,NULL),(1835739848,2633660,1,113409,0,1,1,'S',1,0.99285,1049,919594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1049}}',269.529,117241721,1191700,NULL,'2015-06-25 09:04:22',1435223062,NULL),(1835240121,2633660,1,342847,0,1,1,'S',1,0.986999,923,918598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',271.235,116508433,1024700,NULL,'2015-05-17 23:51:33',1431906693,NULL),(1837885868,2633660,1,335895,0,1,1,'S',1,0.983505,970,899092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 938}, \"maximum_statistics\": {\"great\": 970}}',280.421,120804198,1096140,NULL,'2015-12-22 23:08:47',1450825727,NULL),(1835225354,2633660,1,174316,0,1,1,'A',1,0.95938,940,819293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1117, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1194}}',283.552,116327045,1266590,NULL,'2015-05-09 06:14:09',1431152049,NULL),(1838144163,2633660,1,539319,1,1,1,'S',1,0.975664,452,965863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',288.736,121289550,569071,NULL,'2016-01-15 06:26:07',1452839167,NULL),(1835212347,2633660,1,383455,0,1,1,'A',1,0.975882,984,870161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 2669, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',290.19,116327214,3198952,NULL,'2015-05-09 06:24:28',1431152668,NULL),(1838132608,2633660,1,132889,0,1,1,'S',1,0.983105,947,909455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 915, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',291.897,121288841,1120170,NULL,'2016-01-15 05:19:25',1452835165,NULL),(1835761499,2633660,1,86994,0,1,1,'S',1,0.995215,1045,938852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1045}}',292.776,117232704,1179270,NULL,'2015-06-24 19:21:07',1435173667,NULL),(1835170915,2633660,1,97949,0,1,1,'A',1,0.986454,1063,901408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2444, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',292.98,116326415,2975424,NULL,'2015-05-09 05:36:54',1431149814,NULL),(1838139378,2633660,1,218190,0,1,1,'A',1,0.981132,567,878107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 873, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 901}}',294.112,121288873,935600,NULL,'2016-01-15 05:22:27',1452835347,NULL),(1837721792,2633660,1,491412,0,1,1,'S',1,0.990605,958,925570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 940}, \"maximum_statistics\": {\"great\": 958}}',296.001,120665763,1119600,NULL,'2015-12-16 15:27:56',1450279676,NULL),(1837132617,2633660,1,250579,0,1,1,'S',1,0.98968,1405,921819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1405}}',310.854,119560470,1593500,NULL,'2015-10-20 14:29:24',1445351364,NULL),(1838214717,2633660,1,672474,1,1,1,'A',1,0.977948,1222,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 2126, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2222}}',396.489,121289499,2492436,NULL,'2016-01-15 06:20:24',1452838824,NULL),(2675437928,2638711,1,2118441,1,1,1,'C',1,0.730769,70,337734,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 178, \"ignore_hit\": 17, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',3.98482,NULL,0,'2024-04-15 06:23:30','2024-04-15 06:25:27',1713162327,7513),(2675457546,2638711,1,2118441,1,1,1,'B',1,0.861204,219,627223,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 220, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',20.5331,NULL,0,'2024-04-15 06:33:07','2024-04-15 06:34:55',1713162895,7513),(2675444677,2638711,1,2118441,1,1,1,'B',1,0.896321,67,646335,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 243, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',24.6511,NULL,0,'2024-04-15 06:26:54','2024-04-15 06:28:43',1713162523,7513),(1828480203,2647270,1,217789,0,1,1,'D',1,0.557292,29,109629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 85, \"great\": 118}, \"maximum_statistics\": {\"great\": 288}}',0.377396,99059453,100035,NULL,'2013-11-17 08:37:37',1384677457,NULL),(1828522293,2647270,1,299510,0,1,1,'C',1,0.723214,29,358203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',1.40437,100012912,126627,NULL,'2013-11-28 11:36:44',1385638604,NULL),(1831519808,2647270,1,115053,0,1,1,'C',1,0.732372,43,268028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 189}, \"maximum_statistics\": {\"great\": 312}}',3.69963,109267067,170928,NULL,'2014-07-11 06:29:32',1405060172,NULL),(1828423380,2647270,1,133614,0,1,1,'C',1,0.747813,32,254841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 224}, \"maximum_statistics\": {\"great\": 343}}',4.88691,99059871,128588,NULL,'2013-11-17 08:42:15',1384677735,NULL),(1828450612,2647270,1,157152,0,1,1,'C',1,0.784091,51,336725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 264}}',5.28633,99082456,110871,NULL,'2013-11-17 12:38:38',1384691918,NULL),(1849066898,2647270,1,1559211,0,1,1,'C',1,0.734216,108,301699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',5.84174,138204658,270008,NULL,'2018-06-10 10:11:21',1528625481,NULL),(1849110115,2647270,1,487592,0,1,1,'B',1,0.807692,52,390560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',6.26744,138204582,87492,NULL,'2018-06-10 10:06:39',1528625199,NULL),(1828527320,2647270,1,167381,0,1,1,'B',1,0.867188,36,560797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',6.77843,100061069,181382,NULL,'2013-11-29 02:43:46',1385693026,NULL),(1829820221,2647270,1,165151,0,1,1,'A',1,0.923077,38,764885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',8.64151,106652374,50169,NULL,'2014-03-12 07:34:02',1394609642,NULL),(1828455887,2647270,1,116572,0,1,1,'A',1,0.912791,86,672095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',11.083,99060380,182696,NULL,'2013-11-17 08:48:14',1384678094,NULL),(1829892530,2647270,1,52342,0,1,1,'X',1,1,28,830178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',12.6231,106652359,37260,NULL,'2014-03-12 07:32:22',1394609542,NULL),(2763889807,2647270,1,736217,0,1,1,'B',1,0.826376,104,406594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',12.6369,183763247,240773,NULL,'2024-05-02 06:40:28',1714632028,NULL),(2763912712,2647270,1,61188,0,1,1,'S',1,0.974359,39,747971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',13.4174,183763315,113527,NULL,'2024-05-02 06:50:21',1714632621,NULL),(1828489035,2647270,1,262062,0,1,1,'A',1,0.923358,83,586451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',15.2283,99082760,126535,NULL,'2013-11-17 12:41:30',1384692090,NULL),(2763917365,2647270,1,61187,0,1,1,'B',1,0.887006,66,474974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',18.2724,183763328,113370,NULL,'2024-05-02 06:52:17',1714632737,NULL),(2763908655,2647270,1,187590,0,1,1,'B',1,0.892761,150,486252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 373}}',21.2113,183763303,252640,NULL,'2024-05-02 06:48:38',1714632518,NULL),(2763923373,2647270,1,34684,1,1,1,'A',1,0.944444,116,609734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',24.4998,183763346,117822,NULL,'2024-05-02 06:54:50',1714632890,NULL),(2763932411,2647270,1,132717,1,1,1,'A',1,0.957875,185,663705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 5}}',28.4014,183763381,255474,NULL,'2024-05-02 06:58:39',1714633119,NULL),(1839806580,2668395,1,24722,0,1,1,'B',1,0.831967,152,429483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 67, \"great\": 877}, \"maximum_statistics\": {\"great\": 1220}}',NULL,123851715,598240,NULL,'2016-05-12 13:13:05',1463058785,NULL),(3479050053,2668395,1,86994,1,1,1,'B',1,0.867464,261,301305,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 179, \"miss\": 49, \"great\": 817, \"ignore_hit\": 36, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 36, \"large_bonus\": 18}, \"total_score_without_mods\": 590794}',NULL,NULL,0,'2024-09-07 23:00:51','2024-09-07 23:03:02',1725750182,7705),(2818497006,2668395,1,86994,1,1,1,'B',1,0.870335,171,590851,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 123, \"miss\": 74, \"great\": 848, \"ignore_hit\": 36, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 36, \"large_bonus\": 18}}',NULL,NULL,0,'2024-05-12 10:26:50','2024-05-12 10:29:01',1715509741,7513),(3024040200,2668395,1,86994,1,1,1,'A',1,0.900478,252,676136,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 867, \"ignore_hit\": 36, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 36, \"large_bonus\": 18}}',NULL,NULL,0,'2024-06-19 17:40:56','2024-06-19 17:43:07',1718818987,7566),(1868939182,2668395,1,89229,1,1,1,'B',1,0.876307,227,544561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 685}, \"maximum_statistics\": {\"great\": 861}}',NULL,168519332,654278,NULL,'2021-12-25 22:04:55',1640469895,NULL),(1856957180,2668395,1,106965,1,1,1,'B',1,0.835294,260,237463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',NULL,150477487,290974,NULL,'2020-04-26 12:38:12',1587904692,NULL),(1869525161,2668395,1,169271,1,1,1,'A',1,0.970738,757,861381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 749}, \"maximum_statistics\": {\"great\": 786}}',NULL,169418083,820530,NULL,'2022-01-30 11:43:33',1643543013,NULL),(1868950551,2668395,1,322279,1,1,1,'A',1,0.950792,699,805432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 884}}',NULL,168584396,972540,NULL,'2021-12-28 11:06:29',1640689589,NULL),(3024081769,2668395,1,351271,1,1,1,'A',1,0.928951,264,758654,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 666, \"ignore_miss\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753, \"large_bonus\": 122}}',NULL,NULL,0,'2024-06-19 17:49:29','2024-06-19 17:51:40',1718819500,7566),(1843885772,2668395,1,405022,1,1,1,'A',1,0.916667,227,702153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 408}}',NULL,130316836,352758,NULL,'2017-04-25 21:34:55',1493156095,NULL),(1862528209,2668395,1,442860,1,1,1,'B',1,0.897059,174,603484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',NULL,158774535,223370,NULL,'2021-02-14 11:06:05',1613300765,NULL),(1863279644,2668395,1,449297,1,1,1,'X',1,1,5,919856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,160038075,92100,NULL,'2021-03-24 07:45:40',1616571940,NULL),(1847661990,2668395,1,514972,1,1,1,'A',1,0.910256,81,576744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',NULL,135939293,129630,NULL,'2018-02-16 19:54:59',1518810899,NULL),(1853876482,2668395,1,660240,1,1,1,'A',1,0.957207,441,844763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 444}}',NULL,145726165,465950,NULL,'2019-08-07 10:44:48',1565174688,NULL),(1856191165,2668395,1,746028,1,1,1,'A',1,0.961845,560,815090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',NULL,149137385,859988,NULL,'2020-03-10 18:07:06',1583863626,NULL),(1861972966,2668395,1,944742,1,1,1,'A',1,0.913386,442,654204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',NULL,158030028,721006,NULL,'2021-01-22 19:53:04',1611345184,NULL),(1857986173,2668395,1,994310,1,1,1,'C',1,0.78151,246,173830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 222, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1920}}',NULL,151899444,724398,NULL,'2020-06-13 20:07:29',1592078849,NULL),(1858251432,2668395,1,1030557,1,1,1,'A',1,0.914465,405,682803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',NULL,152331575,734682,NULL,'2020-06-30 08:51:58',1593507118,NULL),(1862037682,2668395,1,1100981,1,1,1,'A',1,0.96134,509,804141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 904, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 970}}',NULL,158030503,1017614,NULL,'2021-01-22 20:11:21',1611346281,NULL),(1868744567,2668395,1,1250183,1,1,1,'A',1,0.962901,308,800422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 593}}',NULL,168351842,530504,NULL,'2021-12-19 10:47:51',1639910871,NULL),(1858265223,2668395,1,1328328,1,1,1,'A',1,0.967412,814,846327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 962, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1028}}',NULL,152331656,1261424,NULL,'2020-06-30 08:56:28',1593507388,NULL),(3479094170,2668395,1,1382504,1,1,1,'B',1,0.86125,72,574446,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 303, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400, \"large_bonus\": 12}, \"total_score_without_mods\": 563182}',NULL,NULL,0,'2024-09-07 23:13:05','2024-09-07 23:13:57',1725750837,7705),(2478297355,2668395,1,1382504,1,1,1,'A',1,0.91,135,698422,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_bonus\": 12}}',NULL,NULL,0,'2024-03-09 17:19:55','2024-03-09 17:20:47',1710004847,7462),(1865410805,2668395,1,1882028,1,1,1,'A',1,0.940298,717,767115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1020, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1139}}',NULL,163286031,1241446,NULL,'2021-06-24 07:38:41',1624520321,NULL),(1863005496,2668395,1,1909836,1,1,1,'B',1,0.811379,275,418038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 111, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1951}}',NULL,159693491,1102060,NULL,'2021-03-14 09:20:52',1615713652,NULL),(1857897710,2668395,1,1909836,1,1,1,'B',1,0.884931,372,281559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 76, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1951}}',NULL,151719148,932610,NULL,'2020-06-07 07:11:41',1591513901,NULL),(1855970440,2668395,1,1914037,1,1,1,'B',1,0.880765,301,290463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 20, \"great\": 796}, \"maximum_statistics\": {\"great\": 1019}}',NULL,148822211,539758,NULL,'2020-02-22 09:51:27',1582365087,NULL),(1861182477,2668395,1,2125714,1,1,1,'B',1,0.896313,541,659344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 651}}',NULL,156846549,744342,NULL,'2020-12-14 10:15:20',1607940920,NULL),(1864233573,2668395,1,2264802,1,1,1,'A',1,0.907407,325,610777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 1275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',NULL,161452034,1023784,NULL,'2021-05-01 08:37:54',1619858274,NULL),(3024066011,2668395,1,3847836,1,1,1,'A',1,0.924737,142,717554,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 845, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 10, \"large_bonus\": 18}}',NULL,NULL,0,'2024-06-19 17:46:06','2024-06-19 17:48:25',1718819305,7566),(3450027350,2668395,1,4487793,1,1,1,'A',1,0.925641,193,360973,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.5}}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 693, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 721946}',NULL,NULL,0,'2024-09-02 22:05:52','2024-09-02 22:08:19',1725314899,7676),(3452782997,2668395,1,4487793,1,1,1,'A',1,0.957051,413,427556,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}, {\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 726, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 838346}',NULL,NULL,0,'2024-09-03 13:18:09','2024-09-03 13:20:22',1725369622,7676),(3452749848,2668395,1,4487793,1,1,1,'A',1,0.979487,443,455356,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.5}}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 910711}',NULL,NULL,0,'2024-09-03 13:10:53','2024-09-03 13:13:21',1725369201,7676),(1825894689,2668395,1,102253,0,1,1,'D',1,0.685135,46,253111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 79, \"great\": 216}, \"maximum_statistics\": {\"great\": 370}}',2.02722,81149985,198654,NULL,'2013-05-23 11:57:05',1369310225,NULL),(1832344005,2668395,1,296,0,1,1,'D',1,0.614412,55,136035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 199, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',2.27322,110878906,310230,NULL,'2014-09-22 16:09:43',1411402183,NULL),(1827316655,2668395,1,74852,0,1,1,'D',1,0.658809,58,85629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 70, \"great\": 198}, \"maximum_statistics\": {\"great\": 403}}',2.70708,90704969,107492,NULL,'2013-08-21 12:06:23',1377086783,NULL),(1867390759,2668395,1,1401516,1,1,1,'C',1,0.768382,32,361226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',3.69226,166232035,78442,NULL,'2021-09-29 18:05:10',1632938710,NULL),(1825956072,2668395,1,75967,0,1,1,'C',1,0.755663,50,357416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 201}, \"maximum_statistics\": {\"great\": 309}}',3.92883,82095368,243349,NULL,'2013-06-01 16:08:56',1370102936,NULL),(1825817309,2668395,1,110002,0,1,1,'C',1,0.77931,24,407417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',4.04548,81152570,178471,NULL,'2013-05-23 12:18:55',1369311535,NULL),(1867349085,2668395,1,472225,0,1,1,'C',1,0.779891,84,345123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 184}}',5.13171,166232143,79285,NULL,'2021-09-29 18:09:34',1632938974,NULL),(1834811206,2668395,1,556948,0,1,1,'D',1,0.661972,45,195197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 99}, \"maximum_statistics\": {\"great\": 213}}',5.16424,115678003,55103,NULL,'2015-04-07 16:27:07',1428424027,NULL),(1833832870,2668395,1,55537,0,1,1,'C',1,0.70274,41,230395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',6.1819,113582621,140444,NULL,'2015-01-22 16:24:42',1421943882,NULL),(1832795634,2668395,1,50172,0,1,1,'C',1,0.729381,30,246378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',6.38523,111413637,58110,NULL,'2014-10-21 16:03:28',1413907408,NULL),(1835191683,2668395,1,19043,0,1,1,'D',1,0.676707,59,214774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 249}}',6.44695,116474357,116190,NULL,'2015-05-16 13:22:59',1431782579,NULL),(1840038570,2668395,1,840750,1,1,1,'X',1,1,11,926495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',7.32923,124300091,197098,NULL,'2016-06-01 14:01:22',1464789682,NULL),(1826798072,2668395,1,27537,0,1,1,'C',1,0.751761,103,146310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 360}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 2}}',7.609,87693147,265090,NULL,'2013-07-24 11:49:28',1374666568,NULL),(1833375280,2668395,1,89174,0,1,1,'C',1,0.703552,59,229475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',8.38515,112465412,124564,NULL,'2014-12-19 15:15:26',1419002126,NULL),(1828840127,2668395,1,27384,0,1,1,'C',1,0.746702,74,290907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 379}}',8.69001,102205058,132188,NULL,'2013-12-21 15:42:32',1387640552,NULL),(1832016008,2668395,1,50340,1,1,1,'XH',1,1,17,386776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',8.75203,110200491,93421,NULL,'2014-08-20 15:28:07',1408548487,NULL),(1826707441,2668395,1,47997,0,1,1,'C',1,0.772,78,394461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',9.10773,87484505,124334,NULL,'2013-07-22 14:13:02',1374502382,NULL),(1825954660,2668395,1,3516,0,1,1,'S',1,0.954545,33,771472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',9.36095,82058342,60090,NULL,'2013-06-01 11:04:42',1370084682,NULL),(1832652994,2668395,1,123694,0,1,1,'C',1,0.785714,96,390230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',10.0929,111183723,152358,NULL,'2014-10-09 14:07:22',1412863642,NULL),(1826901766,2668395,1,172024,0,1,1,'B',1,0.881443,97,590688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 74}, \"maximum_statistics\": {\"great\": 97}}',10.2155,88052166,109674,NULL,'2013-07-27 15:15:41',1374938141,NULL),(1834186661,2668395,1,77033,0,1,1,'C',1,0.72561,77,258425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',10.3825,114730865,133496,NULL,'2015-02-21 20:23:21',1424550201,NULL),(1826013737,2668395,1,214670,0,1,1,'A',1,0.939024,41,686838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',10.5916,82095832,132266,NULL,'2013-06-01 16:13:58',1370103238,NULL),(1827044754,2668395,1,69466,0,1,1,'C',1,0.789419,81,334798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 335}, \"maximum_statistics\": {\"great\": 482}}',10.9608,89248708,198771,NULL,'2013-08-07 18:24:23',1375899863,NULL),(1833002168,2668395,1,112700,0,1,1,'C',1,0.78496,38,318567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',11.2796,111941229,110050,NULL,'2014-11-20 14:46:36',1416494796,NULL),(1833577018,2668395,1,391521,0,1,1,'C',1,0.77125,64,302394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',11.7463,112768151,149056,NULL,'2015-01-01 00:07:04',1420070824,NULL),(1832927029,2668395,1,462657,1,1,1,'C',1,0.761905,193,351001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',11.9917,111717770,218338,NULL,'2014-11-07 18:34:05',1415385245,NULL),(1832088787,2668395,1,82815,0,1,1,'C',1,0.763605,70,308635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',12.0653,110375929,133902,NULL,'2014-08-28 13:20:43',1409232043,NULL),(1826304358,2668395,1,123606,0,1,1,'A',1,0.901163,70,638216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',12.2898,84102464,222383,NULL,'2013-06-21 17:20:02',1371835202,NULL),(1834850691,2668395,1,610295,1,1,1,'C',1,0.753521,71,278210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 355}}',12.3607,115845219,118422,NULL,'2015-04-15 15:19:50',1429111190,NULL),(1835195966,2668395,1,167409,1,1,1,'S',1,0.965116,43,775936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',12.9303,116496749,140017,NULL,'2015-05-17 11:27:39',1431862059,NULL),(1827186432,2668395,1,45461,0,1,1,'C',1,0.797767,103,382135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 288}, \"maximum_statistics\": {\"great\": 403}}',13.066,90488707,228308,NULL,'2013-08-19 11:17:07',1376911027,NULL),(1831490383,2668395,1,107409,0,1,1,'S',1,0.988095,42,957914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',13.2109,109274627,111975,NULL,'2014-07-11 12:52:05',1405083125,NULL),(1825891445,2668395,1,169697,0,1,1,'A',1,0.9,118,668212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 190}}',13.4726,81150477,226126,NULL,'2013-05-23 12:01:01',1369310461,NULL),(1826292864,2668395,1,154606,0,1,1,'S',1,0.979592,49,909067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',13.4798,83990327,194255,NULL,'2013-06-20 15:47:06',1371743226,NULL),(1831513830,2668395,1,87733,0,1,1,'C',1,0.7776,244,388687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 47, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',13.7987,109234392,376882,NULL,'2014-07-09 18:06:26',1404929186,NULL),(1827158266,2668395,1,54637,0,1,1,'C',1,0.794549,109,362112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 334}, \"maximum_statistics\": {\"great\": 477}}',13.8243,89782238,240355,NULL,'2013-08-12 15:32:17',1376321537,NULL),(1827113908,2668395,1,49713,0,1,1,'B',1,0.808201,139,406929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 378}}',13.8969,90103404,202138,NULL,'2013-08-15 17:23:12',1376587392,NULL),(1826220823,2668395,1,221888,0,1,1,'A',1,0.918605,86,973955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',14.2365,84320191,207915,NULL,'2013-06-23 14:10:31',1371996631,NULL),(1831769264,2668395,1,26728,0,1,1,'C',1,0.768797,80,291648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 48, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',14.4279,109670598,204298,NULL,'2014-07-28 10:57:54',1406545074,NULL),(1826458172,2668395,1,90928,0,1,1,'B',1,0.887006,55,604251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',14.4364,85838521,242952,NULL,'2013-07-07 13:46:59',1373204819,NULL),(1826838193,2668395,1,46969,0,1,1,'B',1,0.831301,57,433201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',14.5421,88392415,193497,NULL,'2013-07-30 20:04:40',1375214680,NULL),(1835885728,2668395,1,86571,0,1,1,'C',1,0.750432,69,292314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 59, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',14.5591,117443065,214260,NULL,'2015-07-05 10:30:30',1436092230,NULL),(1827310191,2668395,1,45853,0,1,1,'C',1,0.754144,146,153710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 75, \"great\": 443}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 7}}',14.5908,91238748,359280,NULL,'2013-08-26 12:19:58',1377519598,NULL),(1826197246,2668395,1,46024,0,1,1,'A',1,0.93617,47,860374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',14.7216,84211783,63696,NULL,'2013-06-22 15:22:11',1371914531,NULL),(1827030768,2668395,1,82814,0,1,1,'A',1,0.919355,51,597675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',14.8272,88972889,100752,NULL,'2013-08-05 08:08:56',1375690136,NULL),(1826739898,2668395,1,12956,0,1,1,'B',1,0.867925,100,548578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',14.9798,87600011,129996,NULL,'2013-07-23 14:29:43',1374589783,NULL),(1826791730,2668395,1,26730,0,1,1,'B',1,0.843675,58,217731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',15.0765,87737610,174024,NULL,'2013-07-24 19:32:04',1374694324,NULL),(1826680392,2668395,1,144416,0,1,1,'B',1,0.847368,48,475351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',15.3159,86766249,184847,NULL,'2013-07-16 09:28:31',1373966911,NULL),(1832705808,2668395,1,179782,0,1,1,'C',1,0.77589,75,327910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 70, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',15.3159,111334935,252972,NULL,'2014-10-17 15:22:02',1413559322,NULL),(1826568941,2668395,1,106750,0,1,1,'A',1,0.923295,101,715560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',15.75,85751799,197575,NULL,'2013-07-06 19:35:38',1373139338,NULL),(1840040640,2668395,1,843307,0,1,1,'X',1,1,28,806808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.8393,124300127,46440,NULL,'2016-06-01 14:02:29',1464789749,NULL),(1832859867,2668395,1,60763,0,1,1,'S',1,0.992063,63,873182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',15.9932,111735801,164094,NULL,'2014-11-08 14:19:44',1415456384,NULL),(1831878501,2668395,1,166841,0,1,1,'B',1,0.851163,34,467896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',16.0225,110042837,144708,NULL,'2014-08-13 13:15:51',1407935751,NULL),(1827087632,2668395,1,76360,0,1,1,'C',1,0.791667,145,383621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',16.1947,89781802,257360,NULL,'2013-08-12 15:27:50',1376321270,NULL),(1826937333,2668395,1,46631,1,1,1,'B',1,0.865789,142,617641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 5}}',16.2267,88126889,442873,NULL,'2013-07-28 09:13:40',1375002820,NULL),(1840091841,2668395,1,194344,1,1,1,'X',1,1,42,844052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',16.5121,124306781,136208,NULL,'2016-06-01 20:26:33',1464812793,NULL),(1826222871,2668395,1,174515,0,1,1,'A',1,0.912791,61,673690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',16.5641,83973866,238745,NULL,'2013-06-20 13:25:10',1371734710,NULL),(1827309222,2668395,1,89164,0,1,1,'A',1,0.924,90,677732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',16.7867,90637475,213834,NULL,'2013-08-20 20:09:38',1377029378,NULL),(1825890589,2668395,1,85870,0,1,1,'B',1,0.899582,223,666579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',16.9622,81070597,263174,NULL,'2013-05-22 13:14:45',1369228485,NULL),(1828268167,2668395,1,85823,0,1,1,'B',1,0.813187,135,437355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.1241,98105056,254924,NULL,'2013-11-07 14:50:17',1383835817,NULL),(1835893988,2668395,1,120348,0,1,1,'C',1,0.784047,72,344980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',17.3888,117467048,94282,NULL,'2015-07-06 14:39:37',1436193577,NULL),(1826550820,2668395,1,45445,0,1,1,'B',1,0.88125,80,603696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',17.4238,86254164,43466,NULL,'2013-07-11 14:20:36',1373552436,NULL),(1847295513,2668395,1,1483782,1,1,1,'A',1,0.913295,158,691108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',17.4842,135339236,116832,NULL,'2018-01-17 19:53:27',1516218807,NULL),(1832284610,2668395,1,28306,0,1,1,'C',1,0.792982,100,63752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',17.515,110540863,200051,NULL,'2014-09-05 17:17:54',1409937474,NULL),(1827288116,2668395,1,232662,0,1,1,'A',1,0.917197,53,622438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',17.6787,90693378,187270,NULL,'2013-08-21 10:18:42',1377080322,NULL),(1856780359,2668395,1,667471,0,1,1,'C',1,0.791583,138,183831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 77, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',17.7501,149930589,189830,NULL,'2020-04-08 19:06:24',1586372784,NULL),(1828899367,2668395,1,34685,0,1,1,'B',1,0.813758,68,370765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 298}}',17.7518,102411223,138296,NULL,'2013-12-23 14:45:02',1387809902,NULL),(1827914035,2668395,1,180293,0,1,1,'B',1,0.817774,112,392978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 403}, \"maximum_statistics\": {\"great\": 557}}',17.8843,95671560,257984,NULL,'2013-10-12 10:29:17',1381573757,NULL),(1841009185,2668395,1,538313,0,1,1,'B',1,0.854167,54,465628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',17.886,125810363,43190,NULL,'2016-08-15 23:05:42',1471302342,NULL),(1832957671,2668395,1,274901,0,1,1,'B',1,0.823333,80,414880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',17.8928,111740218,141606,NULL,'2014-11-08 18:07:44',1415470064,NULL),(1826196258,2668395,1,58426,0,1,1,'B',1,0.860104,88,517973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 10}}',18.0931,84406503,352313,NULL,'2013-06-24 12:57:52',1372078672,NULL),(1826646853,2668395,1,184427,0,1,1,'B',1,0.828897,118,497443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',18.1519,86765959,223699,NULL,'2013-07-16 09:26:04',1373966764,NULL),(1825826814,2668395,1,3519,0,1,1,'A',1,0.916667,64,565943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.193,81365221,57036,NULL,'2013-05-25 11:27:35',1369481255,NULL),(1826570171,2668395,1,107733,0,1,1,'A',1,0.935146,181,721996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',18.2478,85756441,214468,NULL,'2013-07-06 21:26:45',1373146005,NULL),(1826457665,2668395,1,46968,0,1,1,'B',1,0.888298,94,562360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',18.2789,86115681,179610,NULL,'2013-07-10 08:54:25',1373446465,NULL),(1828997535,2668395,1,65641,0,1,1,'S',1,0.980519,77,816308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',18.2916,102770826,126654,NULL,'2013-12-27 12:34:05',1388147645,NULL),(1832738169,2668395,1,183487,0,1,1,'B',1,0.823825,66,403186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',18.4921,111491727,120608,NULL,'2014-10-25 22:35:09',1414276509,NULL),(1826036376,2668395,1,45227,0,1,1,'A',1,0.942708,63,732296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',18.615,82058086,170551,NULL,'2013-06-01 11:02:17',1370084537,NULL),(1826958116,2668395,1,89162,0,1,1,'S',1,0.970588,102,787790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',18.6397,88540652,204880,NULL,'2013-08-01 08:06:38',1375344398,NULL),(1828476413,2668395,1,79507,0,1,1,'B',1,0.807626,257,424346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 409}, \"maximum_statistics\": {\"great\": 577}}',18.7226,99013657,425352,NULL,'2013-11-16 22:54:08',1384642448,NULL),(1825950275,2668395,1,233831,0,1,1,'B',1,0.856777,97,472521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 391}}',18.7275,81970948,209243,NULL,'2013-05-31 16:09:23',1370016563,NULL),(1834142969,2668395,1,155913,0,1,1,'C',1,0.791375,124,372780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',18.7652,114726056,217234,NULL,'2015-02-21 15:43:31',1424533411,NULL),(1828001677,2668395,1,64735,0,1,1,'A',1,0.911765,98,664161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',18.9536,96076555,168106,NULL,'2013-10-16 16:15:38',1381940138,NULL),(1826930627,2668395,1,27850,0,1,1,'B',1,0.893617,79,547678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',19.0022,88125925,164467,NULL,'2013-07-28 09:04:03',1375002243,NULL),(1834901151,2668395,1,39707,0,1,1,'C',1,0.793388,68,375940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 242}}',19.3356,116048262,112844,NULL,'2015-04-25 14:37:21',1429972641,NULL),(1827996607,2668395,1,64176,0,1,1,'B',1,0.830357,121,497351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',19.6205,96076698,189158,NULL,'2013-10-16 16:17:38',1381940258,NULL),(1826770889,2668395,1,127152,0,1,1,'S',1,0.961538,91,863819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',19.7363,87214387,217230,NULL,'2013-07-20 09:44:49',1374313489,NULL),(1825889601,2668395,1,178986,0,1,1,'A',1,0.906818,86,553019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 220}}',19.7741,81606031,211014,NULL,'2013-05-27 16:31:14',1369672274,NULL),(1842299453,2668395,1,697267,0,1,1,'B',1,0.815217,42,368378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 184}}',19.8069,127781509,57970,NULL,'2016-12-06 13:20:31',1481030431,NULL),(1832844167,2668395,1,159981,0,1,1,'B',1,0.828829,165,466287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',19.8852,111491791,189710,NULL,'2014-10-25 22:41:45',1414276905,NULL),(1834062331,2668395,1,456703,1,1,1,'C',1,0.793893,67,318983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',20.0026,114537961,213128,NULL,'2015-02-14 22:57:58',1423954678,NULL),(1827165023,2668395,1,232664,0,1,1,'A',1,0.911765,115,650010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',20.2787,90372647,235406,NULL,'2013-08-18 08:42:50',1376815370,NULL),(1834247858,2668395,1,542345,0,1,1,'A',1,0.949153,59,877383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',20.3099,114731095,29112,NULL,'2015-02-21 20:40:54',1424551254,NULL),(1828662989,2668395,1,171492,1,1,1,'A',1,0.939024,82,798889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',20.5477,100719612,197968,NULL,'2013-12-06 13:24:01',1386336241,NULL),(1825845763,2668395,1,14978,0,1,1,'A',1,0.914343,174,614218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',20.5973,81244630,209996,NULL,'2013-05-24 12:07:41',1369397261,NULL),(1828040915,2668395,1,39498,0,1,1,'B',1,0.878968,87,525255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 252}}',20.607,96646262,128284,NULL,'2013-10-22 14:13:12',1382451192,NULL),(1827266264,2668395,1,100134,0,1,1,'A',1,0.926752,103,619278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 314}}',20.7084,90624128,233863,NULL,'2013-08-20 16:29:10',1377016150,NULL),(1826263438,2668395,1,52109,0,1,1,'B',1,0.888298,188,657471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',20.9363,84415892,208560,NULL,'2013-06-24 14:20:19',1372083619,NULL),(1833031606,2668395,1,120893,0,1,1,'B',1,0.832714,116,433383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',21.0077,111759163,273290,NULL,'2014-11-09 14:30:06',1415543406,NULL),(1826274706,2668395,1,179703,1,1,1,'S',1,0.993976,83,966725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',21.1448,84416248,207840,NULL,'2013-06-24 14:23:46',1372083826,NULL),(1827221630,2668395,1,168700,0,1,1,'B',1,0.891386,104,258233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',21.1799,90637094,124836,NULL,'2013-08-20 20:01:44',1377028904,NULL),(1834788687,2668395,1,459373,0,1,1,'C',1,0.771459,48,302838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',21.3716,115880370,146640,NULL,'2015-04-17 13:51:33',1429278693,NULL),(1832957607,2668395,1,353748,0,1,1,'B',1,0.840541,87,443542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',21.697,111636111,182168,NULL,'2014-11-02 15:06:07',1414940767,NULL),(1831795754,2668395,1,221507,1,1,1,'S',1,0.979452,73,885615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',21.7996,109721998,208900,NULL,'2014-07-30 16:32:27',1406737947,NULL),(1825876551,2668395,1,207301,1,1,1,'A',1,0.929032,155,711233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',22.0126,81606248,287442,NULL,'2013-05-27 16:34:09',1369672449,NULL),(1841031824,2668395,1,179223,1,1,1,'B',1,0.812698,106,404833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',22.0529,125748395,208094,NULL,'2016-08-12 20:49:09',1471034949,NULL),(1825974659,2668395,1,188263,0,1,1,'A',1,0.955224,130,757439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',22.1155,81979548,274377,NULL,'2013-05-31 17:52:08',1370022728,NULL),(1828927250,2668395,1,73984,0,1,1,'A',1,0.956522,77,804579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',22.1764,102712183,226680,NULL,'2013-12-26 20:28:39',1388089719,NULL),(1827135094,2668395,1,82506,0,1,1,'B',1,0.878882,178,588072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',22.3016,90264764,328560,NULL,'2013-08-17 08:25:18',1376727918,NULL),(1831774397,2668395,1,142726,1,1,1,'X',1,1,133,906051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',22.4189,109722254,249422,NULL,'2014-07-30 16:47:48',1406738868,NULL),(1826952895,2668395,1,85822,0,1,1,'S',1,0.984733,131,911890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',22.4833,88182367,209150,NULL,'2013-07-28 20:02:39',1375041759,NULL),(1832829901,2668395,1,78221,1,1,1,'S',1,0.983193,119,885486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.5096,111493267,180264,NULL,'2014-10-26 01:00:42',1414285242,NULL),(1833283529,2668395,1,95070,0,1,1,'C',1,0.794574,80,347453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',22.5896,112354282,183134,NULL,'2014-12-13 16:19:08',1418487548,NULL),(1827110809,2668395,1,223670,0,1,1,'B',1,0.880866,83,532735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',22.7144,90371543,234900,NULL,'2013-08-18 08:31:36',1376814696,NULL),(1832683262,2668395,1,32416,0,1,1,'A',1,0.916667,84,655312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',22.7737,111205018,120453,NULL,'2014-10-10 14:56:57',1412953017,NULL),(1826722378,2668395,1,119080,0,1,1,'A',1,0.932836,67,771422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',23.0723,87213528,65595,NULL,'2013-07-20 09:37:00',1374313020,NULL),(1827030900,2668395,1,82816,0,1,1,'A',1,0.915525,84,592111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',23.1599,88973047,120640,NULL,'2013-08-05 08:10:39',1375690239,NULL),(1834061253,2668395,1,533313,1,1,1,'S',1,0.988235,85,920908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',23.2021,114569103,165270,NULL,'2015-02-15 13:29:31',1424006971,NULL),(1833199057,2668395,1,73982,0,1,1,'B',1,0.819672,84,385184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',23.4082,112034550,133584,NULL,'2014-11-25 16:42:21',1416933741,NULL),(1827071824,2668395,1,232665,0,1,1,'A',1,0.975806,122,795070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',23.5485,89034069,227871,NULL,'2013-08-05 19:09:31',1375729771,NULL),(1827295545,2668395,1,214671,0,1,1,'A',1,0.914706,140,649973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',23.5919,91117960,205241,NULL,'2013-08-25 08:24:44',1377419084,NULL),(1826772896,2668395,1,70179,0,1,1,'S',1,0.950495,101,723786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',23.919,87951817,162652,NULL,'2013-07-26 18:21:44',1374862904,NULL),(1832561700,2668395,1,49610,0,1,1,'C',1,0.79157,126,363135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 68, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 866}}',24.0273,111055329,408102,NULL,'2014-10-02 15:40:08',1412264408,NULL),(1826254904,2668395,1,224770,1,1,1,'S',1,0.971311,122,850681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',24.1041,83974746,190925,NULL,'2013-06-20 13:32:07',1371735127,NULL),(1832008143,2668395,1,453094,0,1,1,'B',1,0.895122,50,593568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',24.2909,110180284,127881,NULL,'2014-08-19 16:31:40',1408465900,NULL),(1834516020,2668395,1,652391,1,1,1,'B',1,0.806338,114,375718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 426}}',24.4391,115140483,191741,NULL,'2015-03-14 09:38:58',1426325938,NULL),(1828100114,2668395,1,96160,0,1,1,'B',1,0.820707,94,382682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 396}}',24.5047,96368826,181935,NULL,'2013-10-19 16:25:51',1382199951,NULL),(1826564394,2668395,1,163272,0,1,1,'A',1,0.90367,116,618827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 327}}',24.621,86016737,329536,NULL,'2013-07-09 09:56:44',1373363804,NULL),(1835273285,2668395,1,138453,1,1,1,'S',1,0.990566,106,859563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',24.7394,116496809,210664,NULL,'2015-05-17 11:30:13',1431862213,NULL),(1828249204,2668395,1,83198,0,1,1,'B',1,0.857964,118,209170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 486}, \"maximum_statistics\": {\"great\": 609}}',24.8048,98421575,228668,NULL,'2013-11-10 11:38:27',1384083507,NULL),(1825998213,2668395,1,238684,0,1,1,'A',1,0.936293,142,674990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 259}}',24.8497,81981123,186556,NULL,'2013-05-31 18:14:18',1370024058,NULL),(1838470615,2668395,1,393926,0,1,1,'B',1,0.831858,51,421226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',25.0778,121690771,48490,NULL,'2016-02-02 13:17:26',1454419046,NULL),(1826451823,2668395,1,75071,0,1,1,'A',1,0.914397,162,655922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',25.0898,86055262,191333,NULL,'2013-07-09 16:01:08',1373385668,NULL),(1835531190,2668395,1,258342,1,1,1,'B',1,0.806321,68,174990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 71, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',25.3049,116863159,204196,NULL,'2015-06-05 14:13:56',1433513636,NULL),(1827034599,2668395,1,99023,0,1,1,'A',1,0.92511,227,718782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',25.3571,89303509,280243,NULL,'2013-08-08 08:52:30',1375951950,NULL),(1831808814,2668395,1,453122,0,1,1,'S',1,0.987952,83,924717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',25.4321,109697522,169945,NULL,'2014-07-29 14:29:58',1406644198,NULL),(1869076453,2668395,1,2610040,1,1,1,'C',1,0.797511,74,366434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 315}, \"maximum_statistics\": {\"great\": 442}}',25.5316,168667013,188288,NULL,'2021-12-31 12:16:19',1640952979,NULL),(1834525858,2668395,1,455796,1,1,1,'C',1,0.788939,113,339990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 443}}',25.532,115288430,183770,NULL,'2015-03-21 10:53:14',1426935194,NULL),(1827207603,2668395,1,150363,0,1,1,'A',1,0.965278,194,838006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',25.5865,90264010,282579,NULL,'2013-08-17 08:16:53',1376727413,NULL),(1826730590,2668395,1,34686,0,1,1,'A',1,0.910714,151,611059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',25.5886,87267288,177964,NULL,'2013-07-20 17:06:13',1374339973,NULL),(1826532951,2668395,1,69888,0,1,1,'A',1,0.913961,163,627900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 308}}',25.6226,85702823,210232,NULL,'2013-07-06 11:05:27',1373108727,NULL),(1826569485,2668395,1,107298,0,1,1,'A',1,0.926829,233,721313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 328}}',25.6247,85964298,264108,NULL,'2013-07-08 18:39:02',1373308742,NULL),(1826885437,2668395,1,81171,0,1,1,'B',1,0.855839,113,497842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 274}}',25.6507,88052802,246642,NULL,'2013-07-27 15:22:02',1374938522,NULL),(1833812281,2668395,1,51088,0,1,1,'B',1,0.853403,179,612104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',25.7075,113744603,228840,NULL,'2015-01-26 16:14:27',1422288867,NULL),(1825833745,2668395,1,184451,0,1,1,'A',1,0.906682,120,587986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 434}}',25.8568,81774195,205517,NULL,'2013-05-29 14:44:04',1369838644,NULL),(1834921881,2668395,1,10801,0,1,1,'B',1,0.833002,138,402195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',25.9391,116070402,281880,NULL,'2015-04-26 12:34:42',1430051682,NULL),(1862264682,2668395,1,2664308,1,1,1,'X',1,1,113,921792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',25.9408,158377329,98242,NULL,'2021-02-02 21:00:10',1612299610,NULL),(1831470241,2668395,1,102490,0,1,1,'B',1,0.891667,127,582023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',25.9516,109305618,181260,NULL,'2014-07-12 17:14:59',1405185299,NULL),(1827046513,2668395,1,101349,0,1,1,'S',1,0.967742,186,870141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',26.0922,89034557,318300,NULL,'2013-08-05 19:22:31',1375730551,NULL),(1828051868,2668395,1,88396,0,1,1,'B',1,0.849925,148,470081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 521}, \"maximum_statistics\": {\"great\": 663}}',26.1154,96554537,379884,NULL,'2013-10-21 13:10:26',1382361026,NULL),(1825946265,2668395,1,221622,1,1,1,'A',1,0.911184,152,700125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',26.1896,82094967,186054,NULL,'2013-06-01 16:04:28',1370102668,NULL),(1833467936,2668395,1,35830,1,1,1,'S',1,0.974265,136,846041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 136}}',26.1938,112465848,101025,NULL,'2014-12-19 15:34:30',1419003270,NULL),(1827110823,2668395,1,238686,0,1,1,'A',1,0.923236,137,631558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',26.3905,90414060,291520,NULL,'2013-08-18 15:24:06',1376839446,NULL),(1834204348,2668395,1,27572,0,1,1,'B',1,0.832924,134,464903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',26.4074,114730817,253962,NULL,'2015-02-21 20:20:20',1424550020,NULL),(1834930131,2668395,1,165341,0,1,1,'B',1,0.832428,52,394610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 415}, \"maximum_statistics\": {\"great\": 552}}',26.4301,116048204,186610,NULL,'2015-04-25 14:34:34',1429972474,NULL),(1828092230,2668395,1,60857,0,1,1,'B',1,0.878788,76,525413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',26.4405,96646448,140836,NULL,'2013-10-22 14:14:58',1382451298,NULL),(1826781925,2668395,1,106553,0,1,1,'A',1,0.97,107,827870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',26.4611,87625915,242313,NULL,'2013-07-23 20:11:35',1374610295,NULL),(1827248682,2668395,1,185670,0,1,1,'B',1,0.839744,118,459405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 390}}',26.5759,90679444,312686,NULL,'2013-08-21 07:42:39',1377070959,NULL),(1828717625,2668395,1,27435,0,1,1,'B',1,0.86019,150,526281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 211}}',26.7621,101163773,156082,NULL,'2013-12-10 18:06:22',1386698782,NULL),(1833076493,2668395,1,273310,0,1,1,'B',1,0.84891,109,457972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',26.7816,111864632,160602,NULL,'2014-11-15 20:45:04',1416084304,NULL),(1834351734,2668395,1,60565,0,1,1,'B',1,0.875,58,512448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',26.8856,114864601,166470,NULL,'2015-02-28 14:25:09',1425133509,NULL),(1835806881,2668395,1,389317,0,1,1,'A',1,0.915162,134,597129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 236, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 277}}',27.1778,117506792,207654,NULL,'2015-07-08 14:01:51',1436364111,NULL),(1826648538,2668395,1,54089,0,1,1,'A',1,0.924679,181,674207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 312}}',27.2864,86566962,211776,NULL,'2013-07-14 10:58:42',1373799522,NULL),(1833022349,2668395,1,89463,0,1,1,'B',1,0.839494,107,436452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',27.4054,111879593,252998,NULL,'2014-11-16 13:13:50',1416143630,NULL),(1826481798,2668395,1,34684,0,1,1,'S',1,0.952381,189,736837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',27.9741,85710093,160404,NULL,'2013-07-06 12:09:59',1373112599,NULL),(1828076727,2668395,1,45963,0,1,1,'B',1,0.847222,166,479897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 372}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 8}}',27.9973,96454829,485530,NULL,'2013-10-20 10:53:03',1382266383,NULL),(1826607298,2668395,1,233824,0,1,1,'A',1,0.907336,259,751854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 211}, \"maximum_statistics\": {\"great\": 259}}',28.084,86766501,241007,NULL,'2013-07-16 09:30:46',1373967046,NULL),(1827001673,2668395,1,17111,0,1,1,'B',1,0.892749,118,268242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',28.1942,89020033,149140,NULL,'2013-08-05 15:39:51',1375717191,NULL),(1833422180,2668395,1,74873,0,1,1,'B',1,0.854331,99,469964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',28.2052,112577733,173056,NULL,'2014-12-24 21:48:13',1419457693,NULL),(1831840000,2668395,1,83454,1,1,1,'X',1,1,78,936400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',28.2319,110041649,165440,NULL,'2014-08-13 12:20:08',1407932408,NULL),(1831740322,2668395,1,46264,0,1,1,'B',1,0.862931,158,491157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',28.4416,109720587,349178,NULL,'2014-07-30 15:11:19',1406733079,NULL),(1826495624,2668395,1,217172,0,1,1,'S',1,0.962121,198,797131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',28.8089,85854204,262035,NULL,'2013-07-07 16:27:27',1373214447,NULL),(1825994240,2668395,1,177669,0,1,1,'A',1,0.951219,129,745199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',28.8757,82107490,138258,NULL,'2013-06-01 18:51:26',1370112686,NULL),(1869614646,2668395,1,3409245,1,1,1,'C',1,0.773515,55,306182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 404}}',28.8992,169470521,159550,NULL,'2022-02-01 17:41:36',1643737296,NULL),(1827279507,2668395,1,190110,0,1,1,'B',1,0.860092,239,546386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 436}}',29.2156,91416195,357960,NULL,'2013-08-28 08:16:01',1377677761,NULL),(1826976074,2668395,1,47998,0,1,1,'A',1,0.986842,112,927261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',29.2517,88971268,234531,NULL,'2013-08-05 07:51:54',1375689114,NULL),(1832898599,2668395,1,146236,0,1,1,'A',1,0.954887,127,781685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 133}}',29.2635,111616547,232659,NULL,'2014-11-01 19:10:18',1414869018,NULL),(1840334717,2668395,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',29.2768,124662210,13803,NULL,'2016-06-18 13:25:15',1466256315,NULL),(1834823518,2668395,1,139650,0,1,1,'B',1,0.861325,146,471097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',29.323,115865517,346716,NULL,'2015-04-16 17:56:11',1429206971,NULL),(1832131286,2668395,1,68515,0,1,1,'B',1,0.885375,107,566392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',29.3924,110375875,286456,NULL,'2014-08-28 13:18:19',1409231899,NULL),(1825980160,2668395,1,17109,0,1,1,'S',1,0.974522,157,831272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',29.4098,82093895,134040,NULL,'2013-06-01 15:53:12',1370101992,NULL),(1827164146,2668395,1,103220,0,1,1,'B',1,0.846365,160,456512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 535}, \"maximum_statistics\": {\"great\": 729}}',29.6114,90264443,433858,NULL,'2013-08-17 08:21:41',1376727701,NULL),(1826335429,2668395,1,76646,0,1,1,'S',1,0.969582,263,911509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',29.6218,85075496,335090,NULL,'2013-06-30 16:56:11',1372611371,NULL),(1832082524,2668395,1,476545,0,1,1,'A',1,0.919492,219,708840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',29.711,110180248,209160,NULL,'2014-08-19 16:29:09',1408465749,NULL),(1833592637,2668395,1,35831,1,1,1,'B',1,0.834758,273,479373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 351}}',30.2783,112768447,299280,NULL,'2015-01-01 00:19:30',1420071570,NULL),(1832057256,2668395,1,102416,1,1,1,'S',1,0.983516,182,935805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',30.3753,110200619,148495,NULL,'2014-08-20 15:34:44',1408548884,NULL),(1832886871,2668395,1,289971,0,1,1,'B',1,0.825776,100,401435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',30.4613,111636074,190932,NULL,'2014-11-02 15:04:19',1414940659,NULL),(1826499296,2668395,1,81079,0,1,1,'A',1,0.965157,120,752790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',30.5818,86254033,325504,NULL,'2013-07-11 14:19:39',1373552379,NULL),(1828971346,2668395,1,27386,0,1,1,'A',1,0.945652,142,733158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',30.7177,102392467,156140,NULL,'2013-12-23 11:49:55',1387799395,NULL),(1851989656,2668395,1,1451821,1,1,1,'S',1,0.984848,66,914935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',30.8044,142771236,35560,NULL,'2019-02-16 13:19:38',1550323178,NULL),(1835262215,2668395,1,254877,0,1,1,'S',1,0.98538,171,859615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',30.8133,116496712,205212,NULL,'2015-05-17 11:25:52',1431861952,NULL),(3672195538,2668395,1,2305772,1,1,1,'B',1,0.807081,74,439842,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 71, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692, \"large_bonus\": 1}, \"total_score_without_mods\": 439842}',30.9534,NULL,0,'2024-10-12 21:58:04','2024-10-12 22:00:29',1728770429,7739),(1827263502,2668395,1,67524,0,1,1,'A',1,0.914516,186,649437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 310}}',30.9576,90940032,260156,NULL,'2013-08-23 15:25:42',1377271542,NULL),(1852039395,2668395,1,1735075,1,1,1,'S',1,0.992537,67,860705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',31.0433,142771105,49053,NULL,'2019-02-16 13:12:27',1550322747,NULL),(1826274743,2668395,1,207441,0,1,1,'S',1,0.953125,288,841760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 288}}',31.0826,83972725,222418,NULL,'2013-06-20 13:16:51',1371734211,NULL),(1831777675,2668395,1,184374,0,1,1,'S',1,0.971774,124,864611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 124}}',31.1732,109697607,164935,NULL,'2014-07-29 14:33:59',1406644439,NULL),(1826580929,2668395,1,109938,0,1,1,'B',1,0.886682,166,553445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 428}}',31.4843,86655913,263392,NULL,'2013-07-15 08:17:08',1373876228,NULL),(1826409012,2668395,1,219265,0,1,1,'B',1,0.889706,129,583209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 340}}',31.5375,85410413,235572,NULL,'2013-07-03 18:55:02',1372877702,NULL),(1827277145,2668395,1,189881,0,1,1,'A',1,0.950495,179,717592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 303}}',31.5554,90953080,251262,NULL,'2013-08-23 18:08:37',1377281317,NULL),(1826347015,2668395,1,190194,1,1,1,'S',1,0.971875,160,915776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',31.9305,85303698,130125,NULL,'2013-07-02 19:54:37',1372794877,NULL),(1832821367,2668395,1,76782,1,1,1,'S',1,0.9799,199,867483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',31.9325,111361778,298097,NULL,'2014-10-18 18:54:41',1413658481,NULL),(1834751969,2668395,1,257298,0,1,1,'B',1,0.836689,111,430703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',31.9489,115632734,199768,NULL,'2015-04-05 15:02:49',1428246169,NULL),(1827170899,2668395,1,105037,0,1,1,'A',1,0.973154,133,849495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',32.0015,90372404,137692,NULL,'2013-08-18 08:40:18',1376815218,NULL),(1860339228,2668395,1,2104920,1,1,1,'B',1,0.84527,211,232568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 587}, \"maximum_statistics\": {\"great\": 740}}',32.1585,155493734,303954,NULL,'2020-10-28 07:53:54',1603871634,NULL),(1831480364,2668395,1,351190,0,1,1,'A',1,0.911223,133,608483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 508, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',32.2564,109366626,372811,NULL,'2014-07-15 12:32:22',1405427542,NULL),(1832618688,2668395,1,221508,0,1,1,'B',1,0.87234,88,489861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 423}}',32.8128,111335161,244498,NULL,'2014-10-17 15:32:41',1413559961,NULL),(1828800103,2668395,1,57374,0,1,1,'S',1,0.993865,163,831861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',33.1604,102090978,222150,NULL,'2013-12-20 15:45:12',1387554312,NULL),(1828855471,2668395,1,46975,0,1,1,'B',1,0.814763,137,420040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 359}}',33.3211,102203778,216564,NULL,'2013-12-21 15:30:15',1387639815,NULL),(1827146898,2668395,1,123608,0,1,1,'A',1,0.921687,286,716894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',33.4891,90371915,357188,NULL,'2013-08-18 08:35:10',1376814910,NULL),(1826960244,2668395,1,89250,0,1,1,'A',1,0.96114,148,788165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',33.5069,89432592,218216,NULL,'2013-08-09 13:10:41',1376053841,NULL),(1826110963,2668395,1,17110,0,1,1,'A',1,0.92691,203,711692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',33.5761,83481401,227864,NULL,'2013-06-15 12:07:37',1371298057,NULL),(1846763933,2668395,1,819683,1,1,1,'A',1,0.96,166,801634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',33.6829,134699200,153920,NULL,'2017-12-17 21:25:13',1513545913,NULL),(1826778179,2668395,1,70941,0,1,1,'A',1,0.945205,225,644904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 365}}',33.7119,87625789,261696,NULL,'2013-07-23 20:08:53',1374610133,NULL),(1834365845,2668395,1,37081,0,1,1,'A',1,0.943103,207,714317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',33.7151,114847718,291560,NULL,'2015-02-27 20:23:18',1425068598,NULL),(1832730745,2668395,1,39116,0,1,1,'B',1,0.863388,136,517012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',33.9563,111355506,223098,NULL,'2014-10-18 13:40:08',1413639608,NULL),(1861933864,2668395,1,2567128,1,1,1,'S',1,0.994118,85,978576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',34.1055,158094401,67823,NULL,'2021-01-24 20:27:45',1611520065,NULL),(1828213892,2668395,1,60698,0,1,1,'A',1,0.942308,104,753390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',34.1705,97514875,162875,NULL,'2013-11-01 09:00:41',1383296441,NULL),(1834904486,2668395,1,507649,1,1,1,'A',1,0.950535,229,711286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',34.2671,115990833,267528,NULL,'2015-04-22 19:33:16',1429731196,NULL),(1833491406,2668395,1,87045,0,1,1,'B',1,0.841346,125,484106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',34.3812,112531644,208450,NULL,'2014-12-22 15:03:58',1419260638,NULL),(1832015828,2668395,1,50319,0,1,1,'A',1,0.920792,101,766920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',34.539,110200571,83528,NULL,'2014-08-20 15:32:14',1408548734,NULL),(1840529195,2668395,1,171228,1,1,1,'A',1,0.946352,176,702169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',34.5621,124892847,176228,NULL,'2016-06-29 22:45:20',1467240320,NULL),(1832738150,2668395,1,40563,0,1,1,'B',1,0.833113,72,410134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 52, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',34.7043,111413731,294744,NULL,'2014-10-21 16:09:33',1413907773,NULL),(1863051148,2668395,1,2365788,1,1,1,'B',1,0.843665,226,233405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 203, \"great\": 1711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2194}}',34.7387,159626938,1003778,NULL,'2021-03-12 15:40:47',1615563647,NULL),(1832905046,2668395,1,456693,1,1,1,'B',1,0.88404,132,541739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',34.7806,111717935,227324,NULL,'2014-11-07 18:47:05',1415386025,NULL),(1832635976,2668395,1,143314,1,1,1,'S',1,0.990868,219,973594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 219}}',34.8897,111184957,273170,NULL,'2014-10-09 15:01:16',1412866876,NULL),(1828257847,2668395,1,128320,0,1,1,'S',1,0.989324,281,851111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',34.9155,98348974,343577,NULL,'2013-11-09 20:49:58',1384030198,NULL),(1827288327,2668395,1,232663,0,1,1,'B',1,0.880901,208,562114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 466}}',34.9614,91464601,331416,NULL,'2013-08-28 16:18:47',1377706727,NULL),(1843368578,2668395,1,485617,0,1,1,'B',1,0.81457,119,414851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 302}}',35.1156,129532381,142030,NULL,'2017-03-13 18:58:38',1489431518,NULL),(1826537212,2668395,1,26727,0,1,1,'S',1,0.974026,154,823380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',35.1684,85606510,221742,NULL,'2013-07-05 14:27:01',1373034421,NULL),(1832045097,2668395,1,54874,0,1,1,'S',1,0.990196,153,894576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',35.2491,110200797,209175,NULL,'2014-08-20 15:45:49',1408549549,NULL),(1827097822,2668395,1,115053,0,1,1,'A',1,0.947115,256,721317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',35.2656,90174873,340411,NULL,'2013-08-16 11:33:28',1376652808,NULL),(1832949071,2668395,1,29954,0,1,1,'A',1,0.915919,166,607567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',35.8688,111616392,295678,NULL,'2014-11-01 18:55:46',1414868146,NULL),(1834103954,2668395,1,385599,1,1,1,'A',1,0.945183,206,748223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',36.0076,114538197,268409,NULL,'2015-02-14 23:06:35',1423955195,NULL),(1834919047,2668395,1,8295,1,1,1,'B',1,0.868263,176,514186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 334}}',36.3404,116070310,226360,NULL,'2015-04-26 12:31:04',1430051464,NULL),(1832730295,2668395,1,214451,0,1,1,'A',1,0.951948,184,742332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 351, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',36.3943,111506570,475345,NULL,'2014-10-26 13:36:50',1414330610,NULL),(1832594719,2668395,1,60765,0,1,1,'S',1,0.974074,270,866226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',36.55,111115158,306912,NULL,'2014-10-05 11:01:06',1412506866,NULL),(1828267535,2668395,1,50817,0,1,1,'B',1,0.866184,143,497036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',36.633,98348144,384090,NULL,'2013-11-09 20:36:16',1384029376,NULL),(1826880752,2668395,1,119082,0,1,1,'A',1,0.945255,137,810705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',36.6909,88226912,102301,NULL,'2013-07-29 08:49:22',1375087762,NULL),(1832594483,2668395,1,59969,0,1,1,'B',1,0.885628,106,530892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',37.0882,111073707,293011,NULL,'2014-10-03 15:47:13',1412351233,NULL),(1832951445,2668395,1,274077,0,1,1,'A',1,0.905769,224,666356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',37.1411,111616509,224826,NULL,'2014-11-01 19:06:35',1414868795,NULL),(1828885713,2668395,1,67525,0,1,1,'S',1,0.979675,123,936195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',37.1738,102711992,131170,NULL,'2013-12-26 20:24:04',1388089444,NULL),(1826462148,2668395,1,190507,0,1,1,'S',1,0.986891,267,924271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',37.2359,85704341,284240,NULL,'2013-07-06 11:18:28',1373109508,NULL),(1826647285,2668395,1,66675,0,1,1,'S',1,0.98374,246,810078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',37.3303,86567287,339916,NULL,'2013-07-14 11:02:01',1373799721,NULL),(1835810305,2668395,1,280899,0,1,1,'B',1,0.850711,71,457016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',37.3766,117467087,89798,NULL,'2015-07-06 14:41:34',1436193694,NULL),(1827143540,2668395,1,52965,0,1,1,'A',1,0.918803,161,636396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',37.4566,90476823,251594,NULL,'2013-08-19 09:07:29',1376903249,NULL),(1834651177,2668395,1,224084,0,1,1,'A',1,0.909747,212,677883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',37.5905,115676630,202473,NULL,'2015-04-07 15:11:28',1428419488,NULL),(1864836262,2668395,1,2208788,1,1,1,'B',1,0.853147,184,488570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 335}, \"maximum_statistics\": {\"great\": 429}}',37.6384,162449889,232928,NULL,'2021-05-29 07:25:17',1622273117,NULL),(1841883426,2668395,1,937689,1,1,1,'X',1,1,69,824694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',37.9643,127117810,45192,NULL,'2016-10-28 13:25:33',1477661133,NULL),(1832976587,2668395,1,54659,0,1,1,'B',1,0.8457,121,448590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',37.9664,111736021,327334,NULL,'2014-11-08 14:27:10',1415456830,NULL),(1832980433,2668395,1,59575,0,1,1,'A',1,0.943965,193,735042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',38.0296,111879709,212174,NULL,'2014-11-16 13:19:34',1416143974,NULL),(1832854692,2668395,1,360206,0,1,1,'B',1,0.892508,101,545159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',38.0701,111616683,160115,NULL,'2014-11-01 19:19:48',1414869588,NULL),(1856909187,2668395,1,889228,1,1,1,'B',1,0.849486,390,109911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 213, \"great\": 1778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2239}}',38.1439,150149303,776756,NULL,'2020-04-15 15:21:50',1586964110,NULL),(1834645703,2668395,1,456315,1,1,1,'B',1,0.864322,91,487202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',38.184,115670078,202486,NULL,'2015-04-07 09:01:53',1428397313,NULL),(1834752930,2668395,1,349889,0,1,1,'B',1,0.888489,307,618591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',38.458,115676871,349356,NULL,'2015-04-07 15:22:50',1428420170,NULL),(1840393496,2668395,1,167864,0,1,1,'A',1,0.964646,140,784664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',38.706,124803439,176538,NULL,'2016-06-25 10:16:16',1466849776,NULL),(2572234556,2668395,1,4487198,1,1,1,'B',1,0.807778,87,465191,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 323, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 2}}',38.7295,NULL,0,'2024-03-26 19:22:47','2024-03-26 19:24:33',1711481073,7478),(1839997919,2668395,1,127560,1,1,1,'B',1,0.82996,88,427440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',38.7799,124179027,121274,NULL,'2016-05-27 11:08:05',1464347285,NULL),(1828979009,2668395,1,63582,0,1,1,'A',1,0.902724,153,682614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',38.8142,102711908,271264,NULL,'2013-12-26 20:21:55',1388089315,NULL),(1834952084,2668395,1,23623,1,1,1,'A',1,0.970982,176,769733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 4}}',38.8227,116070219,337562,NULL,'2015-04-26 12:27:18',1430051238,NULL),(1832775200,2668395,1,119953,0,1,1,'A',1,0.943878,370,794279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',39.0282,111491401,344454,NULL,'2014-10-25 22:04:55',1414274695,NULL),(1827190599,2668395,1,195220,0,1,1,'A',1,0.956204,212,731744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',39.1462,90578636,390783,NULL,'2013-08-20 09:00:30',1376989230,NULL),(1828890953,2668395,1,86023,0,1,1,'A',1,0.956811,182,758336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',39.3074,102711394,326150,NULL,'2013-12-26 20:09:20',1388088560,NULL),(1828969089,2668395,1,240732,0,1,1,'A',1,0.926991,95,625593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',39.5006,102715888,125766,NULL,'2013-12-26 21:57:19',1388095039,NULL),(1826470325,2668395,1,166487,0,1,1,'A',1,0.947059,159,761640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',39.5407,85752357,123740,NULL,'2013-07-06 19:47:53',1373140073,NULL),(1828969608,2668395,1,27122,0,1,1,'S',1,0.969697,165,786937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',39.7561,102391737,174916,NULL,'2013-12-23 11:41:58',1387798918,NULL),(1839753949,2668395,1,564285,0,1,1,'A',1,0.965174,169,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',40.1815,123711317,164460,NULL,'2016-05-05 18:48:00',1462474080,NULL),(1833430704,2668395,1,496346,1,1,1,'B',1,0.880414,181,546231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 531}}',40.2369,112468039,346848,NULL,'2014-12-19 17:49:09',1419011349,NULL),(1827087015,2668395,1,221510,0,1,1,'A',1,0.94802,202,822786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',40.2711,90401265,258616,NULL,'2013-08-18 13:25:32',1376832332,NULL),(1832638092,2668395,1,169564,0,1,1,'B',1,0.899384,191,598251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',40.2996,111208028,342078,NULL,'2014-10-10 17:59:38',1412963978,NULL),(1842140313,2668395,1,37074,1,1,1,'B',1,0.860215,184,532948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',40.4911,127461479,450454,NULL,'2016-11-17 14:41:57',1479393717,NULL),(1839235359,2668395,1,217520,0,1,1,'B',1,0.880576,146,516599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 587}, \"maximum_statistics\": {\"great\": 695}}',40.516,122833405,337161,NULL,'2016-03-27 15:40:44',1459093244,NULL),(1834801436,2668395,1,191663,0,1,1,'B',1,0.829451,64,405617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',40.7053,115677944,238138,NULL,'2015-04-07 16:24:02',1428423842,NULL),(1866024851,2668395,1,3037701,0,1,1,'B',1,0.837838,76,440838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',40.7419,164030995,80942,NULL,'2021-07-17 08:05:24',1626509124,NULL),(1828989993,2668395,1,47055,0,1,1,'S',1,0.959877,162,819524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',40.9191,102769640,239510,NULL,'2013-12-27 12:22:03',1388146923,NULL),(1859446477,2668395,1,2271698,1,1,1,'B',1,0.830571,106,442944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',41.0737,154148322,544852,NULL,'2020-09-06 09:13:13',1599383593,NULL),(1840680830,2668395,1,10819,0,1,1,'B',1,0.891858,160,595873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',41.4423,125337901,316770,NULL,'2016-07-23 01:26:32',1469237192,NULL),(1864862079,2668395,1,2963694,1,1,1,'B',1,0.849421,119,483487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 259}}',41.6641,162449698,134300,NULL,'2021-05-29 07:16:04',1622272564,NULL),(1834021107,2668395,1,45238,0,1,1,'B',1,0.895884,218,608805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 413}}',41.6783,114538295,374024,NULL,'2015-02-14 23:10:09',1423955409,NULL),(1826943144,2668395,1,128323,0,1,1,'A',1,0.947945,297,736673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 365}}',41.7872,88488563,411255,NULL,'2013-07-31 16:48:09',1375289289,NULL),(1862002041,2668395,1,2626850,1,1,1,'B',1,0.865827,151,248111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 133, \"great\": 1150, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1390}}',42.1453,158046569,629272,NULL,'2021-01-23 09:40:47',1611394847,NULL),(1851996385,2668395,1,819665,1,1,1,'B',1,0.831787,190,479341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',42.5608,142771467,293212,NULL,'2019-02-16 13:32:53',1550323973,NULL),(1862042755,2668395,1,2456865,1,1,1,'S',1,0.982234,197,998086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 197}}',42.6422,158094490,228939,NULL,'2021-01-24 20:30:53',1611520253,NULL),(1834929674,2668395,1,16186,1,1,1,'B',1,0.880159,440,614567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',42.8928,116070540,610750,NULL,'2015-04-26 12:40:48',1430052048,NULL),(1840969851,2668395,1,872885,1,1,1,'S',1,0.950617,81,885119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',43.1322,125781114,51686,NULL,'2016-08-14 12:25:15',1471177515,NULL),(1832956732,2668395,1,240259,0,1,1,'A',1,0.918919,149,615109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',43.1413,111718314,204819,NULL,'2014-11-07 19:26:36',1415388396,NULL),(1833818519,2668395,1,538264,0,1,1,'B',1,0.872748,120,523812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',43.2598,113583249,263800,NULL,'2015-01-22 16:43:08',1421944988,NULL),(1838995878,2668395,1,869310,1,1,1,'A',1,0.930464,89,636807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',43.7737,122475760,80950,NULL,'2016-03-11 17:51:18',1457718678,NULL),(1834994457,2668395,1,537964,1,1,1,'B',1,0.899361,313,668919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',43.9322,115990484,311006,NULL,'2015-04-22 19:09:25',1429729765,NULL),(1832748267,2668395,1,63559,0,1,1,'B',1,0.873321,194,556652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',44.1187,111413620,447386,NULL,'2014-10-21 16:02:18',1413907338,NULL),(1851968896,2668395,1,308007,0,1,1,'S',1,0.955939,261,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',44.1654,142771190,259418,NULL,'2019-02-16 13:16:56',1550323016,NULL),(1834065848,2668395,1,315551,0,1,1,'A',1,0.917722,248,647036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',44.1847,114563161,380524,NULL,'2015-02-15 11:22:59',1423999379,NULL),(1839216424,2668395,1,804942,0,1,1,'S',1,0.974286,175,883138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',44.2899,122833285,136543,NULL,'2016-03-27 15:35:28',1459092928,NULL),(1832951654,2668395,1,274078,0,1,1,'B',1,0.886997,213,584271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',44.7724,111717811,253142,NULL,'2014-11-07 18:37:52',1415385472,NULL),(1840454879,2668395,1,25844,0,1,1,'A',1,0.935323,135,682029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',44.7772,124909214,181360,NULL,'2016-06-30 18:32:41',1467311561,NULL),(1828379484,2668395,1,146394,0,1,1,'A',1,0.913115,173,641029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 305}}',44.7905,99007942,246554,NULL,'2013-11-16 21:16:52',1384636612,NULL),(1857382840,2668395,1,2136884,1,1,1,'B',1,0.885321,352,584450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',45.1971,150909689,391082,NULL,'2020-05-10 19:13:55',1589138035,NULL),(1834672341,2668395,1,191661,0,1,1,'B',1,0.888143,262,650738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',45.4823,115676748,349719,NULL,'2015-04-07 15:16:55',1428419815,NULL),(1833777604,2668395,1,46413,0,1,1,'B',1,0.841837,181,484304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 21, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',45.7401,113744963,391484,NULL,'2015-01-26 16:26:58',1422289618,NULL),(1835198576,2668395,1,50625,0,1,1,'B',1,0.856109,156,444701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 622}}',45.7475,116382987,333830,NULL,'2015-05-11 17:42:48',1431366168,NULL),(1832677515,2668395,1,200666,0,1,1,'A',1,0.974504,348,843172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',46.0212,111334836,390486,NULL,'2014-10-17 15:17:39',1413559059,NULL),(1851940808,2668395,1,763200,1,1,1,'S',1,0.973592,284,757372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',46.0974,142771352,303447,NULL,'2019-02-16 13:26:40',1550323600,NULL),(1835883955,2668395,1,86390,1,1,1,'B',1,0.864391,178,528039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',46.2167,117549227,364798,NULL,'2015-07-10 14:34:53',1436538893,NULL),(1833129888,2668395,1,167535,0,1,1,'B',1,0.840402,277,513392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',46.2526,111986099,308174,NULL,'2014-11-22 22:52:11',1416696731,NULL),(1840880283,2668395,1,932140,1,1,1,'A',1,0.921622,185,765432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',46.274,125569993,158899,NULL,'2016-08-03 20:18:44',1470255524,NULL),(1857180872,2668395,1,1519424,1,1,1,'B',1,0.875474,321,260288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 116, \"great\": 1304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1582}}',46.2804,150487284,751432,NULL,'2020-04-26 19:24:01',1587929041,NULL),(1835186431,2668395,1,650379,1,1,1,'B',1,0.89089,81,509344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 472}}',46.6487,116318514,239950,NULL,'2015-05-08 19:47:28',1431114448,NULL),(1853850354,2668395,1,169368,1,1,1,'X',1,1,216,922389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.6932,145539457,221268,NULL,'2019-07-26 19:16:56',1564168616,NULL),(1857416153,2668395,1,889228,1,1,1,'B',1,0.817329,147,192439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 203, \"great\": 1624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2239}}',46.7111,150896814,845222,NULL,'2020-05-10 10:20:20',1589106020,NULL),(1832985784,2668395,1,698,0,1,1,'A',1,0.90836,151,609697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 311}}',47.3178,111759206,255824,NULL,'2014-11-09 14:32:18',1415543538,NULL),(1864595896,2668395,1,2431862,1,1,1,'B',1,0.849195,191,468960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',47.5824,161912048,372178,NULL,'2021-05-14 07:37:20',1620977840,NULL),(1834199360,2668395,1,536949,0,1,1,'A',1,0.915441,104,650930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 272}}',47.6015,114731012,197005,NULL,'2015-02-21 20:34:48',1424550888,NULL),(1828903021,2668395,1,169903,0,1,1,'S',1,0.988189,381,917601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',47.6152,102604600,409036,NULL,'2013-12-25 16:27:26',1387988846,NULL),(1835647145,2668395,1,298493,1,1,1,'B',1,0.886842,299,621055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',47.6609,117092710,332720,NULL,'2015-06-17 10:25:31',1434536731,NULL),(1827331672,2668395,1,92265,0,1,1,'S',1,0.974462,372,854290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 372}}',47.6695,91277458,416991,NULL,'2013-08-26 20:55:06',1377550506,NULL),(1836283551,2668395,1,193647,1,1,1,'B',1,0.80802,196,399840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 386}, \"maximum_statistics\": {\"great\": 586}}',47.704,118156234,293410,NULL,'2015-08-07 14:31:15',1438957875,NULL),(1856665711,2668395,1,2358657,1,1,1,'B',1,0.894055,274,293801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',47.8139,149785346,335818,NULL,'2020-04-04 08:18:12',1585988292,NULL),(1835372086,2668395,1,218275,0,1,1,'A',1,0.957609,312,766223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',47.9509,116534076,435848,NULL,'2015-05-19 13:22:47',1432041767,NULL),(1831982185,2668395,1,140945,1,1,1,'S',1,0.996231,398,960292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398}}',48.0772,110200385,394760,NULL,'2014-08-20 15:23:04',1408548184,NULL),(1838531380,2668395,1,804882,1,1,1,'A',1,0.910473,71,579326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',48.117,121770601,140706,NULL,'2016-02-06 09:00:51',1454749251,NULL),(1864494060,2668395,1,95812,0,1,1,'B',1,0.842484,97,415134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 133, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',48.3232,161927893,397546,NULL,'2021-05-14 17:00:52',1621011652,NULL),(1845840506,2668395,1,827019,1,1,1,'B',1,0.862035,240,506205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 407}, \"maximum_statistics\": {\"great\": 511}}',48.4093,133226420,406392,NULL,'2017-09-29 18:09:15',1506708555,NULL),(1834300475,2668395,1,530498,1,1,1,'A',1,0.950877,161,812596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',48.5414,115007192,250159,NULL,'2015-03-07 18:40:52',1425753652,NULL),(1866191525,2668395,1,2343583,1,1,1,'B',1,0.884523,199,265752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 188, \"great\": 2116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2507}}',48.6589,164508030,1158958,NULL,'2021-08-01 07:23:03',1627802583,NULL),(2930287828,2668395,1,2048283,1,1,1,'B',1,0.847988,105,536680,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 531, \"ignore_hit\": 7, \"ignore_miss\": 30, \"large_bonus\": 33, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 7, \"large_bonus\": 56, \"small_bonus\": 49}}',48.6811,NULL,0,'2024-06-02 10:14:08','2024-06-02 10:15:55',1717323355,7566),(1832867784,2668395,1,250468,0,1,1,'B',1,0.875494,129,515164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',49.3263,111736085,186384,NULL,'2014-11-08 14:29:42',1415456982,NULL),(1842165927,2668395,1,804519,1,1,1,'B',1,0.898352,116,612957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',49.6014,127461299,116984,NULL,'2016-11-17 14:31:27',1479393087,NULL),(2759099455,2668395,1,2048283,1,1,1,'B',1,0.846498,133,534646,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 527, \"ignore_hit\": 7, \"ignore_miss\": 27, \"large_bonus\": 34, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 7, \"large_bonus\": 56, \"small_bonus\": 49}}',49.7129,NULL,0,'2024-05-01 09:28:36','2024-05-01 09:30:22',1714555822,7513),(1834398975,2668395,1,386932,0,1,1,'B',1,0.890215,161,556286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 419}}',49.8934,115178119,238085,NULL,'2015-03-15 17:58:12',1426442292,NULL),(1834718657,2668395,1,287995,0,1,1,'A',1,0.950704,191,721436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',50.0326,115676529,272066,NULL,'2015-04-07 15:07:45',1428419265,NULL),(1832821661,2668395,1,54755,0,1,1,'A',1,0.97651,173,801092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',50.2392,111361666,349865,NULL,'2014-10-18 18:44:06',1413657846,NULL),(1845065889,2668395,1,804268,0,1,1,'A',1,0.961749,217,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 366}}',50.3317,132166677,268404,NULL,'2017-08-03 02:12:14',1501726334,NULL),(1840773703,2668395,1,813819,0,1,1,'S',1,0.973186,317,877116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',50.6014,125337635,347724,NULL,'2016-07-23 01:00:52',1469235652,NULL),(1835005928,2668395,1,659439,1,1,1,'B',1,0.849765,84,457480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',50.9742,115953990,103112,NULL,'2015-04-20 17:31:54',1429551114,NULL),(1834721935,2668395,1,59693,0,1,1,'B',1,0.845172,129,464354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',51.0225,115651816,479560,NULL,'2015-04-06 11:19:03',1428319143,NULL),(1832605149,2668395,1,217328,1,1,1,'A',1,0.974249,225,831500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',51.2163,111334732,314413,NULL,'2014-10-17 15:13:13',1413558793,NULL),(1834719258,2668395,1,557816,0,1,1,'A',1,0.943311,182,706767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 394, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',51.3664,115651693,352539,NULL,'2015-04-06 11:13:34',1428318814,NULL),(1834717582,2668395,1,207277,0,1,1,'A',1,0.901451,220,597826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',51.647,115632683,546202,NULL,'2015-04-05 15:00:27',1428246027,NULL),(1835884197,2668395,1,315035,0,1,1,'A',1,0.912533,262,671759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',51.7697,117467022,307710,NULL,'2015-07-06 14:38:30',1436193510,NULL),(1834910770,2668395,1,227776,0,1,1,'A',1,0.90081,149,571650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',51.826,115924582,269110,NULL,'2015-04-19 08:22:23',1429431743,NULL),(1836104943,2668395,1,24733,0,1,1,'S',1,0.958991,317,785860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',52.3528,117899714,318554,NULL,'2015-07-26 20:28:44',1437942524,NULL),(1834119110,2668395,1,89668,1,1,1,'A',1,0.945833,240,821411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',52.413,114561607,378552,NULL,'2015-02-15 10:46:15',1423997175,NULL),(1834842111,2668395,1,285921,0,1,1,'A',1,0.909247,111,604744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',52.6363,115677804,181250,NULL,'2015-04-07 16:14:59',1428423299,NULL),(1860992114,2668395,1,2380881,1,1,1,'B',1,0.852905,288,515001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',52.7941,156475811,551108,NULL,'2020-12-02 18:28:27',1606933707,NULL),(1858518650,2668395,1,2178009,1,1,1,'B',1,0.859186,174,482558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 715}, \"maximum_statistics\": {\"great\": 909}}',52.8539,152668056,466758,NULL,'2020-07-13 08:17:19',1594628239,NULL),(1833301625,2668395,1,442073,0,1,1,'A',1,0.921111,269,671118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',53.7001,112330988,351406,NULL,'2014-12-12 15:49:57',1418399397,NULL),(1836106070,2668395,1,179615,0,1,1,'B',1,0.859583,141,485086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 527}}',54.2247,117786694,253324,NULL,'2015-07-21 18:28:02',1437503282,NULL),(1834776259,2668395,1,41139,0,1,1,'B',1,0.897377,199,595841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',54.2344,115738264,494914,NULL,'2015-04-10 17:53:57',1428688437,NULL),(1847598848,2668395,1,819691,1,1,1,'A',1,0.953405,259,795950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 279}}',54.2904,136074846,259590,NULL,'2018-02-23 23:42:24',1519429344,NULL),(1857151114,2668395,1,2316006,1,1,1,'B',1,0.881188,135,255471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',54.8247,150498705,187960,NULL,'2020-04-27 06:01:19',1587967279,NULL),(1859365830,2668395,1,2548730,1,1,1,'B',1,0.880309,306,272768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 102, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',55.2173,153946470,596580,NULL,'2020-08-29 11:12:46',1598699566,NULL),(1834561475,2668395,1,274955,0,1,1,'B',1,0.888889,184,587704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 567}}',55.3004,115288643,461146,NULL,'2015-03-21 11:02:54',1426935774,NULL),(1862607494,2668395,1,2723452,1,1,1,'B',1,0.865691,247,520361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 752}}',55.6559,159073009,505722,NULL,'2021-02-23 08:31:26',1614069086,NULL),(1842187720,2668395,1,485616,0,1,1,'B',1,0.893478,133,591328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',55.6644,127505103,138064,NULL,'2016-11-19 20:24:24',1479587064,NULL),(1840044218,2668395,1,916253,1,1,1,'S',1,0.967568,185,848111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',55.7262,124299933,160440,NULL,'2016-06-01 13:55:23',1464789323,NULL),(1836206394,2668395,1,528649,0,1,1,'B',1,0.889946,107,566629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 368}}',55.8201,118048762,236822,NULL,'2015-08-02 14:29:10',1438525750,NULL),(1840068923,2668395,1,527533,1,1,1,'B',1,0.852405,160,485552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 462}, \"maximum_statistics\": {\"great\": 603}}',55.8368,124306741,368700,NULL,'2016-06-01 20:23:46',1464812626,NULL),(1835266228,2668395,1,257154,1,1,1,'B',1,0.86954,200,157830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 847}}',55.8411,116318390,338172,NULL,'2015-05-08 19:38:44',1431113924,NULL),(1840698417,2668395,1,542346,0,1,1,'S',1,0.959559,136,839444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',56.0054,125337751,102450,NULL,'2016-07-23 01:11:37',1469236297,NULL),(1841580554,2668395,1,616929,1,1,1,'B',1,0.869048,187,537411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 462}}',56.2309,126774088,322388,NULL,'2016-10-08 09:35:56',1475919356,NULL),(2878693092,2668395,1,4487198,1,1,1,'B',1,0.848889,218,565271,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 353, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 2}}',56.5275,NULL,0,'2024-05-23 18:10:09','2024-05-23 18:11:51',1716487911,7566),(1828969224,2668395,1,163117,0,1,1,'A',1,0.902985,170,590378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 740}, \"maximum_statistics\": {\"great\": 871}}',56.6007,102769334,586706,NULL,'2013-12-27 12:19:12',1388146752,NULL),(1858156795,2668395,1,2358657,1,1,1,'B',1,0.880335,270,551116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',56.7336,152255022,431962,NULL,'2020-06-27 08:32:27',1593246747,NULL),(1866220643,2668395,1,2019478,1,1,1,'B',1,0.869826,212,550232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 575}, \"maximum_statistics\": {\"great\": 749}}',56.9394,164507698,477470,NULL,'2021-08-01 07:08:01',1627801681,NULL),(1834928080,2668395,1,316621,0,1,1,'B',1,0.88981,124,553830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',56.9447,116047746,246690,NULL,'2015-04-25 14:13:33',1429971213,NULL),(1859027991,2668395,1,2258370,1,1,1,'B',1,0.869061,170,529974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',56.9547,153626422,588298,NULL,'2020-08-17 13:25:20',1597670720,NULL),(1857806702,2668395,1,2406539,1,1,1,'B',1,0.874181,189,519838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 609, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 763}}',56.9953,151478486,514966,NULL,'2020-05-29 18:37:32',1590777452,NULL),(1842376468,2668395,1,878109,1,1,1,'B',1,0.879902,233,552743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 408}}',57.2157,127935953,291748,NULL,'2016-12-15 17:48:27',1481824107,NULL),(1834971443,2668395,1,528161,1,1,1,'A',1,0.931169,215,685423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',57.464,115915314,327180,NULL,'2015-04-18 22:22:48',1429395768,NULL),(1869102991,2668395,1,3362471,1,1,1,'B',1,0.85824,220,530780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 541}, \"maximum_statistics\": {\"great\": 716}}',57.4997,168666422,541128,NULL,'2021-12-31 11:42:47',1640950967,NULL),(1832628129,2668395,1,89350,0,1,1,'A',1,0.955801,214,769003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',57.5646,111315453,338696,NULL,'2014-10-16 13:47:52',1413467272,NULL),(1851990511,2668395,1,1451823,1,1,1,'S',1,0.985981,107,921486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',57.6622,142771257,74990,NULL,'2019-02-16 13:21:03',1550323263,NULL),(1833184756,2668395,1,128321,0,1,1,'A',1,0.916185,306,637691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',58.1133,112125057,560128,NULL,'2014-11-30 15:01:00',1417359660,NULL),(1828889219,2668395,1,697,0,1,1,'S',1,0.98583,247,882810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',58.6819,102770093,318930,NULL,'2013-12-27 12:26:38',1388147198,NULL),(1834926674,2668395,1,164388,1,1,1,'B',1,0.885514,138,540676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',59.3655,115972909,526334,NULL,'2015-04-21 19:13:53',1429643633,NULL),(1840100448,2668395,1,256627,0,1,1,'A',1,0.911877,261,689597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',59.4126,124306865,246870,NULL,'2016-06-01 20:33:10',1464813190,NULL),(1834957970,2668395,1,77387,0,1,1,'A',1,0.938716,386,732261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 514}}',59.5425,115972826,518968,NULL,'2015-04-21 19:07:47',1429643267,NULL),(1835854868,2668395,1,505087,0,1,1,'A',1,0.905172,91,582004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',59.6006,117514837,152220,NULL,'2015-07-08 23:02:27',1436396547,NULL),(1858519654,2668395,1,1560218,1,1,1,'B',1,0.836066,300,459923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 492}, \"maximum_statistics\": {\"great\": 671}}',59.6473,152667929,417312,NULL,'2020-07-13 08:08:11',1594627691,NULL),(1841875114,2668395,1,228299,1,1,1,'A',1,0.949531,379,775563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',59.7692,127117499,597548,NULL,'2016-10-28 13:09:38',1477660178,NULL),(1835816127,2668395,1,434480,0,1,1,'B',1,0.870927,86,502100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 399}}',59.8226,117462029,196852,NULL,'2015-07-06 09:48:31',1436176111,NULL),(1832981271,2668395,1,161834,0,1,1,'A',1,0.963989,210,783937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',60.3293,111864697,318278,NULL,'2014-11-15 20:49:31',1416084571,NULL),(1834729681,2668395,1,250578,0,1,1,'A',1,0.915122,137,571541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 62, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',60.4513,115626875,465243,NULL,'2015-04-05 10:42:00',1428230520,NULL),(1862696608,2668395,1,2786943,1,1,1,'A',1,0.920302,251,681600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',60.6251,159072959,539212,NULL,'2021-02-23 08:28:53',1614068933,NULL),(1832879883,2668395,1,87266,0,1,1,'B',1,0.88897,113,537886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',60.7672,111571558,450838,NULL,'2014-10-30 15:27:17',1414682837,NULL),(1868373934,2668395,1,3052718,1,1,1,'B',1,0.888031,142,571824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',60.9705,167703818,341264,NULL,'2021-11-23 17:54:30',1637690070,NULL),(1835823414,2668395,1,200843,0,1,1,'B',1,0.83266,212,444445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 59, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',61.2678,117443370,664066,NULL,'2015-07-05 10:47:28',1436093248,NULL),(2572243854,2668395,1,4487198,1,1,1,'B',1,0.846667,91,534892,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 2}}',61.5267,NULL,0,'2024-03-26 19:24:44','2024-03-26 19:26:26',1711481186,7478),(1855254488,2668395,1,2209099,1,1,1,'B',1,0.876972,156,522366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 524}, \"maximum_statistics\": {\"great\": 634}}',61.8416,147648005,327808,NULL,'2019-12-13 19:39:59',1576265999,NULL),(2683332179,2668395,1,4290034,1,1,1,'B',1,0.852201,90,538259,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 489, \"ignore_hit\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 192, \"large_bonus\": 2}}',61.8658,NULL,0,'2024-04-16 20:08:34','2024-04-16 20:10:43',1713298243,7478),(1858307142,2668395,1,1416272,1,1,1,'B',1,0.88145,134,546595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',62.9244,152435677,591360,NULL,'2020-07-04 09:59:51',1593856791,NULL),(1840433050,2668395,1,869145,1,1,1,'B',1,0.885655,181,559147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 481}}',62.9627,124833832,285824,NULL,'2016-06-26 18:53:29',1466967209,NULL),(1859547883,2668395,1,1240481,0,1,1,'S',1,0.978022,91,841200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',62.9763,154295161,80842,NULL,'2020-09-12 07:25:36',1599895536,NULL),(1862978758,2668395,1,1272505,1,1,1,'B',1,0.849222,281,512865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',63.3284,159627708,356620,NULL,'2021-03-12 16:02:00',1615564920,NULL),(1833265998,2668395,1,350402,0,1,1,'A',1,0.928713,219,679262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',63.5731,112331080,392896,NULL,'2014-12-12 15:54:49',1418399689,NULL),(1862311217,2668395,1,2701764,1,1,1,'B',1,0.84715,199,469939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',63.7665,158429304,269138,NULL,'2021-02-04 13:24:27',1612445067,NULL),(1836178672,2668395,1,453357,1,1,1,'A',1,0.905675,197,618044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',65.1298,117912752,465920,NULL,'2015-07-27 11:45:25',1437997525,NULL),(1840528614,2668395,1,171112,1,1,1,'A',1,0.923913,146,659838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 322}}',65.2386,124892867,259472,NULL,'2016-06-29 22:47:08',1467240428,NULL),(1855441360,2668395,1,256259,0,1,1,'A',1,0.990385,253,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',65.5421,147923276,286580,NULL,'2019-12-30 17:55:02',1577728502,NULL),(1864691262,2668395,1,2791851,1,1,1,'B',1,0.876904,271,535570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 70, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',65.5842,162172076,665400,NULL,'2021-05-21 14:30:18',1621607418,NULL),(1834067695,2668395,1,107712,0,1,1,'A',1,0.923622,635,758638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',65.6315,114560415,688090,NULL,'2015-02-15 10:18:19',1423995499,NULL),(1839340533,2668395,1,37929,1,1,1,'A',1,0.926934,194,625812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',65.706,123062234,255290,NULL,'2016-04-06 15:39:03',1459957143,NULL),(1834988232,2668395,1,342846,0,1,1,'B',1,0.894127,331,606743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',66.0918,115924377,461592,NULL,'2015-04-19 08:12:59',1429431179,NULL),(1870127394,2668395,1,3450076,1,1,1,'A',1,0.915493,85,573324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 426}}',66.1161,170236497,191620,NULL,'2022-03-04 21:35:44',1646429744,NULL),(1835151593,2668395,1,157714,1,1,1,'B',1,0.85566,179,499531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 403}, \"maximum_statistics\": {\"great\": 530}}',66.17,116295138,372008,NULL,'2015-05-07 16:11:43',1431015103,NULL),(1862151830,2668395,1,420598,1,1,1,'A',1,0.9277,309,327538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 215, \"great\": 4492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 5000}}',66.314,158274912,2520550,NULL,'2021-01-30 19:15:31',1612034131,NULL),(1834993192,2668395,1,537630,0,1,1,'A',1,0.918635,145,581263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 381}}',66.3305,115990427,258672,NULL,'2015-04-22 19:06:14',1429729574,NULL),(1841374546,2668395,1,720176,1,1,1,'A',1,0.90495,153,591866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',66.7284,126337353,318694,NULL,'2016-09-13 08:50:04',1473756604,NULL),(1840923954,2668395,1,138935,0,1,1,'B',1,0.891355,318,633718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',66.94,125748373,327970,NULL,'2016-08-12 20:47:18',1471034838,NULL),(1842193077,2668395,1,485631,1,1,1,'B',1,0.8762,204,541138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 521}}',67.0739,127461546,336344,NULL,'2016-11-17 14:45:59',1479393959,NULL),(1834880720,2668395,1,257572,0,1,1,'A',1,0.953206,322,711357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',67.8818,115677311,395087,NULL,'2015-04-07 15:45:24',1428421524,NULL),(1858768080,2668395,1,2468763,1,1,1,'A',1,0.918434,292,689214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',67.9258,153057358,513366,NULL,'2020-07-27 18:08:56',1595873336,NULL),(1857269429,2668395,1,2119983,1,1,1,'B',1,0.882639,144,532310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',68.0081,150729631,371342,NULL,'2020-05-04 19:03:25',1588619005,NULL),(1842158586,2668395,1,865480,1,1,1,'S',1,0.97006,167,821570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',68.0165,127603764,149760,NULL,'2016-11-25 21:20:50',1480108850,NULL),(1854769511,2668395,1,1982164,1,1,1,'A',1,0.917098,208,670865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 386}}',68.0862,147044080,305866,NULL,'2019-11-04 15:04:00',1572879840,NULL),(1827156246,2668395,1,101628,0,1,1,'A',1,0.948052,462,806643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 414}, \"maximum_statistics\": {\"great\": 462}}',68.1757,90414348,509900,NULL,'2013-08-18 15:26:52',1376839612,NULL),(1835915974,2668395,1,323892,1,1,1,'A',1,0.933486,234,694022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 654}}',68.2432,117489184,561972,NULL,'2015-07-07 16:41:01',1436287261,NULL),(1857599955,2668395,1,2022409,1,1,1,'S',1,0.961756,353,852535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',68.2681,151317598,355180,NULL,'2020-05-24 07:40:16',1590306016,NULL),(1843117121,2668395,1,1002453,1,1,1,'A',1,0.959265,258,748993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 626}}',68.5457,129099921,502690,NULL,'2017-02-18 04:07:13',1487390833,NULL),(1846421265,2668395,1,394902,1,1,1,'A',1,0.982353,137,840225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',69.5559,134108993,130290,NULL,'2017-11-17 16:53:36',1510937616,NULL),(1834897458,2668395,1,179614,0,1,1,'A',1,0.920455,165,651504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 440}}',69.7099,115864961,336922,NULL,'2015-04-16 17:18:06',1429204686,NULL),(1841847736,2668395,1,216056,0,1,1,'B',1,0.885833,166,536195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 506}, \"maximum_statistics\": {\"great\": 600}}',70.2706,127181579,316046,NULL,'2016-10-31 20:09:06',1477944546,NULL),(1835179880,2668395,1,369596,0,1,1,'A',1,0.90875,210,631303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',70.4542,116381129,280316,NULL,'2015-05-11 15:38:41',1431358721,NULL),(1862056909,2668395,1,2746191,1,1,1,'A',1,0.908504,448,656951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',70.5377,158094330,749398,NULL,'2021-01-24 20:25:32',1611519932,NULL),(1834814288,2668395,1,276701,0,1,1,'B',1,0.89752,235,596594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',70.5876,115677885,525258,NULL,'2015-04-07 16:20:07',1428423607,NULL),(1862170035,2668395,1,2755458,1,1,1,'B',1,0.888889,173,543533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 685, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 846}}',70.9273,158334878,550730,NULL,'2021-02-01 15:30:37',1612193437,NULL),(1834068670,2668395,1,492859,1,1,1,'A',1,0.95042,548,843919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',71.5864,114568819,516175,NULL,'2015-02-15 13:23:52',1424006632,NULL),(1846918337,2668395,1,1291658,1,1,1,'A',1,0.938508,217,731717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 496}}',72.5479,134856899,434654,NULL,'2017-12-25 14:13:08',1514211188,NULL),(1857093323,2668395,1,2174699,1,1,1,'B',1,0.897682,370,289896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 85, \"great\": 1286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1510}}',72.5814,150487048,774808,NULL,'2020-04-26 19:13:29',1587928409,NULL),(1838770211,2668395,1,219605,0,1,1,'A',1,0.903882,479,675985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',73.3856,122272675,487214,NULL,'2016-03-01 10:31:35',1456828295,NULL),(1834717716,2668395,1,478404,0,1,1,'A',1,0.927393,188,664765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 533}, \"maximum_statistics\": {\"great\": 606}}',73.7185,115631668,426604,NULL,'2015-04-05 14:19:12',1428243552,NULL),(1846320196,2668395,1,1099907,1,1,1,'B',1,0.883388,179,549164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 745}, \"maximum_statistics\": {\"great\": 909}}',73.8895,134102345,628660,NULL,'2017-11-17 10:50:28',1510915828,NULL),(1834962875,2668395,1,243349,0,1,1,'S',1,0.977492,311,880148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',74.0588,115990712,312890,NULL,'2015-04-22 19:25:47',1429730747,NULL),(1863626048,2668395,1,2012923,1,1,1,'B',1,0.846354,438,526357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',74.2555,160537123,583652,NULL,'2021-04-06 07:59:54',1617695994,NULL),(1833157608,2668395,1,172655,0,1,1,'A',1,0.945122,280,723260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',74.5572,111986071,645630,NULL,'2014-11-22 22:50:06',1416696606,NULL),(1862485526,2668395,1,2749369,1,1,1,'A',1,0.90885,299,681280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',75.3684,158774180,483518,NULL,'2021-02-14 10:51:45',1613299905,NULL),(1853742288,2668395,1,664472,0,1,1,'S',1,0.985401,137,849937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',75.5279,145539496,115962,NULL,'2019-07-26 19:19:43',1564168783,NULL),(1856945734,2668395,1,2022409,1,1,1,'A',1,0.936261,353,834734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 308}, \"maximum_statistics\": {\"great\": 353}}',75.7376,150397267,358284,NULL,'2020-04-23 19:20:47',1587669647,NULL),(1868711689,2668395,1,3025343,1,1,1,'A',1,0.915282,192,655799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 515}, \"maximum_statistics\": {\"great\": 602}}',76.0217,168119134,450086,NULL,'2021-12-10 10:45:57',1639133157,NULL),(1835041759,2668395,1,464908,1,1,1,'A',1,0.918582,291,663756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 522}}',76.0759,116278628,402938,NULL,'2015-05-06 17:26:10',1430933170,NULL),(1834955607,2668395,1,169846,0,1,1,'A',1,0.93513,269,711099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',76.1176,115991005,402782,NULL,'2015-04-22 19:44:51',1429731891,NULL),(1868708047,2668395,1,3192134,1,1,1,'B',1,0.873904,262,577042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 373}, \"maximum_statistics\": {\"great\": 456}}',76.3449,168133447,389620,NULL,'2021-12-10 21:59:32',1639173572,NULL),(1840325718,2668395,1,146941,0,1,1,'A',1,0.945913,111,676669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',76.6577,124803416,257256,NULL,'2016-06-25 10:14:35',1466849675,NULL),(1832691989,2668395,1,131372,0,1,1,'A',1,0.929439,269,693881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',76.6868,111300744,647470,NULL,'2014-10-15 14:41:44',1413384104,NULL),(1853849202,2668395,1,980751,1,1,1,'A',1,0.982759,146,831862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',76.6941,145539514,242746,NULL,'2019-07-26 19:21:21',1564168881,NULL),(1833415279,2668395,1,73817,0,1,1,'A',1,0.914908,198,618627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',76.8971,112465535,462396,NULL,'2014-12-19 15:20:46',1419002446,NULL),(1845623810,2668395,1,672863,1,1,1,'A',1,0.959184,322,752486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 506}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',77.0687,132908221,479478,NULL,'2017-09-10 21:07:31',1505077651,NULL),(1861235066,2668395,1,2495205,1,1,1,'B',1,0.885359,433,577323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',77.4151,156846449,563898,NULL,'2020-12-14 10:10:20',1607940620,NULL),(1864626347,2668395,1,2868033,1,1,1,'B',1,0.85,157,473524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',77.5387,162171208,254356,NULL,'2021-05-21 14:05:02',1621605902,NULL),(1841552709,2668395,1,936800,1,1,1,'S',1,0.953571,140,761232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',77.7088,126606049,105530,NULL,'2016-09-28 09:29:01',1475054941,NULL),(1864114993,2668395,1,2278502,1,1,1,'B',1,0.86277,187,490479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',77.7613,161452346,435948,NULL,'2021-05-01 08:54:12',1619859252,NULL),(1843265393,2668395,1,1128184,1,1,1,'S',1,0.965473,391,855111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 391}}',77.857,129344496,404730,NULL,'2017-03-03 14:05:46',1488549946,NULL),(1863109336,2668395,1,2749108,1,1,1,'A',1,0.903444,223,608911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',77.9245,159874803,635718,NULL,'2021-03-19 19:06:37',1616180797,NULL),(1865509313,2668395,1,3002935,1,1,1,'B',1,0.882036,220,548032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1208}}',78.4822,163350695,770136,NULL,'2021-06-26 06:49:15',1624690155,NULL),(1847692742,2668395,1,1252544,1,1,1,'B',1,0.896806,136,589759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 407}}',78.8648,135928715,271583,NULL,'2018-02-16 08:07:32',1518768452,NULL),(1862649523,2668395,1,2743822,1,1,1,'B',1,0.885049,222,553554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',79.2204,159073050,414586,NULL,'2021-02-23 08:34:02',1614069242,NULL),(1862485541,2668395,1,2749369,1,1,1,'S',1,0.990265,565,923186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 554, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565}}',79.44,158774267,642522,NULL,'2021-02-14 10:55:20',1613300120,NULL),(1835010795,2668395,1,222209,0,1,1,'A',1,0.9225,228,658253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',79.5449,116047954,752988,NULL,'2015-04-25 14:22:09',1429971729,NULL),(1834983099,2668395,1,565304,0,1,1,'A',1,0.911477,199,613603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',79.5471,116048064,546932,NULL,'2015-04-25 14:27:47',1429972067,NULL),(1835247400,2668395,1,250577,0,1,1,'A',1,0.916342,452,703126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 656}, \"maximum_statistics\": {\"great\": 771}}',79.587,116363118,724870,NULL,'2015-05-10 16:08:01',1431274081,NULL),(1853203262,2668395,1,169370,1,1,1,'S',1,0.991736,363,887675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',80.4262,144395711,380128,NULL,'2019-05-20 20:03:58',1558382638,NULL),(1842413062,2668395,1,84368,1,1,1,'A',1,0.971698,285,744354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 530}}',80.6911,127951290,492040,NULL,'2016-12-16 16:40:02',1481906402,NULL),(1839394837,2668395,1,351270,0,1,1,'A',1,0.938078,195,660116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',80.7959,123373185,363372,NULL,'2016-04-20 13:56:41',1461160601,NULL),(1844244749,2668395,1,1217419,1,1,1,'A',1,0.934033,667,818053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 579}, \"maximum_statistics\": {\"great\": 667}}',80.8509,130669141,777966,NULL,'2017-05-14 21:47:44',1494798464,NULL),(1841402171,2668395,1,798711,1,1,1,'B',1,0.862903,183,504946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 37, \"great\": 712}, \"maximum_statistics\": {\"great\": 930}}',80.9033,126250208,597254,NULL,'2016-09-08 15:26:52',1473348412,NULL),(1857534799,2668395,1,2395850,1,1,1,'B',1,0.888535,129,544760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',81.1848,151138719,377220,NULL,'2020-05-18 06:33:14',1589783594,NULL),(1835777262,2668395,1,211097,1,1,1,'A',1,0.90942,255,615189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',81.2965,117288614,351614,NULL,'2015-06-27 15:46:37',1435419997,NULL),(1834831041,2668395,1,597043,0,1,1,'A',1,0.929363,361,761051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',81.6434,115738582,351980,NULL,'2015-04-10 18:14:56',1428689696,NULL),(1857444448,2668395,1,2419373,1,1,1,'A',1,0.935268,220,750494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',81.7112,150984561,198010,NULL,'2020-05-13 08:13:13',1589357593,NULL),(1835038649,2668395,1,45239,0,1,1,'A',1,0.938578,464,738050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 407}, \"maximum_statistics\": {\"great\": 464}}',81.7654,116259489,536680,NULL,'2015-05-05 17:02:25',1430845345,NULL);
INSERT INTO `scores` VALUES (1864789988,2668395,1,2901058,1,1,1,'B',1,0.898496,189,620364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 532}}',81.7848,162449428,387946,NULL,'2021-05-29 07:00:41',1622271641,NULL),(1835525187,2668395,1,220284,0,1,1,'A',1,0.964602,190,804707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',81.8166,116753474,296476,NULL,'2015-05-30 17:36:31',1433007391,NULL),(1835030059,2668395,1,310171,1,1,1,'A',1,0.924505,788,740502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 687}, \"maximum_statistics\": {\"great\": 808}}',81.9281,116278425,885572,NULL,'2015-05-06 17:10:12',1430932212,NULL),(1847524265,2668395,1,1319601,0,1,1,'A',1,0.907123,152,578185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 629}, \"maximum_statistics\": {\"great\": 716}}',81.9293,135837788,371352,NULL,'2018-02-11 12:34:42',1518352482,NULL),(1834866971,2668395,1,218341,0,1,1,'A',1,0.967611,463,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',82.0255,115734622,595664,NULL,'2015-04-10 14:52:52',1428677572,NULL),(1864529058,2668395,1,2885483,1,1,1,'B',1,0.894654,169,617049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',82.0705,161967127,491604,NULL,'2021-05-15 17:02:25',1621098145,NULL),(1843351244,2668395,1,1119026,1,1,1,'S',1,0.971014,207,875541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',82.1367,129424707,197680,NULL,'2017-03-07 19:26:29',1488914789,NULL),(1840685755,2668395,1,457257,1,1,1,'A',1,0.925,304,683242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 480}}',82.2765,125298585,385486,NULL,'2016-07-20 21:25:52',1469049952,NULL),(1843231133,2668395,1,996357,1,1,1,'A',1,0.912258,279,667427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 673}, \"maximum_statistics\": {\"great\": 775}}',82.3457,129333600,635788,NULL,'2017-03-02 20:27:53',1488486473,NULL),(1856147726,2668395,1,89252,0,1,1,'A',1,0.904223,240,627295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',82.5149,149010225,494396,NULL,'2020-03-03 20:35:01',1583267701,NULL),(1835387198,2668395,1,37343,0,1,1,'A',1,0.92093,322,683529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',82.5257,116704929,363410,NULL,'2015-05-28 11:17:57',1432811877,NULL),(1835332550,2668395,1,169991,1,1,1,'B',1,0.894,165,575639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',82.6222,116537048,302878,NULL,'2015-05-19 16:01:46',1432051306,NULL),(1835879077,2668395,1,313278,1,1,1,'B',1,0.879444,225,567543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',82.8284,117443523,641002,NULL,'2015-07-05 10:56:35',1436093795,NULL),(1835537019,2668395,1,155931,0,1,1,'A',1,0.916532,215,658827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',83.024,116745939,479536,NULL,'2015-05-30 11:54:47',1432986887,NULL),(1834984844,2668395,1,391918,0,1,1,'A',1,0.921129,215,661243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 691}}',83.0353,116048446,528420,NULL,'2015-04-25 14:45:02',1429973102,NULL),(1842620281,2668395,1,123472,1,1,1,'A',1,0.966192,332,797681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 562}}',83.069,128415254,609040,NULL,'2017-01-11 21:00:19',1484168419,NULL),(1843266311,2668395,1,28306,0,1,1,'B',1,0.888596,291,571388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 570}}',83.3254,129305843,418212,NULL,'2017-03-01 04:02:01',1488340921,NULL),(1835205539,2668395,1,430877,0,1,1,'A',1,0.949239,390,810130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',83.5948,116451523,421140,NULL,'2015-05-15 14:46:15',1431701175,NULL),(1840737507,2668395,1,36523,1,1,1,'A',1,0.911812,393,611550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1253}}',83.8106,125234995,954470,NULL,'2016-07-17 11:58:05',1468756685,NULL),(1856163736,2668395,1,2228287,1,1,1,'A',1,0.967791,172,820361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',84.0458,149090978,305272,NULL,'2020-03-08 08:50:51',1583657451,NULL),(1855758267,2668395,1,85824,0,1,1,'A',1,0.925,233,683771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',84.3103,148384017,456522,NULL,'2020-01-28 16:06:26',1580227586,NULL),(1864851419,2668395,1,76538,0,1,1,'B',1,0.88253,217,555544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',84.3711,162450020,446116,NULL,'2021-05-29 07:31:38',1622273498,NULL),(1842201945,2668395,1,1116405,1,1,1,'A',1,0.909905,182,579989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 724}, \"maximum_statistics\": {\"great\": 838}}',84.3951,127603736,573768,NULL,'2016-11-25 21:19:18',1480108758,NULL),(1855454193,2668395,1,2147836,1,1,1,'B',1,0.862464,255,550673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',84.6877,147943802,284054,NULL,'2019-12-31 22:04:48',1577829888,NULL),(1857821880,2668395,1,960875,1,1,1,'B',1,0.842527,329,470795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 66, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1124}}',84.8177,151623140,783858,NULL,'2020-06-03 19:56:51',1591214211,NULL),(1835271116,2668395,1,137944,1,1,1,'A',1,0.909357,231,628380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',84.9645,116430582,385202,NULL,'2015-05-14 13:33:31',1431610411,NULL),(2878683606,2668395,1,4290034,1,1,1,'B',1,0.88522,107,615509,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 521, \"ignore_hit\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 192, \"large_bonus\": 2}}',85.0005,NULL,0,'2024-05-23 18:07:33','2024-05-23 18:09:47',1716487787,7566),(1842420341,2668395,1,1103520,1,1,1,'A',1,0.91922,278,613109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 624}, \"maximum_statistics\": {\"great\": 718}}',85.3417,127866745,510800,NULL,'2016-12-11 10:09:08',1481450948,NULL),(1836815244,2668395,1,468992,0,1,1,'A',1,0.944156,240,691706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',85.6826,118874490,309282,NULL,'2015-09-12 16:34:31',1442075671,NULL),(1866236878,2668395,1,2022409,1,1,1,'A',1,0.905099,186,727993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 353}}',85.6995,164569684,295908,NULL,'2021-08-03 08:05:27',1627977927,NULL),(1865260761,2668395,1,3018622,1,1,1,'B',1,0.892074,340,621189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',86.0049,163036534,526030,NULL,'2021-06-16 08:25:43',1623831943,NULL),(2572298344,2668395,1,1382504,1,1,1,'A',1,0.91125,173,694823,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_bonus\": 12}}',86.0259,NULL,0,'2024-03-26 19:36:33','2024-03-26 19:37:31',1711481851,7478),(1835270859,2668395,1,66475,0,1,1,'B',1,0.898039,174,591679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',86.2426,116414950,508616,NULL,'2015-05-13 15:09:43',1431529783,NULL),(1839540940,2668395,1,139871,1,1,1,'A',1,0.946891,386,768865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 386}}',86.2547,123533688,430370,NULL,'2016-04-27 18:15:10',1461780910,NULL),(1842490841,2668395,1,1021969,0,1,1,'A',1,0.900528,153,569875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 972}, \"maximum_statistics\": {\"great\": 1136}}',86.4197,128060059,627398,NULL,'2016-12-22 15:40:32',1482421232,NULL),(1868443919,2668395,1,1937403,1,1,1,'B',1,0.875233,264,555328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 537}}',86.4231,167806151,383670,NULL,'2021-11-27 20:44:29',1638045869,NULL),(1835286037,2668395,1,264454,0,1,1,'S',1,0.970326,337,873177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',86.5825,116671100,347900,NULL,'2015-05-26 11:24:41',1432639481,NULL),(1851900649,2668395,1,1628133,1,1,1,'A',1,0.929012,236,682403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 324}}',86.6918,142423892,287020,NULL,'2019-01-26 10:55:55',1548500155,NULL),(1855425253,2668395,1,1836918,1,1,1,'B',1,0.899329,300,606045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 767}, \"maximum_statistics\": {\"great\": 894}}',86.7114,147943465,620994,NULL,'2019-12-31 21:35:43',1577828143,NULL),(1835420952,2668395,1,224326,0,1,1,'A',1,0.914159,193,606265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',86.7405,116893419,347568,NULL,'2015-06-06 21:49:07',1433627347,NULL),(1864457527,2668395,1,2814822,1,1,1,'B',1,0.891188,196,539907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',87.0293,161704829,434100,NULL,'2021-05-08 10:57:16',1620471436,NULL),(1857204359,2668395,1,2036871,1,1,1,'A',1,0.901235,226,580960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 1102, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1296}}',87.0814,150729873,903702,NULL,'2020-05-04 19:13:49',1588619629,NULL),(1858485744,2668395,1,2359642,1,1,1,'A',1,0.969325,335,793667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',87.2782,152667810,460400,NULL,'2020-07-13 07:58:58',1594627138,NULL),(1855473559,2668395,1,2004484,1,1,1,'A',1,0.919463,148,624977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',87.3743,147943034,356718,NULL,'2019-12-31 20:52:17',1577825537,NULL),(1855243602,2668395,1,2136799,1,1,1,'A',1,0.918944,185,640350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',87.4498,147704387,357194,NULL,'2019-12-17 10:28:18',1576578498,NULL),(1864528017,2668395,1,2885479,1,1,1,'A',1,0.921753,309,689528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',87.4683,161912190,548060,NULL,'2021-05-14 07:47:40',1620978460,NULL),(1864185580,2668395,1,2671118,1,1,1,'B',1,0.875833,470,566161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 826, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1051}}',87.5895,161452295,814384,NULL,'2021-05-01 08:51:18',1619859078,NULL),(1860384763,2668395,1,84092,1,1,1,'A',1,0.933174,241,728590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',88.2401,155423494,428820,NULL,'2020-10-25 11:38:29',1603625909,NULL),(1858434303,2668395,1,1970133,1,1,1,'B',1,0.886111,220,561731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 1016, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1260}}',88.2535,152564587,957776,NULL,'2020-07-09 06:29:41',1594276181,NULL),(1856992624,2668395,1,1451824,1,1,1,'S',1,0.992908,141,940991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',89.1832,150477670,113220,NULL,'2020-04-26 12:46:39',1587905199,NULL),(1862053414,2668395,1,2666540,1,1,1,'A',1,0.947011,267,782947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',89.3115,158030356,349760,NULL,'2021-01-22 20:05:34',1611345934,NULL),(1845431181,2668395,1,1266406,1,1,1,'A',1,0.904706,232,616124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 425}}',89.3498,132598348,345596,NULL,'2017-08-25 11:39:17',1503661157,NULL),(1864095678,2668395,1,2892752,1,1,1,'A',1,0.943294,463,759000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1014}}',89.5582,161199713,884020,NULL,'2021-04-24 09:43:00',1619257380,NULL),(1857960951,2668395,1,1877694,1,1,1,'A',1,0.918692,174,631298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',89.6034,151898799,402770,NULL,'2020-06-13 19:39:40',1592077180,NULL),(1842912486,2668395,1,1138497,1,1,1,'A',1,0.925,312,699735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',89.7878,128840149,405802,NULL,'2017-02-04 00:42:15',1486168935,NULL),(1843582775,2668395,1,818079,0,1,1,'B',1,0.891228,280,590062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 466}, \"maximum_statistics\": {\"great\": 570}}',89.9051,129731071,366154,NULL,'2017-03-24 23:39:49',1490398789,NULL),(1842119353,2668395,1,169505,1,1,1,'S',1,0.965517,319,855090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',89.9596,127461614,337530,NULL,'2016-11-17 14:49:30',1479394170,NULL),(1861851200,2668395,1,2627485,1,1,1,'A',1,0.973872,284,828534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',90.1443,157822080,407394,NULL,'2021-01-15 18:10:17',1610734217,NULL),(1835477085,2668395,1,171101,1,1,1,'S',1,0.991329,346,936699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',90.3826,116925774,305990,NULL,'2015-06-08 13:37:58',1433770678,NULL),(1845647712,2668395,1,992595,1,1,1,'A',1,0.920447,553,659317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1477}}',90.6082,132832263,1056256,NULL,'2017-09-06 22:34:03',1504737243,NULL),(1858274916,2668395,1,321521,1,1,1,'B',1,0.894231,224,562640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',90.8297,152435710,391696,NULL,'2020-07-04 10:01:42',1593856902,NULL),(2478269952,2668395,1,3599924,1,1,1,'A',1,0.912249,147,706539,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 469, \"ignore_miss\": 15, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 547, \"large_bonus\": 65}}',90.9383,NULL,0,'2024-03-09 17:13:31','2024-03-09 17:15:41',1710004541,7462),(1862057437,2668395,1,2756998,1,1,1,'A',1,0.905255,320,591566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 1066, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1256}}',90.9612,158170526,793294,NULL,'2021-01-27 12:01:31',1611748891,NULL),(1861975724,2668395,1,2685371,1,1,1,'S',1,0.972345,452,883369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 452}}',91.1378,158153296,457870,NULL,'2021-01-26 20:32:38',1611693158,NULL),(1836107490,2668395,1,263682,0,1,1,'A',1,0.939024,290,733603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',91.2738,117934585,525784,NULL,'2015-07-28 11:59:17',1438084757,NULL),(1860846662,2668395,1,2565267,1,1,1,'A',1,0.917663,260,639810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 662, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 753}}',91.3151,156379584,563118,NULL,'2020-11-29 09:19:55',1606641595,NULL),(1855407614,2668395,1,1735858,1,1,1,'B',1,0.884139,403,603936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',91.4027,147989434,701718,NULL,'2020-01-03 17:56:04',1578074164,NULL),(1836082566,2668395,1,254670,1,1,1,'A',1,0.926214,195,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 515}}',91.4541,117899658,426456,NULL,'2015-07-26 20:24:28',1437942268,NULL),(1840517259,2668395,1,430359,1,1,1,'A',1,0.934702,198,692870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 536}}',91.6649,124856330,427786,NULL,'2016-06-27 23:29:12',1467070152,NULL),(1842224068,2668395,1,847659,1,1,1,'B',1,0.893862,255,564713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 391}}',91.7588,127847114,298644,NULL,'2016-12-10 11:53:08',1481370788,NULL),(1835337985,2668395,1,388463,0,1,1,'A',1,0.944635,334,710013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 799, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',91.8944,116701961,732038,NULL,'2015-05-28 07:20:56',1432797656,NULL),(1842281822,2668395,1,892854,1,1,1,'A',1,0.919795,217,682370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 586}}',92.5414,127847053,460884,NULL,'2016-12-10 11:49:48',1481370588,NULL),(1841871967,2668395,1,542347,0,1,1,'S',1,0.967005,197,860387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',92.6362,127134853,167740,NULL,'2016-10-29 10:47:56',1477738076,NULL),(1842322860,2668395,1,821727,1,1,1,'A',1,0.909747,94,586182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',92.6888,127781530,153208,NULL,'2016-12-06 13:21:40',1481030500,NULL),(1858388891,2668395,1,2302272,1,1,1,'B',1,0.884672,209,548038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',93.0342,152656019,407058,NULL,'2020-07-12 19:12:09',1594581129,NULL),(1863991739,2668395,1,2259276,1,1,1,'A',1,0.922709,160,592023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',93.1002,161199960,446414,NULL,'2021-04-24 09:51:41',1619257901,NULL),(1841485584,2668395,1,29956,1,1,1,'S',1,0.975398,691,834742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',93.2604,126475663,787900,NULL,'2016-09-20 19:47:42',1474400862,NULL),(1861206895,2668395,1,2167709,1,1,1,'A',1,0.964778,557,793029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 612, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 653}}',93.3258,156985072,660320,NULL,'2020-12-18 19:30:44',1608319844,NULL),(1861884153,2668395,1,431502,0,1,1,'B',1,0.874693,135,526185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',93.3699,157840305,437772,NULL,'2021-01-16 09:43:59',1610790239,NULL),(1847064725,2668395,1,1030837,1,1,1,'A',1,0.944196,145,703875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',93.4352,135072563,321068,NULL,'2018-01-04 15:35:56',1515080156,NULL),(1839732937,2668395,1,156565,0,1,1,'A',1,0.955882,148,745909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 442}}',93.4889,123782118,335336,NULL,'2016-05-08 18:36:00',1462732560,NULL),(1843041462,2668395,1,1155253,1,1,1,'B',1,0.864273,510,524681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 30, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1643}}',93.6712,128854663,1347970,NULL,'2017-02-04 16:37:48',1486226268,NULL),(1845673562,2668395,1,1274406,0,1,1,'B',1,0.894581,150,550835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 75, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1181}}',93.6965,133141955,639462,NULL,'2017-09-24 09:24:42',1506245082,NULL),(1857046379,2668395,1,667471,0,1,1,'B',1,0.89479,346,612144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',94.107,150331415,394860,NULL,'2020-04-21 13:20:13',1587475213,NULL),(1843313639,2668395,1,656312,1,1,1,'B',1,0.874917,367,540958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 50, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1511}}',94.2171,129315124,1301978,NULL,'2017-03-01 17:01:19',1488387679,NULL),(2759083007,2668395,1,749758,1,1,1,'B',1,0.88913,101,634130,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 575, \"ignore_hit\": 46, \"ignore_miss\": 51, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 46, \"large_bonus\": 85}}',94.2211,NULL,0,'2024-05-01 09:23:52','2024-05-01 09:25:42',1714555542,7513),(1834898287,2668395,1,180664,0,1,1,'A',1,0.933121,207,680186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',94.4135,115678301,585388,NULL,'2015-04-07 16:43:52',1428425032,NULL),(1840788141,2668395,1,1004241,1,1,1,'A',1,0.914952,201,631413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 729}}',94.4382,125273958,501826,NULL,'2016-07-19 13:42:51',1468935771,NULL),(1862173010,2668395,1,2455847,1,1,1,'B',1,0.862761,307,567269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',94.4495,158232063,499878,NULL,'2021-01-29 12:41:03',1611924063,NULL),(1858528170,2668395,1,2393347,1,1,1,'A',1,0.920495,283,645993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',94.8679,152668315,398612,NULL,'2020-07-13 08:33:19',1594629199,NULL),(1860469189,2668395,1,386782,0,1,1,'A',1,0.914352,229,621663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',94.9067,155695360,402978,NULL,'2020-11-05 08:45:47',1604565947,NULL),(1859693208,2668395,1,2548730,1,1,1,'B',1,0.88417,280,571369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 1057, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',95.0492,154476596,873680,NULL,'2020-09-19 13:53:29',1600523609,NULL),(1846853903,2668395,1,1164889,1,1,1,'A',1,0.912578,344,591937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 47, \"great\": 2284}, \"maximum_statistics\": {\"great\": 2711}}',95.0504,134906326,1950546,NULL,'2017-12-27 21:37:33',1514410653,NULL),(1862300149,2668395,1,2574624,1,1,1,'A',1,0.918675,526,676111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',95.2695,158475425,640208,NULL,'2021-02-05 21:20:33',1612560033,NULL),(1840507966,2668395,1,270789,1,1,1,'A',1,0.931099,203,692793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',95.5405,124950345,442052,NULL,'2016-07-02 16:31:09',1467477069,NULL),(1841497611,2668395,1,778929,1,1,1,'A',1,0.910828,274,620785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 471}}',95.8445,126558596,338232,NULL,'2016-09-25 10:33:42',1474799622,NULL),(1842578017,2668395,1,887532,1,1,1,'B',1,0.883275,230,542203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',96.2735,128130916,577580,NULL,'2016-12-26 12:17:55',1482754675,NULL),(1856007925,2668395,1,1052353,1,1,1,'A',1,0.942508,263,338288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 1493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1635}}',96.404,148822650,884226,NULL,'2020-02-22 10:23:23',1582367003,NULL),(1863404320,2668395,1,2651838,1,1,1,'B',1,0.870297,299,530632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',96.562,160156069,649356,NULL,'2021-03-27 09:14:49',1616836489,NULL),(1855475050,2668395,1,1779729,1,1,1,'B',1,0.894922,167,557857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',96.8646,147989394,480302,NULL,'2020-01-03 17:53:21',1578074001,NULL),(1857696172,2668395,1,2321277,1,1,1,'B',1,0.859337,301,502311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',96.9175,151463920,630822,NULL,'2020-05-29 08:46:40',1590742000,NULL),(1835267980,2668395,1,222877,1,1,1,'S',1,0.981567,434,860538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',97.3455,116470118,500900,NULL,'2015-05-16 10:10:07',1431771007,NULL),(1846778332,2668395,1,1444919,0,1,1,'S',1,0.983945,218,824655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',97.6835,134562785,217808,NULL,'2017-12-10 23:38:59',1512949139,NULL),(1835961667,2668395,1,345482,0,1,1,'A',1,0.958333,306,778298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',97.6979,117720481,406260,NULL,'2015-07-18 15:40:09',1437234009,NULL),(1840449883,2668395,1,644445,1,1,1,'A',1,0.981944,199,846425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',98.0784,124949978,335164,NULL,'2016-07-02 16:15:05',1467476105,NULL),(1840770789,2668395,1,599129,1,1,1,'A',1,0.927254,488,746119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',98.1491,125337845,507520,NULL,'2016-07-23 01:21:42',1469236902,NULL),(1835888385,2668395,1,87065,0,1,1,'A',1,0.941075,155,690125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',98.1968,117549632,407456,NULL,'2015-07-10 14:53:33',1436540013,NULL),(2478234268,2668395,1,3847836,1,1,1,'A',1,0.912105,164,683881,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 828, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 10, \"large_bonus\": 18}}',98.3547,NULL,0,'2024-03-09 17:06:28','2024-03-09 17:09:00',1710004140,7462),(1856037149,2668395,1,2297631,1,1,1,'A',1,0.900127,250,577267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 67, \"great\": 1329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1577}}',98.6947,148736179,1048646,NULL,'2020-02-17 11:06:49',1581937609,NULL),(1869072971,2668395,1,1728751,1,1,1,'B',1,0.875,259,605072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 540}}',98.9556,168652987,392711,NULL,'2021-12-30 22:37:47',1640903867,NULL),(1835513617,2668395,1,299316,1,1,1,'S',1,0.983503,394,897436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',99.0842,116839726,433730,NULL,'2015-06-04 10:03:09',1433412189,NULL),(1835413528,2668395,1,557817,0,1,1,'A',1,0.968583,571,832385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',99.5179,116893382,759120,NULL,'2015-06-06 21:45:03',1433627103,NULL),(1843435193,2668395,1,815071,1,1,1,'S',1,0.9573,363,799777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 363}}',99.9866,129515650,445240,NULL,'2017-03-12 18:09:01',1489342141,NULL),(1861429188,2668395,1,2547555,1,1,1,'A',1,0.925532,170,672810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',100.102,157282285,387648,NULL,'2020-12-28 10:59:03',1609153143,NULL),(1839730023,2668395,1,260348,1,1,1,'A',1,0.92449,390,655653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',100.169,123711359,547498,NULL,'2016-05-05 18:51:16',1462474276,NULL),(1856029458,2668395,1,1616916,1,1,1,'A',1,0.91323,209,618003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 582}}',100.199,148736248,351710,NULL,'2020-02-17 11:11:52',1581937912,NULL),(1835547505,2668395,1,155929,1,1,1,'A',1,0.90696,220,628962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',100.371,117005915,499944,NULL,'2015-06-12 21:42:01',1434145321,NULL),(1864626337,2668395,1,2868033,1,1,1,'A',1,0.913636,186,303218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',100.377,162171051,209790,NULL,'2021-05-21 14:00:50',1621605650,NULL),(1856409841,2668395,1,2305772,1,1,1,'B',1,0.897399,156,601558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',100.632,149438592,448516,NULL,'2020-03-23 14:54:02',1584975242,NULL),(1835333771,2668395,1,442905,1,1,1,'A',1,0.93089,564,332429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 100, \"great\": 3498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3943}}',100.651,116570286,2150034,NULL,'2015-05-21 14:25:56',1432218356,NULL),(1861466895,2668395,1,2352119,1,1,1,'A',1,0.913488,192,618353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',100.888,157282589,517230,NULL,'2020-12-28 11:14:19',1609154059,NULL),(1858572924,2668395,1,1618405,1,1,1,'A',1,0.921136,212,670694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',100.995,152668087,473590,NULL,'2020-07-13 08:19:21',1594628361,NULL),(1865779993,2668395,1,2403233,1,1,1,'B',1,0.880981,265,559137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',100.999,163945995,665046,NULL,'2021-07-14 16:33:13',1626280393,NULL),(1856709703,2668395,1,753111,1,1,1,'A',1,0.959963,326,792541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 537}}',101.038,149945818,522450,NULL,'2020-04-09 09:08:28',1586423308,NULL),(1857415325,2668395,1,2393992,1,1,1,'A',1,0.933155,161,683943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',101.038,150909545,277300,NULL,'2020-05-10 19:07:31',1589137651,NULL),(1862778560,2668395,1,1863689,1,1,1,'A',1,0.902359,340,619772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',101.337,159217224,555754,NULL,'2021-02-27 20:15:50',1614456950,NULL),(1859088165,2668395,1,2449709,1,1,1,'A',1,0.959236,358,802336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 729, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 785}}',101.344,153626250,803296,NULL,'2020-08-17 13:19:04',1597670344,NULL),(1855951294,2668395,1,2263557,1,1,1,'A',1,0.91286,219,617499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',101.429,148736018,419140,NULL,'2020-02-17 10:53:52',1581936832,NULL),(1839652770,2668395,1,903357,1,1,1,'A',1,0.975,183,406927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',101.459,123723063,161102,NULL,'2016-05-06 10:57:07',1462532227,NULL),(1865979304,2668395,1,2983110,1,1,1,'A',1,0.932297,375,702630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 901}}',101.837,164030973,729970,NULL,'2021-07-17 08:04:11',1626509051,NULL),(1866269683,2668395,1,3102511,1,1,1,'A',1,0.970862,362,835494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',101.849,164507528,448778,NULL,'2021-08-01 06:59:19',1627801159,NULL),(1839649963,2668395,1,53555,0,1,1,'A',1,0.94211,586,741061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',102.07,123711135,1267590,NULL,'2016-05-05 18:32:04',1462473124,NULL),(1835852316,2668395,1,107099,0,1,1,'A',1,0.905071,175,606857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',102.171,117555807,559194,NULL,'2015-07-10 21:26:13',1436563573,NULL),(1861688347,2668395,1,2582895,1,1,1,'A',1,0.922037,481,746459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',102.327,157671974,469890,NULL,'2021-01-10 11:03:34',1610276614,NULL),(1862926612,2668395,1,2715187,1,1,1,'A',1,0.952525,273,741640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',102.366,159468412,453360,NULL,'2021-03-07 19:22:43',1615144963,NULL),(1840516877,2668395,1,674910,1,1,1,'A',1,0.937063,195,703996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',102.802,124950134,407240,NULL,'2016-07-02 16:21:51',1467476511,NULL),(1852033967,2668395,1,394903,1,1,1,'A',1,0.934256,220,727032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',102.815,142772278,229890,NULL,'2019-02-16 14:14:40',1550326480,NULL),(1862366410,2668395,1,2279303,1,1,1,'B',1,0.898007,310,619008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',102.858,158743926,605384,NULL,'2021-02-13 14:18:30',1613225910,NULL),(2756237861,2668395,1,4414698,1,1,1,'A',1,0.907576,250,707870,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 556, \"ignore_hit\": 60, \"ignore_miss\": 8, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',103.271,NULL,0,'2024-04-30 19:14:27','2024-04-30 19:16:52',1714504612,7513),(1858621806,2668395,1,804021,1,1,1,'A',1,0.914453,196,304236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1280}}',103.305,152898276,621060,NULL,'2020-07-21 19:36:33',1595360193,NULL),(1856945781,2668395,1,2022409,1,1,1,'A',1,0.929178,353,845838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 303}, \"maximum_statistics\": {\"great\": 353}}',103.97,150409878,367559,NULL,'2020-04-24 07:27:25',1587713245,NULL),(1860830176,2668395,1,356595,1,1,1,'A',1,0.968112,201,796815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',104.245,156347558,309494,NULL,'2020-11-28 09:44:21',1606556661,NULL),(1860279541,2668395,1,2546547,1,1,1,'B',1,0.891104,213,575716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',104.269,155596985,506732,NULL,'2020-11-01 09:07:03',1604221623,NULL),(1858947809,2668395,1,2494886,1,1,1,'A',1,0.901323,265,619160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 764, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 907}}',104.298,153434958,792484,NULL,'2020-08-10 07:13:35',1597043615,NULL),(1868819415,2668395,1,3180969,1,1,1,'A',1,0.916978,271,644259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 536}}',104.305,168352099,364070,NULL,'2021-12-19 11:04:47',1639911887,NULL),(1858554196,2668395,1,2224762,1,1,1,'A',1,0.962036,377,795366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',104.643,152667873,570080,NULL,'2020-07-13 08:03:31',1594627411,NULL),(1863121600,2668395,1,2755127,1,1,1,'S',1,0.96645,462,828485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 462}}',104.676,159874892,486690,NULL,'2021-03-19 19:09:30',1616180970,NULL),(1835547036,2668395,1,362423,1,1,1,'A',1,0.928769,248,673342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',104.848,116945031,558968,NULL,'2015-06-09 15:05:57',1433862357,NULL),(3024023828,2668395,1,4414698,1,1,1,'A',1,0.904545,199,699064,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 550, \"ignore_hit\": 60, \"ignore_miss\": 7, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',104.974,NULL,0,'2024-06-19 17:37:13','2024-06-19 17:39:46',1718818786,7566),(1835341972,2668395,1,332904,0,1,1,'A',1,0.971088,681,838556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 882}}',105.047,116705049,897832,NULL,'2015-05-28 11:25:58',1432812358,NULL),(1863074730,2668395,1,2192665,1,1,1,'A',1,0.927974,344,685145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1555}}',105.17,159654043,1209416,NULL,'2021-03-13 08:53:48',1615625628,NULL),(1842295774,2668395,1,1034840,0,1,1,'A',1,0.954071,335,773216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',105.358,127781456,414130,NULL,'2016-12-06 13:17:20',1481030240,NULL),(1843800758,2668395,1,912123,1,1,1,'A',1,0.971191,617,851924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 739}, \"maximum_statistics\": {\"great\": 781}}',105.389,130186373,781884,NULL,'2017-04-18 21:23:44',1492550624,NULL),(1841332109,2668395,1,21010,0,1,1,'B',1,0.878729,383,556135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 32, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1542}}',105.408,126270123,1055930,NULL,'2016-09-09 19:03:50',1473447830,NULL),(1839902168,2668395,1,835262,1,1,1,'A',1,0.946078,267,745261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',105.5,124214262,468032,NULL,'2016-05-28 17:21:25',1464456085,NULL),(1846746451,2668395,1,1433905,1,1,1,'A',1,0.94453,177,702671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 600}, \"maximum_statistics\": {\"great\": 649}}',105.967,134562700,474226,NULL,'2017-12-10 23:31:00',1512948660,NULL),(1836288459,2668395,1,68036,0,1,1,'A',1,0.921492,485,697468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',106.011,118106968,761650,NULL,'2015-08-05 09:33:26',1438767206,NULL),(1865443116,2668395,1,2805891,1,1,1,'S',1,0.986702,564,916833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',106.149,163350771,628590,NULL,'2021-06-26 06:53:06',1624690386,NULL),(1865084081,2668395,1,2528346,1,1,1,'A',1,0.9199,260,658612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 686}, \"maximum_statistics\": {\"great\": 799}}',106.326,162850092,659112,NULL,'2021-06-10 09:25:49',1623317149,NULL),(1859054454,2668395,1,687261,1,1,1,'A',1,0.904224,323,613750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 869, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1018}}',106.346,153583016,880900,NULL,'2020-08-15 19:59:34',1597521574,NULL),(1869537322,2668395,1,918930,1,1,1,'B',1,0.893812,197,565709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 602}, \"maximum_statistics\": {\"great\": 711}}',106.558,169418158,391290,NULL,'2022-01-30 11:47:29',1643543249,NULL),(1857860335,2668395,1,2102289,1,1,1,'S',1,0.973262,187,877634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',106.582,151746690,175220,NULL,'2020-06-08 08:33:16',1591605196,NULL),(1855981226,2668395,1,2198931,1,1,1,'A',1,0.920738,325,670479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',106.631,148736628,875546,NULL,'2020-02-17 11:41:36',1581939696,NULL),(1861915548,2668395,1,505064,1,1,1,'A',1,0.914516,220,682421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',106.635,157942875,266854,NULL,'2021-01-19 20:35:35',1611088535,NULL),(1859676407,2668395,1,2361453,1,1,1,'A',1,0.924433,213,706820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',106.664,154452032,390690,NULL,'2020-09-18 17:17:27',1600449447,NULL),(1851781286,2668395,1,1853841,1,1,1,'A',1,0.940306,471,744520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',106.874,142339245,859210,NULL,'2019-01-21 09:25:47',1548062747,NULL),(1835915538,2668395,1,323247,1,1,1,'A',1,0.9475,230,735733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',106.901,117549441,705366,NULL,'2015-07-10 14:44:08',1436539448,NULL),(1842088873,2668395,1,158767,0,1,1,'A',1,0.939673,162,697147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 489}}',107.415,127482513,322190,NULL,'2016-11-18 18:33:41',1479494021,NULL),(1862195008,2668395,1,2716449,1,1,1,'S',1,0.979092,837,894045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',107.588,158377571,943290,NULL,'2021-02-02 21:08:54',1612300134,NULL),(1835545312,2668395,1,222766,0,1,1,'A',1,0.969613,414,823854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',108.142,117092773,551250,NULL,'2015-06-17 10:29:33',1434536973,NULL),(1860482834,2668395,1,2530374,1,1,1,'S',1,0.971154,312,873121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',108.392,155737200,354490,NULL,'2020-11-06 20:32:28',1604694748,NULL),(1839904365,2668395,1,836756,1,1,1,'A',1,0.936937,389,744038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',108.509,124179093,498890,NULL,'2016-05-27 11:11:41',1464347501,NULL),(1855775956,2668395,1,2276963,1,1,1,'A',1,0.962705,517,809706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 736}, \"maximum_statistics\": {\"great\": 791}}',108.846,148416590,709086,NULL,'2020-01-30 19:44:33',1580413473,NULL),(1835186392,2668395,1,374113,1,1,1,'A',1,0.932878,754,702869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',108.886,116333427,910290,NULL,'2015-05-09 12:02:43',1431172963,NULL),(1859584683,2668395,1,1941690,1,1,1,'A',1,0.949863,269,732942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',108.952,154414614,561702,NULL,'2020-09-17 06:38:38',1600324718,NULL),(1841828031,2668395,1,154260,1,1,1,'A',1,0.957245,288,793089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',108.996,127136308,409610,NULL,'2016-10-29 12:08:09',1477742889,NULL),(1842539519,2668395,1,505058,1,1,1,'A',1,0.966102,241,803056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',109.072,128118235,264568,NULL,'2016-12-25 16:16:42',1482682602,NULL),(1842303816,2668395,1,597045,0,1,1,'A',1,0.923954,296,690166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 526}}',109.642,127732377,417086,NULL,'2016-12-03 17:45:35',1480787135,NULL),(2698585235,2668395,1,4290034,1,1,1,'A',1,0.910377,184,683865,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 544, \"ignore_hit\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 192, \"large_bonus\": 2}}',109.838,NULL,0,'2024-04-19 20:42:08','2024-04-19 20:44:18',1713559458,7513),(1855464852,2668395,1,151075,1,1,1,'A',1,0.925279,144,644524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',110.051,147923130,472054,NULL,'2019-12-30 17:45:43',1577727943,NULL),(1860135017,2668395,1,2440133,1,1,1,'A',1,0.976591,579,859736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 795, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 833}}',110.214,155062133,910178,NULL,'2020-10-11 07:30:26',1602401426,NULL),(1855945145,2668395,1,2006358,1,1,1,'A',1,0.981439,337,860658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',110.228,148736296,462216,NULL,'2020-02-17 11:15:48',1581938148,NULL),(1860309074,2668395,1,841630,1,1,1,'A',1,0.91771,177,622434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',110.311,155596832,430390,NULL,'2020-11-01 08:57:54',1604221074,NULL),(1853987422,2668395,1,2098534,1,1,1,'A',1,0.973418,365,849378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',110.337,145683840,378750,NULL,'2019-08-04 15:41:24',1564933284,NULL),(1856971510,2668395,1,2347301,1,1,1,'A',1,0.928826,181,689967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',110.403,150409824,434196,NULL,'2020-04-24 07:24:16',1587713056,NULL),(1839927161,2668395,1,22240,1,1,1,'A',1,0.966648,543,770145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',110.414,124070608,1829892,NULL,'2016-05-22 11:15:12',1463915712,NULL),(1858004144,2668395,1,2115739,1,1,1,'A',1,0.909028,223,615007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',110.532,151991984,489236,NULL,'2020-06-17 07:47:46',1592380066,NULL),(1836163583,2668395,1,39206,1,1,1,'B',1,0.894654,473,635004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',110.568,117786487,552620,NULL,'2015-07-21 18:13:45',1437502425,NULL),(1855868863,2668395,1,1972802,1,1,1,'B',1,0.891496,222,540561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 563}, \"maximum_statistics\": {\"great\": 682}}',110.61,148521085,454148,NULL,'2020-02-05 19:24:07',1580930647,NULL),(1857681503,2668395,1,2388423,1,1,1,'A',1,0.935233,475,756373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',110.653,151463697,561830,NULL,'2020-05-29 08:35:08',1590741308,NULL),(1860722651,2668395,1,2536573,1,1,1,'A',1,0.921585,405,701516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',110.781,156055676,524868,NULL,'2020-11-18 10:32:19',1605695539,NULL),(1868669316,2668395,1,3311650,1,1,1,'A',1,0.93014,123,648231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 501}}',111.149,168133506,308808,NULL,'2021-12-10 22:02:51',1639173771,NULL),(1856756922,2668395,1,2287922,1,1,1,'A',1,0.930216,268,678253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',111.222,150060921,483466,NULL,'2020-04-12 18:03:58',1586714638,NULL),(1869003535,2668395,1,1958812,1,1,1,'A',1,0.901498,242,601241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 733}, \"maximum_statistics\": {\"great\": 868}}',111.312,168667069,568184,NULL,'2021-12-31 12:19:25',1640953165,NULL),(1863496685,2668395,1,2589488,1,1,1,'A',1,0.91285,236,649464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 658, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 786}}',111.511,160518091,729652,NULL,'2021-04-05 17:44:06',1617644646,NULL),(1845611814,2668395,1,1299287,1,1,1,'A',1,0.909091,298,652236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 594}}',111.723,132800318,520234,NULL,'2017-09-04 17:53:44',1504547624,NULL),(1841916109,2668395,1,680468,1,1,1,'A',1,0.933619,398,671964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 849}, \"maximum_statistics\": {\"great\": 934}}',111.834,127164076,692834,NULL,'2016-10-30 18:37:01',1477852621,NULL),(1855886086,2668395,1,2281346,1,1,1,'A',1,0.944811,501,773708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',111.842,148539552,537204,NULL,'2020-02-06 19:32:49',1581017569,NULL),(1847451234,2668395,1,1325333,1,1,1,'B',1,0.895546,358,580110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 766}, \"maximum_statistics\": {\"great\": 943}}',111.854,135608109,724176,NULL,'2018-01-30 19:55:09',1517342109,NULL),(1861729036,2668395,1,2509170,1,1,1,'S',1,0.971607,722,879660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',112.035,157671948,806070,NULL,'2021-01-10 11:01:46',1610276506,NULL),(1861027489,2668395,1,1608726,1,1,1,'B',1,0.884892,245,600484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',112.872,156558242,316944,NULL,'2020-12-05 09:09:00',1607159340,NULL),(1860290423,2668395,1,2549429,1,1,1,'A',1,0.942255,216,730321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 736}}',112.943,155608614,636816,NULL,'2020-11-01 19:02:17',1604257337,NULL),(1864866982,2668395,1,507266,1,1,1,'A',1,0.933535,236,722850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',113.116,162449970,276124,NULL,'2021-05-29 07:29:20',1622273360,NULL),(1835301776,2668395,1,73561,0,1,1,'A',1,0.944596,313,718192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',113.538,116671075,712772,NULL,'2015-05-26 11:22:55',1432639375,NULL),(1873994045,2668395,1,2490908,1,1,1,'A',1,0.925156,223,666018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 481}}',113.591,176007040,337832,NULL,'2022-12-02 23:31:55',1670023915,NULL),(1854073564,2668395,1,225300,1,1,1,'A',1,0.970701,272,816010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 750}, \"maximum_statistics\": {\"great\": 785}}',113.687,145874776,740156,NULL,'2019-08-16 14:00:53',1565964053,NULL),(1862131155,2668395,1,2732589,1,1,1,'A',1,0.924812,221,702576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',113.745,158334977,626822,NULL,'2021-02-01 15:33:43',1612193623,NULL),(1845591131,2668395,1,822651,1,1,1,'A',1,0.94458,498,673835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 739}, \"maximum_statistics\": {\"great\": 821}}',113.908,132908120,816038,NULL,'2017-09-10 20:59:22',1505077162,NULL),(1865293942,2668395,1,1991980,1,1,1,'A',1,0.937883,411,730899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',113.908,163224130,547868,NULL,'2021-06-22 06:57:17',1624345037,NULL),(1845954646,2668395,1,307618,1,1,1,'A',1,0.947178,521,723479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 2391}, \"maximum_statistics\": {\"great\": 2622}}',114.038,133497799,2204320,NULL,'2017-10-14 21:00:38',1508014838,NULL),(1847467076,2668395,1,1365401,1,1,1,'A',1,0.926415,301,687468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 943}, \"maximum_statistics\": {\"great\": 1060}}',114.316,135729253,873084,NULL,'2018-02-05 20:58:03',1517864283,NULL),(1859479733,2668395,1,2132925,1,1,1,'B',1,0.883692,306,580206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 41, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1208}}',114.43,154148534,927588,NULL,'2020-09-06 09:25:32',1599384332,NULL),(1863604846,2668395,1,2209026,1,1,1,'A',1,0.926625,421,673381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 1269, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',114.592,160537376,1077414,NULL,'2021-04-06 08:14:28',1617696868,NULL),(2878666121,2668395,1,4414698,1,1,1,'A',1,0.924242,220,749817,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 576, \"ignore_hit\": 60, \"ignore_miss\": 4, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',114.601,NULL,0,'2024-05-23 18:03:27','2024-05-23 18:05:56',1716487556,7566),(1865239482,2668395,1,1828364,1,1,1,'A',1,0.944808,303,734869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 974, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1069}}',114.608,162889260,932698,NULL,'2021-06-11 15:08:50',1623424130,NULL),(1856856665,2668395,1,1927476,1,1,1,'A',1,0.924541,323,666202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1524}}',114.753,150143245,1273208,NULL,'2020-04-15 11:43:44',1586951024,NULL),(1840718045,2668395,1,903280,1,1,1,'A',1,0.923259,178,670463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 632}}',115.036,125274022,458390,NULL,'2016-07-19 13:46:40',1468936000,NULL),(1840333531,2668395,1,585311,1,1,1,'A',1,0.922608,341,670290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',115.14,124731976,886568,NULL,'2016-06-21 19:59:57',1466539197,NULL),(1859655641,2668395,1,2525270,1,1,1,'S',1,0.97551,490,873691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 490}}',115.145,154476344,591340,NULL,'2020-09-19 13:43:49',1600523029,NULL),(1845442278,2668395,1,1270965,1,1,1,'A',1,0.941176,564,755617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',115.232,132598559,1176754,NULL,'2017-08-25 11:53:21',1503662001,NULL),(1844070821,2668395,1,139652,1,1,1,'A',1,0.911864,475,673796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 761}, \"maximum_statistics\": {\"great\": 885}}',115.68,130587536,841260,NULL,'2017-05-10 21:11:56',1494450716,NULL),(1861956768,2668395,1,2490340,1,1,1,'A',1,0.942636,288,829836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',115.746,158094671,649549,NULL,'2021-01-24 20:38:25',1611520705,NULL),(1869100921,2668395,1,3302281,1,1,1,'A',1,0.914592,349,649373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1446}}',115.796,168704795,1109638,NULL,'2022-01-01 22:50:03',1641077403,NULL),(1858852378,2668395,1,2523231,1,1,1,'A',1,0.926075,497,707107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',116.437,153202262,961326,NULL,'2020-08-01 19:43:16',1596310996,NULL),(1856683742,2668395,1,226279,1,1,1,'A',1,0.916536,316,668151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 1120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',116.67,149946673,1011778,NULL,'2020-04-09 09:52:03',1586425923,NULL),(1861859592,2668395,1,717066,1,1,1,'X',1,1,337,956302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',116.792,157821980,409416,NULL,'2021-01-15 18:05:46',1610733946,NULL),(1835510261,2668395,1,88397,0,1,1,'A',1,0.938113,816,774958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',117.307,116926027,875930,NULL,'2015-06-08 13:51:30',1433771490,NULL),(1869356231,2668395,1,3197088,1,1,1,'A',1,0.960925,389,755681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 627}}',117.386,169072781,642104,NULL,'2022-01-16 18:37:36',1642358256,NULL),(1860282686,2668395,1,2181948,1,1,1,'A',1,0.931149,248,647161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 1220, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1358}}',117.611,155493810,1050794,NULL,'2020-10-28 08:02:11',1603872131,NULL),(1855796471,2668395,1,1832117,0,1,1,'A',1,0.9274,184,694584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',117.681,148680278,337138,NULL,'2020-02-14 12:34:44',1581683684,NULL),(1861470362,2668395,1,141764,1,1,1,'S',1,0.97433,448,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',117.756,157282979,494806,NULL,'2020-12-28 11:32:03',1609155123,NULL),(1840854259,2668395,1,813390,0,1,1,'A',1,0.966083,270,789122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',117.85,125542125,426580,NULL,'2016-08-02 12:37:34',1470141454,NULL),(1843995777,2668395,1,971528,1,1,1,'A',1,0.933123,694,666573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1899}}',118.565,130587597,1589004,NULL,'2017-05-10 21:18:12',1494451092,NULL),(1844761915,2668395,1,1299903,0,1,1,'A',1,0.919129,205,652946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 554}, \"maximum_statistics\": {\"great\": 643}}',118.619,131472550,466096,NULL,'2017-06-27 11:44:47',1498563887,NULL),(1846358971,2668395,1,1292936,0,1,1,'A',1,0.915094,136,613746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 530}}',118.737,134102234,313434,NULL,'2017-11-17 10:42:38',1510915358,NULL),(1857057879,2668395,1,2127114,1,1,1,'A',1,0.937557,334,339012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',118.903,150477557,590358,NULL,'2020-04-26 12:41:25',1587904885,NULL),(1844350258,2668395,1,1062527,1,1,1,'A',1,0.926067,179,628568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 577}, \"maximum_statistics\": {\"great\": 656}}',118.927,130940481,434082,NULL,'2017-05-29 20:13:19',1496088799,NULL),(1868990877,2668395,1,3216945,1,1,1,'S',1,0.976048,501,889639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',119.132,168652304,544910,NULL,'2021-12-30 22:03:44',1640901824,NULL),(1846242619,2668395,1,329283,1,1,1,'S',1,0.985437,412,870873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',119.573,133917416,448380,NULL,'2017-11-07 15:40:22',1510069222,NULL),(1855993999,2668395,1,69582,0,1,1,'A',1,0.952425,408,769231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 487, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 536}}',119.809,148752088,587748,NULL,'2020-02-18 09:49:38',1582019378,NULL),(1865760433,2668395,1,1052353,1,1,1,'A',1,0.90948,328,633025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 27, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',119.83,163777661,1421970,NULL,'2021-07-09 11:00:24',1625828424,NULL),(1868599572,2668395,1,1501409,1,1,1,'A',1,0.930675,354,721164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 715}, \"maximum_statistics\": {\"great\": 815}}',119.839,168133655,815150,NULL,'2021-12-10 22:09:50',1639174190,NULL),(1840418702,2668395,1,224333,0,1,1,'A',1,0.933483,422,699829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 603}, \"maximum_statistics\": {\"great\": 669}}',119.936,124950238,534622,NULL,'2016-07-02 16:26:15',1467476775,NULL),(1870238706,2668395,1,2877473,1,1,1,'A',1,0.954635,345,787665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 507}}',120.258,170408434,469260,NULL,'2022-03-12 10:23:51',1647080631,NULL),(1854099934,2668395,1,560453,1,1,1,'A',1,0.952623,199,715396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 542}, \"maximum_statistics\": {\"great\": 591}}',120.307,145874817,541308,NULL,'2019-08-16 14:02:54',1565964174,NULL),(1841859324,2668395,1,288046,0,1,1,'A',1,0.932765,150,640795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',120.369,127163934,320232,NULL,'2016-10-30 18:29:34',1477852174,NULL),(1868442988,2668395,1,2626850,1,1,1,'A',1,0.919065,270,653633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 1214, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1390}}',120.672,167704021,1192390,NULL,'2021-11-23 18:04:20',1637690660,NULL),(1857950743,2668395,1,2381294,0,1,1,'A',1,0.923993,294,669313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',120.823,151760013,415756,NULL,'2020-06-08 19:35:06',1591644906,NULL),(1857921963,2668395,1,1742226,1,1,1,'A',1,0.947941,590,761095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 791, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 874}}',120.897,151694066,854182,NULL,'2020-06-06 09:15:20',1591434920,NULL),(1845090009,2668395,1,914578,1,1,1,'A',1,0.967626,527,842238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 695}}',121.203,131992667,727760,NULL,'2017-07-24 21:40:26',1500932426,NULL),(1846254016,2668395,1,156352,1,1,1,'A',1,0.951756,1209,768629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 696, \"miss\": 53, \"great\": 7563}, \"maximum_statistics\": {\"great\": 8312}}',121.361,133779902,9029636,NULL,'2017-10-30 22:28:40',1509402520,NULL),(2756365274,2668395,1,931556,1,1,1,'A',1,0.935794,326,763701,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 2019, \"ignore_hit\": 85, \"ignore_miss\": 16, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2235, \"ignore_hit\": 85, \"large_bonus\": 59}}',121.732,NULL,0,'2024-04-30 19:36:29','2024-04-30 19:43:44',1714506224,7513),(1868365557,2668395,1,3191212,1,1,1,'A',1,0.962287,198,785459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 411}}',122.117,167763019,347690,NULL,'2021-11-26 07:50:57',1637913057,NULL),(1845595510,2668395,1,746471,1,1,1,'A',1,0.917274,461,668287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 42, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1922}}',122.194,132896019,1574980,NULL,'2017-09-10 08:45:39',1505033139,NULL),(3449978751,2668395,1,4487793,1,1,1,'A',1,0.935256,173,748634,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 708, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 748634}',122.206,NULL,0,'2024-09-02 21:52:34','2024-09-02 21:55:01',1725314101,7676),(1853987247,2668395,1,2099714,1,1,1,'A',1,0.940436,154,693988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 596}}',122.261,145726143,416618,NULL,'2019-08-07 10:42:37',1565174557,NULL),(1856375093,2668395,1,1501711,1,1,1,'A',1,0.916488,531,647178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 72, \"great\": 1623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1862}}',122.306,149316300,1457800,NULL,'2020-03-18 19:13:29',1584558809,NULL),(1864791547,2668395,1,394322,0,1,1,'A',1,0.962998,263,771413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',122.456,162450143,408590,NULL,'2021-05-29 07:38:00',1622273880,NULL),(1843292725,2668395,1,955697,1,1,1,'A',1,0.907692,354,653241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 604}, \"maximum_statistics\": {\"great\": 715}}',122.541,129339434,604006,NULL,'2017-03-03 07:11:49',1488525109,NULL),(1863489410,2668395,1,2692187,1,1,1,'A',1,0.927346,291,703456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 880, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 991}}',122.662,160517645,941412,NULL,'2021-04-05 17:28:44',1617643724,NULL),(1862507384,2668395,1,2043190,1,1,1,'A',1,0.929452,327,709895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',122.989,158774787,586718,NULL,'2021-02-14 11:16:36',1613301396,NULL),(2759092456,2668395,1,3216942,1,1,1,'A',1,0.910916,206,686716,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 684, \"ignore_hit\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797, \"ignore_hit\": 30, \"large_bonus\": 2}}',123.444,NULL,0,'2024-05-01 09:26:20','2024-05-01 09:28:24',1714555704,7513),(1869058863,2668395,1,2979584,1,1,1,'A',1,0.901502,442,678489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 505}, \"maximum_statistics\": {\"great\": 599}}',123.512,168667114,563800,NULL,'2021-12-31 12:21:54',1640953314,NULL),(1845611032,2668395,1,1170480,1,1,1,'A',1,0.945,303,755457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 500}}',123.823,132908071,429988,NULL,'2017-09-10 20:55:44',1505076944,NULL),(1843239560,2668395,1,1069608,1,1,1,'A',1,0.948592,632,733044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',124.035,129344649,688604,NULL,'2017-03-03 14:14:48',1488550488,NULL),(1858178044,2668395,1,1728697,1,1,1,'A',1,0.918084,353,663385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',124.101,152255386,879914,NULL,'2020-06-27 08:53:58',1593248038,NULL),(1836072192,2668395,1,141053,1,1,1,'B',1,0.898827,594,672544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',124.178,117899744,647382,NULL,'2015-07-26 20:31:13',1437942673,NULL),(1855693114,2668395,1,2251301,1,1,1,'A',1,0.93047,256,676626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',124.227,148462158,710350,NULL,'2020-02-02 08:39:18',1580632758,NULL),(1845046597,2668395,1,794670,1,1,1,'S',1,0.951713,642,772985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 580}, \"maximum_statistics\": {\"great\": 642}}',124.349,132045903,705770,NULL,'2017-07-27 19:19:05',1501183145,NULL),(1856036830,2668395,1,2297394,1,1,1,'A',1,0.966841,297,809033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',124.448,148736456,493660,NULL,'2020-02-17 11:28:53',1581938933,NULL),(1862487046,2668395,1,2381618,1,1,1,'A',1,0.927817,246,647583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 80, \"great\": 2024, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2272}}',124.856,158773849,1709762,NULL,'2021-02-14 10:37:44',1613299064,NULL),(1841166945,2668395,1,89547,1,1,1,'S',1,0.973929,537,881317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 537}}',125.062,125921971,602782,NULL,'2016-08-21 15:36:41',1471793801,NULL),(1868459100,2668395,1,2452389,1,1,1,'A',1,0.915196,243,614077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1303}}',125.071,167806277,1093362,NULL,'2021-11-27 20:48:50',1638046130,NULL),(1843351007,2668395,1,1118319,1,1,1,'A',1,0.9408,288,713267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 625}}',125.096,129376548,527070,NULL,'2017-03-05 01:54:36',1488678876,NULL),(2478254941,2668395,1,2567990,1,1,1,'A',1,0.902116,280,667518,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 975, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134, \"large_bonus\": 17}}',126.014,NULL,0,'2024-03-09 17:10:05','2024-03-09 17:12:54',1710004374,7462),(1840420435,2668395,1,452044,1,1,1,'S',1,0.97093,516,828654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',126.093,124856254,583350,NULL,'2016-06-27 23:21:17',1467069677,NULL),(1840003064,2668395,1,276915,1,1,1,'A',1,0.940124,280,691032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',126.167,124214220,550418,NULL,'2016-05-28 17:19:00',1464455940,NULL),(1857713265,2668395,1,1242791,1,1,1,'A',1,0.916292,275,634517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',126.208,151563355,602000,NULL,'2020-06-01 17:04:18',1591031058,NULL),(1858600326,2668395,1,467689,1,1,1,'A',1,0.909991,431,629780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',126.271,152668184,877228,NULL,'2020-07-13 08:24:39',1594628679,NULL),(1868441867,2668395,1,2624680,1,1,1,'A',1,0.931839,313,699171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 973}, \"maximum_statistics\": {\"great\": 1093}}',126.381,167763079,950868,NULL,'2021-11-26 07:55:42',1637913342,NULL),(1864666004,2668395,1,2157174,1,1,1,'A',1,0.931222,545,694904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 981, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',126.445,162197909,974204,NULL,'2021-05-22 06:27:26',1621664846,NULL),(1863486188,2668395,1,2424957,1,1,1,'A',1,0.959627,539,783148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 644}}',126.809,160406668,574840,NULL,'2021-04-02 18:12:40',1617387160,NULL),(1839922203,2668395,1,19753,0,1,1,'A',1,0.964271,843,782708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 2295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',126.857,124071028,2384194,NULL,'2016-05-22 11:32:58',1463916778,NULL),(1840440160,2668395,1,530495,1,1,1,'A',1,0.952107,242,769339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 522}}',126.91,124856275,505684,NULL,'2016-06-27 23:23:15',1467069795,NULL),(1835392688,2668395,1,183239,1,1,1,'A',1,0.937086,587,742759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',126.999,116533805,918710,NULL,'2015-05-19 13:08:26',1432040906,NULL),(1856294567,2668395,1,2325859,1,1,1,'A',1,0.952772,323,765592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',127.03,149137172,412566,NULL,'2020-03-10 17:51:33',1583862693,NULL),(1869611515,2668395,1,3307169,1,1,1,'A',1,0.953349,208,755011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 418}}',127.484,169389038,322510,NULL,'2022-01-29 10:26:53',1643452013,NULL),(1868991268,2668395,1,3216946,1,1,1,'A',1,0.961111,365,801719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 630}}',128.176,168704938,572270,NULL,'2022-01-01 22:57:22',1641077842,NULL),(1855424371,2668395,1,2123606,1,1,1,'A',1,0.956186,201,745475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',128.403,148070210,473252,NULL,'2020-01-08 20:41:20',1578516080,NULL),(1840348497,2668395,1,877816,1,1,1,'A',1,0.937434,423,729756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',128.477,124803183,823156,NULL,'2016-06-25 10:00:45',1466848845,NULL),(1865133448,2668395,1,2421242,1,1,1,'A',1,0.943439,301,742432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 797, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 884}}',128.516,162889391,824922,NULL,'2021-06-11 15:12:47',1623424367,NULL),(1840283699,2668395,1,800942,1,1,1,'A',1,0.958586,328,758196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 495}}',128.557,124803274,422218,NULL,'2016-06-25 10:06:44',1466849204,NULL),(1845197289,2668395,1,1266548,1,1,1,'A',1,0.942308,417,729924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 559}, \"maximum_statistics\": {\"great\": 624}}',128.62,132246342,565820,NULL,'2017-08-07 02:17:37',1502072257,NULL),(1861242682,2668395,1,2595720,1,1,1,'A',1,0.926046,330,681665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',129.161,156941416,887226,NULL,'2020-12-17 13:23:59',1608211439,NULL),(1865858631,2668395,1,2958066,1,1,1,'A',1,0.931947,244,718876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 529}}',129.216,163870550,469340,NULL,'2021-07-12 08:26:37',1626078397,NULL),(1857318112,2668395,1,2396154,1,1,1,'A',1,0.942338,351,714644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',129.288,150729764,491610,NULL,'2020-05-04 19:08:35',1588619315,NULL),(1863990318,2668395,1,2254738,1,1,1,'A',1,0.925051,329,674871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1481}}',129.289,161122991,1072238,NULL,'2021-04-22 08:13:10',1619079190,NULL),(1863898873,2668395,1,2879865,1,1,1,'S',1,0.955435,460,835217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',129.377,160979518,505440,NULL,'2021-04-18 08:07:59',1618733279,NULL),(1869935003,2668395,1,3216942,1,1,1,'A',1,0.916562,113,608871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 691}, \"maximum_statistics\": {\"great\": 797}}',129.78,170079010,453656,NULL,'2022-02-26 06:47:51',1645858071,NULL),(1853824680,2668395,1,783399,1,1,1,'S',1,0.992327,391,934542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',129.984,145539484,451000,NULL,'2019-07-26 19:18:46',1564168726,NULL),(1862622861,2668395,1,365922,1,1,1,'A',1,0.955854,405,807086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',130.06,159011222,477308,NULL,'2021-02-21 10:00:34',1613901634,NULL),(1861501944,2668395,1,2115067,1,1,1,'A',1,0.966142,468,821926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',130.141,157283085,619476,NULL,'2020-12-28 11:36:56',1609155416,NULL),(1853930348,2668395,1,2048462,1,1,1,'A',1,0.924373,313,665252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',130.443,145733291,1048930,NULL,'2019-08-07 19:46:24',1565207184,NULL),(1841397726,2668395,1,915124,1,1,1,'A',1,0.946136,427,810101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',130.645,126310783,441880,NULL,'2016-09-11 14:56:45',1473605805,NULL),(1851709210,2668395,1,562333,1,1,1,'S',1,0.972892,498,865653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',131.012,142339305,559250,NULL,'2019-01-21 09:32:19',1548063139,NULL),(1858782783,2668395,1,2475433,1,1,1,'B',1,0.891921,236,565493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',131.127,153057467,659648,NULL,'2020-07-27 18:14:22',1595873662,NULL),(1869064275,2668395,1,2584807,1,1,1,'A',1,0.930333,410,677140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',131.174,168666912,1127220,NULL,'2021-12-31 12:10:18',1640952618,NULL),(1839850504,2668395,1,259703,1,1,1,'A',1,0.948598,631,737844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',131.41,123926237,906044,NULL,'2016-05-15 15:52:10',1463327530,NULL),(1855750703,2668395,1,2269695,1,1,1,'A',1,0.95017,622,778535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1069, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1174}}',131.851,148354985,1095060,NULL,'2020-01-26 17:24:41',1580059481,NULL),(1857762143,2668395,1,838030,1,1,1,'A',1,0.944857,390,688265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',132.01,151584946,880232,NULL,'2020-06-02 13:06:50',1591103210,NULL),(1843140606,2668395,1,589321,1,1,1,'A',1,0.96223,374,774951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 556}}',132.236,129053908,524650,NULL,'2017-02-15 15:14:25',1487171665,NULL),(1850263557,2668395,1,1661787,0,1,1,'A',1,0.941882,135,686138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',132.273,139853200,387446,NULL,'2018-08-30 18:22:56',1535653376,NULL),(1842368633,2668395,1,26436,1,1,1,'A',1,0.923329,583,720143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 763}}',132.279,127866705,690270,NULL,'2016-12-11 10:06:02',1481450762,NULL),(1860369182,2668395,1,2619258,1,1,1,'A',1,0.915842,178,644837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 909}}',132.989,155493564,624882,NULL,'2020-10-28 07:37:07',1603870627,NULL),(1842051537,2668395,1,561749,1,1,1,'A',1,0.951318,406,767774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 493}}',133.399,127361773,470342,NULL,'2016-11-11 18:29:40',1478888980,NULL),(1860279011,2668395,1,2546017,1,1,1,'A',1,0.924675,501,716783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1540}}',133.494,155493702,1371382,NULL,'2020-10-28 07:50:27',1603871427,NULL),(1845093564,2668395,1,820619,1,1,1,'S',1,0.959627,644,801752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 592}, \"maximum_statistics\": {\"great\": 644}}',133.596,132045868,724070,NULL,'2017-07-27 19:15:58',1501182958,NULL),(1862569009,2668395,1,2595585,1,1,1,'A',1,0.941696,229,718061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',133.835,158773514,431680,NULL,'2021-02-14 10:21:31',1613298091,NULL),(1860479960,2668395,1,2609366,0,1,1,'A',1,0.959422,253,778038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',133.921,155695330,586166,NULL,'2020-11-05 08:43:16',1604565796,NULL),(1841228013,2668395,1,434481,0,1,1,'A',1,0.955814,208,728078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 430}}',134.132,126192927,296126,NULL,'2016-09-04 19:57:50',1473019070,NULL),(1843676287,2668395,1,1128261,1,1,1,'A',1,0.939479,368,727630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 537}}',134.141,129842913,466090,NULL,'2017-03-31 08:23:09',1490948589,NULL),(1842043057,2668395,1,478235,0,1,1,'A',1,0.969793,421,828884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 629}}',134.167,127363000,642084,NULL,'2016-11-11 19:59:16',1478894356,NULL),(1849913819,2668395,1,1252544,1,1,1,'A',1,0.97543,265,812738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',134.186,139440846,422902,NULL,'2018-08-10 19:07:10',1533928030,NULL),(1860297732,2668395,1,2552046,1,1,1,'A',1,0.910881,425,665075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 53, \"great\": 1284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1498}}',134.279,155596922,1403558,NULL,'2020-11-01 09:03:15',1604221395,NULL),(3030280468,2668395,1,3216942,1,1,1,'A',1,0.919071,220,701912,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 693, \"ignore_hit\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797, \"ignore_hit\": 30, \"large_bonus\": 2}}',134.569,NULL,0,'2024-06-20 20:08:28','2024-06-20 20:10:31',1718914231,7566),(1864118765,2668395,1,2835593,1,1,1,'A',1,0.962719,452,855619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 456}}',135.047,161341791,506342,NULL,'2021-04-28 07:27:17',1619594837,NULL),(1845681913,2668395,1,185974,1,1,1,'A',1,0.925363,611,657753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 24, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1514}}',135.079,133025775,1556400,NULL,'2017-09-17 17:29:37',1505669377,NULL),(1841937453,2668395,1,963435,1,1,1,'A',1,0.966574,342,805300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 687}, \"maximum_statistics\": {\"great\": 718}}',135.313,127211472,625400,NULL,'2016-11-02 18:24:10',1478111050,NULL),(1855969086,2668395,1,2084714,1,1,1,'A',1,0.959898,354,800122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',135.321,148886305,550120,NULL,'2020-02-25 19:33:52',1582659232,NULL),(1847776211,2668395,1,388464,0,1,1,'A',1,0.939902,296,691806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1431}}',135.373,136247859,1017440,NULL,'2018-03-04 19:03:35',1520190215,NULL),(1858093504,2668395,1,1846881,1,1,1,'A',1,0.935707,376,687035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 902}, \"maximum_statistics\": {\"great\": 1011}}',135.54,152089510,833678,NULL,'2020-06-20 20:05:20',1592683520,NULL),(1857510211,2668395,1,1532376,1,1,1,'A',1,0.902568,257,634219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1791}}',135.595,151153037,1391490,NULL,'2020-05-18 17:35:08',1589823308,NULL),(1862598084,2668395,1,917176,1,1,1,'A',1,0.919207,309,334123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 84, \"great\": 1734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1968}}',136.017,159073273,1174648,NULL,'2021-02-23 08:45:50',1614069950,NULL),(1861883895,2668395,1,430918,0,1,1,'A',1,0.964111,238,784385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',136.712,157823507,504742,NULL,'2021-01-15 19:11:51',1610737911,NULL),(2780633718,2668395,1,4290034,1,1,1,'A',1,0.924528,183,732318,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 552, \"ignore_hit\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 192, \"large_bonus\": 2}}',136.778,NULL,0,'2024-05-05 08:04:26','2024-05-05 08:06:36',1714896396,7513),(1862374806,2668395,1,991780,1,1,1,'A',1,0.931009,358,730221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 674}}',137.192,158743394,592584,NULL,'2021-02-13 14:00:54',1613224854,NULL),(1843466642,2668395,1,217519,0,1,1,'A',1,0.95403,411,738235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',137.264,129600962,669768,NULL,'2017-03-17 21:24:46',1489785886,NULL),(1845093100,2668395,1,1024215,1,1,1,'A',1,0.956505,565,797996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1322}}',137.447,131992755,1420690,NULL,'2017-07-24 21:47:28',1500932848,NULL),(2796576097,2668395,1,2567990,1,1,1,'A',1,0.90388,280,671229,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 970, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134, \"large_bonus\": 17}}',137.762,NULL,0,'2024-05-08 11:48:23','2024-05-08 11:51:12',1715169072,7513),(2759110752,2668395,1,3601639,1,1,1,'A',1,0.943965,168,769412,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 851, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928, \"ignore_hit\": 9, \"large_bonus\": 14}}',138.044,NULL,0,'2024-05-01 09:31:10','2024-05-01 09:33:33',1714556013,7513),(1862751081,2668395,1,2755722,1,1,1,'A',1,0.946069,452,755560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 547}}',138.488,159305418,523410,NULL,'2021-03-02 18:33:22',1614710002,NULL),(1846910003,2668395,1,1467628,1,1,1,'A',1,0.964822,543,762576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1066}}',138.535,134856715,980340,NULL,'2017-12-25 14:04:26',1514210666,NULL),(1858160204,2668395,1,2167686,1,1,1,'A',1,0.948312,293,725879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 948}}',138.834,152254972,742824,NULL,'2020-06-27 08:29:04',1593246544,NULL),(1868916306,2668395,1,2952472,1,1,1,'A',1,0.915085,315,658877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 856}, \"maximum_statistics\": {\"great\": 1001}}',138.973,168584468,800172,NULL,'2021-12-28 11:10:31',1640689831,NULL),(1857300789,2668395,1,880206,1,1,1,'A',1,0.928346,403,650654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 58, \"great\": 2234, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2540}}',139.252,150758073,2279592,NULL,'2020-05-05 18:58:47',1588705127,NULL),(1855720363,2668395,1,161275,0,1,1,'A',1,0.935547,401,719863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 1379, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1536}}',139.817,148355444,1418748,NULL,'2020-01-26 17:54:22',1580061262,NULL),(1842695030,2668395,1,1145548,0,1,1,'A',1,0.955788,375,755572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 581}, \"maximum_statistics\": {\"great\": 622}}',139.983,128415286,517012,NULL,'2017-01-11 21:03:07',1484168587,NULL),(1841901380,2668395,1,675330,1,1,1,'A',1,0.966543,317,786496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 538}}',140.111,127163897,530108,NULL,'2016-10-30 18:27:26',1477852046,NULL),(1844055147,2668395,1,263368,1,1,1,'A',1,0.967377,508,740248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 709}, \"maximum_statistics\": {\"great\": 751}}',140.354,130604999,761900,NULL,'2017-05-11 21:20:37',1494537637,NULL),(1839642026,2668395,1,221677,1,1,1,'A',1,0.929543,376,691589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 809}}',140.462,123782074,655180,NULL,'2016-05-08 18:33:57',1462732437,NULL),(1855596346,2668395,1,2257833,1,1,1,'A',1,0.954545,388,801250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 594}}',140.785,148207855,560748,NULL,'2020-01-17 18:52:14',1579287134,NULL),(1860563240,2668395,1,2389989,1,1,1,'A',1,0.947494,272,768466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',140.947,155876954,803626,NULL,'2020-11-11 20:08:24',1605125304,NULL),(1860485261,2668395,1,2532774,1,1,1,'A',1,0.946953,273,727152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 817, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 886}}',141.013,155751534,704060,NULL,'2020-11-07 09:58:14',1604743094,NULL),(1857621671,2668395,1,552372,1,1,1,'S',1,0.989879,494,907513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',141.021,151331776,542990,NULL,'2020-05-24 17:55:55',1590342955,NULL),(1860390999,2668395,1,2639648,1,1,1,'S',1,0.998413,315,952231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',141.418,155493752,342690,NULL,'2020-10-28 07:56:35',1603871795,NULL),(1842466293,2668395,1,284763,1,1,1,'A',1,0.969403,225,788653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 638}, \"maximum_statistics\": {\"great\": 670}}',141.622,128060499,562070,NULL,'2016-12-22 16:07:15',1482422835,NULL),(1851851050,2668395,1,95421,0,1,1,'A',1,0.949304,314,734552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',141.668,142423719,441386,NULL,'2019-01-26 10:44:15',1548499455,NULL),(1845225826,2668395,1,1027542,1,1,1,'A',1,0.937355,319,714923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',141.768,132224223,754288,NULL,'2017-08-05 23:18:21',1501975101,NULL),(1861976642,2668395,1,146233,0,1,1,'A',1,0.963175,316,819421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 580, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 611}}',142.097,158152644,652442,NULL,'2021-01-26 20:06:03',1611691563,NULL),(1841898597,2668395,1,947145,1,1,1,'A',1,0.971455,336,808707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 543}}',142.463,127159251,522170,NULL,'2016-10-30 13:44:08',1477835048,NULL),(1845417311,2668395,1,1316977,1,1,1,'A',1,0.934612,264,719896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 897}, \"maximum_statistics\": {\"great\": 1017}}',142.779,132716348,872326,NULL,'2017-08-31 11:31:34',1504179094,NULL),(1861013795,2668395,1,2609772,1,1,1,'A',1,0.948902,562,750029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1089, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1184}}',142.82,156475552,1089886,NULL,'2020-12-02 18:15:52',1606932952,NULL),(3450003723,2668395,1,4487793,1,1,1,'A',1,0.946795,219,788670,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 717, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 788670}',143.484,NULL,0,'2024-09-02 21:59:21','2024-09-02 22:01:48',1725314508,7676),(1857093824,2668395,1,931556,0,1,1,'A',1,0.95302,409,732174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 2085, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2235}}',143.557,150485897,1737904,NULL,'2020-04-26 18:19:40',1587925180,NULL),(1856320096,2668395,1,2120948,1,1,1,'A',1,0.909091,380,665489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',143.959,149316141,589474,NULL,'2020-03-18 19:05:16',1584558316,NULL),(1842203963,2668395,1,832054,1,1,1,'A',1,0.951219,353,740917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 574}}',143.998,127847336,511726,NULL,'2016-12-10 12:06:57',1481371617,NULL),(1842257841,2668395,1,122001,0,1,1,'A',1,0.972519,348,822739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 626}, \"maximum_statistics\": {\"great\": 655}}',144.433,127835811,613530,NULL,'2016-12-09 21:12:08',1481317928,NULL),(1842045157,2668395,1,814293,1,1,1,'S',1,0.975676,555,818451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',144.631,127278387,625610,NULL,'2016-11-06 10:50:31',1478429431,NULL),(1841831715,2668395,1,206273,0,1,1,'A',1,0.960463,443,779834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1252}}',144.759,127163708,1206360,NULL,'2016-10-30 18:15:38',1477851338,NULL),(1863563732,2668395,1,2526345,1,1,1,'A',1,0.962431,414,819610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 853, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 905}}',145.434,160517745,951520,NULL,'2021-04-05 17:32:09',1617643929,NULL),(3452734006,2668395,1,4487793,1,1,1,'A',1,0.952564,261,805334,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 727, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 805334}',145.444,NULL,0,'2024-09-03 13:07:33','2024-09-03 13:10:00',1725369000,7676),(1859625394,2668395,1,2591525,1,1,1,'A',1,0.972884,502,867665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',145.542,154295226,789598,NULL,'2020-09-12 07:29:18',1599895758,NULL),(3569411269,2668395,1,4487793,1,1,1,'A',1,0.948077,272,792737,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 718, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 792737}',146.059,NULL,0,'2024-09-23 21:16:52','2024-09-23 21:19:20',1727126360,7705),(1857667429,2668395,1,2383501,1,1,1,'A',1,0.939465,264,698291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 859}}',146.084,151464020,622676,NULL,'2020-05-29 08:52:27',1590742347,NULL),(1856303842,2668395,1,1922893,1,1,1,'A',1,0.915474,840,664876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1118}}',146.202,149366776,1126880,NULL,'2020-03-20 20:35:48',1584736548,NULL),(1868435857,2668395,1,86994,0,1,1,'A',1,0.922488,386,673830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 924}, \"maximum_statistics\": {\"great\": 1045}}',146.393,167763116,798400,NULL,'2021-11-26 07:59:10',1637913550,NULL),(1855589614,2668395,1,1532429,1,1,1,'A',1,0.924704,255,663306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 512}, \"maximum_statistics\": {\"great\": 591}}',146.629,148176261,518066,NULL,'2020-01-15 15:43:42',1579103022,NULL),(1841838635,2668395,1,351271,1,1,1,'A',1,0.954847,413,721180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 698}, \"maximum_statistics\": {\"great\": 753}}',146.739,127136354,594286,NULL,'2016-10-29 12:10:49',1477743049,NULL),(1860903771,2668395,1,2662536,1,1,1,'A',1,0.97032,487,828034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 628, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',147.226,156347803,712530,NULL,'2020-11-28 09:56:33',1606557393,NULL),(1860492454,2668395,1,2537432,1,1,1,'A',1,0.952188,205,731884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 1146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1234}}',147.303,155695537,944980,NULL,'2020-11-05 08:56:32',1604566592,NULL),(1866030369,2668395,1,2322222,1,1,1,'A',1,0.966514,492,820249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1030, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1090}}',147.43,164380846,1133320,NULL,'2021-07-28 07:56:23',1627458983,NULL),(1864471129,2668395,1,919962,1,1,1,'A',1,0.965969,393,814424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',147.447,161736371,544030,NULL,'2021-05-09 06:30:34',1620541834,NULL),(1842269952,2668395,1,888020,0,1,1,'A',1,0.940242,369,726670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',147.792,127818224,1103690,NULL,'2016-12-08 20:18:27',1481228307,NULL),(1857948745,2668395,1,2381293,1,1,1,'S',1,0.983296,449,909151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',147.801,151693946,516796,NULL,'2020-06-06 09:08:58',1591434538,NULL),(1842785790,2668395,1,1074427,1,1,1,'S',1,0.978261,529,884770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506}, \"maximum_statistics\": {\"great\": 529}}',147.887,128559443,604780,NULL,'2017-01-19 20:22:02',1484857322,NULL),(1859468228,2668395,1,2462306,1,1,1,'S',1,0.99687,639,948945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',147.895,154148158,665960,NULL,'2020-09-06 09:03:48',1599383028,NULL),(1857641841,2668395,1,1539110,1,1,1,'A',1,0.927119,236,651287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 1050, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1180}}',148.151,151331540,862704,NULL,'2020-05-24 17:44:55',1590342295,NULL),(1842806683,2668395,1,455797,0,1,1,'S',1,0.96875,416,861864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 416}}',148.416,128500594,437110,NULL,'2017-01-16 10:54:29',1484564069,NULL),(1863997375,2668395,1,692801,1,1,1,'A',1,0.959184,267,789801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 497, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539}}',148.904,161237435,549546,NULL,'2021-04-25 09:16:16',1619342176,NULL),(1844350847,2668395,1,1205385,1,1,1,'A',1,0.945554,426,760530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 551}}',149.324,130940259,559460,NULL,'2017-05-29 19:58:12',1496087892,NULL),(1855734534,2668395,1,69595,0,1,1,'A',1,0.945609,428,728707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',149.653,148462233,692830,NULL,'2020-02-02 08:45:58',1580633158,NULL),(1856571218,2668395,1,490185,1,1,1,'A',1,0.950243,281,752571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 765}, \"maximum_statistics\": {\"great\": 824}}',149.698,149882463,783496,NULL,'2020-04-07 07:05:57',1586243157,NULL),(1856556693,2668395,1,965543,1,1,1,'A',1,0.949416,404,743176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',149.796,149883044,489694,NULL,'2020-04-07 07:33:46',1586244826,NULL),(1856120191,2668395,1,1822301,1,1,1,'A',1,0.91505,475,662193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1289, \"legacy_combo_increase\": 1}}',149.838,149080744,1212498,NULL,'2020-03-07 19:51:46',1583610706,NULL),(3649965126,2668395,1,4487793,1,1,1,'A',1,0.942949,162,768410,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 706, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 768410}',150.108,NULL,0,'2024-10-08 21:20:51','2024-10-08 21:23:18',1728422598,7705),(1844020700,2668395,1,904516,0,1,1,'A',1,0.922345,483,708644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 872}, \"maximum_statistics\": {\"great\": 998}}',150.214,130604963,909414,NULL,'2017-05-11 21:17:35',1494537455,NULL),(2572319370,2668395,1,1023469,1,1,1,'A',1,0.914336,260,696134,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 736, \"ignore_hit\": 5, \"ignore_miss\": 31, \"large_bonus\": 23, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 17}}',150.265,NULL,0,'2024-03-26 19:39:27','2024-03-26 19:41:49',1711482109,7478),(3672171007,2668395,1,4487793,1,1,1,'A',1,0.951923,282,800032,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 723, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 800032}',150.354,NULL,0,'2024-10-12 21:52:35','2024-10-12 21:55:02',1728770102,7739),(1840941771,2668395,1,404827,0,1,1,'A',1,0.936803,172,678305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',150.355,125666764,748118,NULL,'2016-08-08 16:01:04',1470672064,NULL),(1845709817,2668395,1,651244,1,1,1,'S',1,0.96679,542,827958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 506}, \"maximum_statistics\": {\"great\": 542}}',150.498,133075155,580130,NULL,'2017-09-20 19:09:10',1505934550,NULL),(1861634784,2668395,1,2520202,1,1,1,'A',1,0.97227,462,820396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 577}}',150.836,157504189,565680,NULL,'2021-01-04 19:01:29',1609786889,NULL),(1857305491,2668395,1,217255,0,1,1,'A',1,0.961538,528,829049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 547}, \"maximum_statistics\": {\"great\": 585}}',151.027,150831012,564606,NULL,'2020-05-08 06:47:44',1588920464,NULL),(1861271240,2668395,1,1382504,1,1,1,'A',1,0.96125,290,805715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',151.11,156920773,369382,NULL,'2020-12-16 19:39:55',1608147595,NULL),(1863410068,2668395,1,1642681,0,1,1,'A',1,0.949306,608,757763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1329, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1440}}',151.149,160271220,1362158,NULL,'2021-03-30 07:32:10',1617089530,NULL),(1862953366,2668395,1,2805421,1,1,1,'A',1,0.966312,763,813325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',151.229,159467594,1158680,NULL,'2021-03-07 18:53:24',1615143204,NULL),(1860846579,2668395,1,2189738,1,1,1,'A',1,0.970138,481,779531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 653}}',151.946,156347644,682786,NULL,'2020-11-28 09:48:30',1606556910,NULL),(1855930131,2668395,1,2060019,1,1,1,'A',1,0.968005,433,809881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 797}}',153.042,148751810,795956,NULL,'2020-02-18 09:22:14',1582017734,NULL),(1856159951,2668395,1,1859782,1,1,1,'A',1,0.940199,436,721369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 821, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 903}}',153.094,148920704,783114,NULL,'2020-02-27 20:02:18',1582833738,NULL),(1842413792,2668395,1,563863,0,1,1,'A',1,0.9775,452,852239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',153.437,127935984,579194,NULL,'2016-12-15 17:50:24',1481824224,NULL),(1858946769,2668395,1,2450285,1,1,1,'S',1,0.990805,435,931206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',153.755,153434900,492100,NULL,'2020-08-10 07:10:13',1597043413,NULL),(2818457787,2668395,1,4414698,1,1,1,'A',1,0.946212,556,854604,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 591, \"ignore_hit\": 60, \"ignore_miss\": 11, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',154.333,NULL,0,'2024-05-12 10:16:35','2024-05-12 10:19:01',1715509141,7513),(1869484020,2668395,1,3378304,1,1,1,'A',1,0.92757,281,696769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 642}}',154.583,169259703,503410,NULL,'2022-01-24 07:26:59',1643009219,NULL),(1855559179,2668395,1,227777,0,1,1,'S',1,0.983621,580,911784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',154.761,148207894,654220,NULL,'2020-01-17 18:54:55',1579287295,NULL),(1835457371,2668395,1,476139,0,1,1,'A',1,0.960286,353,796705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 768}}',155.24,116903593,684836,NULL,'2015-06-07 09:41:14',1433670074,NULL),(1858322360,2668395,1,428071,0,1,1,'A',1,0.953045,400,765349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 2149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',155.712,152435879,2103612,NULL,'2020-07-04 10:10:21',1593857421,NULL),(1860177299,2668395,1,837605,1,1,1,'A',1,0.96176,705,786975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1386}}',156.014,155347288,1563558,NULL,'2020-10-22 15:48:43',1603381723,NULL),(1842032342,2668395,1,132013,1,1,1,'A',1,0.942113,370,755821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 691}}',157.625,127278279,666360,NULL,'2016-11-06 10:43:34',1478429014,NULL),(1856732323,2668395,1,302238,1,1,1,'A',1,0.938605,572,716585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 955}, \"maximum_statistics\": {\"great\": 1075}}',157.634,150060723,1095451,NULL,'2020-04-12 17:56:39',1586714199,NULL),(1860996670,2668395,1,1053232,1,1,1,'A',1,0.953165,732,787811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 790}}',158.513,156475636,866148,NULL,'2020-12-02 18:19:28',1606933168,NULL),(1865211997,2668395,1,2813781,1,1,1,'S',1,0.955834,1517,798830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1517}}',160.521,162928429,1800800,NULL,'2021-06-12 18:54:48',1623524088,NULL),(1842214998,2668395,1,1003336,0,1,1,'A',1,0.944366,293,737428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 642}, \"maximum_statistics\": {\"great\": 710}}',161.102,127714385,603164,NULL,'2016-12-02 19:14:02',1480706042,NULL),(1861956370,2668395,1,1217847,1,1,1,'A',1,0.958374,464,807813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1021}}',161.564,158152436,1012458,NULL,'2021-01-26 19:57:34',1611691054,NULL),(1856014702,2668395,1,761722,1,1,1,'A',1,0.941242,393,725443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',161.823,148768017,432370,NULL,'2020-02-19 09:31:30',1582104690,NULL),(1865370384,2668395,1,82245,1,1,1,'A',1,0.970253,966,813745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1580}}',162.299,163211397,1735784,NULL,'2021-06-21 19:52:18',1624305138,NULL),(1864550288,2668395,1,169371,0,1,1,'A',1,0.923423,193,661702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',162.603,161928194,710446,NULL,'2021-05-14 17:09:26',1621012166,NULL),(1855407120,2668395,1,216140,1,1,1,'A',1,0.927727,304,700764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 677}, \"maximum_statistics\": {\"great\": 761}}',162.67,147923525,653012,NULL,'2019-12-30 18:14:10',1577729650,NULL),(1864726036,2668395,1,2824039,1,1,1,'A',1,0.923111,309,659493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1112}}',162.812,162239001,934484,NULL,'2021-05-23 08:05:45',1621757145,NULL),(1863484946,2668395,1,1728751,1,1,1,'A',1,0.941667,371,773004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',163.191,160504590,515910,NULL,'2021-04-05 10:08:30',1617617310,NULL),(1858193086,2668395,1,2321517,1,1,1,'A',1,0.957783,556,793961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 1278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1362}}',163.538,152164990,1331964,NULL,'2020-06-23 18:34:24',1592937264,NULL),(1869239753,2668395,1,136426,0,1,1,'A',1,0.920938,233,661656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 795}, \"maximum_statistics\": {\"great\": 917}}',163.644,169153193,663438,NULL,'2022-01-20 08:37:53',1642667873,NULL),(1856780486,2668395,1,667471,0,1,1,'S',1,0.986974,499,266941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',163.768,150030291,291870,NULL,'2020-04-11 19:32:40',1586633560,NULL),(1858813346,2668395,1,2411547,1,1,1,'A',1,0.971374,865,855688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 1048}}',163.84,153202034,1080606,NULL,'2020-08-01 19:34:29',1596310469,NULL),(1862002815,2668395,1,164075,0,1,1,'A',1,0.938626,480,722477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',165.208,158046151,725690,NULL,'2021-01-23 09:17:18',1611393438,NULL),(1855680127,2668395,1,242822,1,1,1,'A',1,0.981374,855,886779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1557}}',165.635,148416858,1963100,NULL,'2020-01-30 20:05:56',1580414756,NULL),(1859693178,2668395,1,2548728,1,1,1,'A',1,0.966486,479,793011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1044, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1104}}',166.212,154452280,941890,NULL,'2020-09-18 17:26:40',1600450000,NULL),(1857612961,2668395,1,2277852,1,1,1,'A',1,0.919395,260,677376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',166.552,151331701,654498,NULL,'2020-05-24 17:52:31',1590342751,NULL),(1855920458,2668395,1,896480,1,1,1,'A',1,0.950477,438,747400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',166.597,148736680,811450,NULL,'2020-02-17 11:45:17',1581939917,NULL),(1865366140,2668395,1,2974956,1,1,1,'A',1,0.970793,362,862120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',166.865,163194613,738140,NULL,'2021-06-21 07:12:08',1624259528,NULL),(1855921987,2668395,1,1645685,1,1,1,'A',1,0.963658,426,822031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',166.963,148736539,874944,NULL,'2020-02-17 11:36:26',1581939386,NULL),(1843216782,2668395,1,59746,0,1,1,'A',1,0.96482,365,810497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 668}}',167.72,129099728,592330,NULL,'2017-02-18 03:53:01',1487389981,NULL),(1862221291,2668395,1,2635966,1,1,1,'S',1,0.980204,884,899964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 849, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 884}}',167.765,158394709,1065060,NULL,'2021-02-03 11:42:06',1612352526,NULL),(1861514327,2668395,1,2140353,1,1,1,'A',1,0.931285,351,699509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 38, \"great\": 1877, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2132}}',168.4,157282723,1829172,NULL,'2020-12-28 11:20:36',1609154436,NULL),(1853816468,2668395,1,225301,1,1,1,'S',1,0.97337,920,878136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',168.432,145539556,1024210,NULL,'2019-07-26 19:25:01',1564169101,NULL),(3449965038,2668395,1,4487793,1,1,1,'A',1,0.962179,336,837376,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 733, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 837376}',169.017,NULL,0,'2024-09-02 21:48:54','2024-09-02 21:51:20',1725313880,7676),(1845869912,2668395,1,1330741,1,1,1,'A',1,0.969231,275,821892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 780}}',169.368,133209666,725312,NULL,'2017-09-28 17:22:08',1506619328,NULL),(1857229288,2668395,1,2302368,1,1,1,'S',1,0.979688,640,879917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',169.633,150830974,715320,NULL,'2020-05-08 06:45:16',1588920316,NULL),(1845081966,2668395,1,813938,1,1,1,'A',1,0.962131,1114,834406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1492}}',170.725,132058577,1638114,NULL,'2017-07-28 13:13:07',1501247587,NULL),(1855787610,2668395,1,206233,0,1,1,'A',1,0.963528,252,764265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',170.976,148539701,934710,NULL,'2020-02-06 19:40:33',1581018033,NULL),(1856044522,2668395,1,1496612,1,1,1,'A',1,0.976523,455,853254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',171.76,149041227,779576,NULL,'2020-03-05 20:23:54',1583439834,NULL),(1862959465,2668395,1,909391,1,1,1,'A',1,0.977343,760,860690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1541, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1611}}',172.191,159653361,2002618,NULL,'2021-03-13 08:23:27',1615623807,NULL),(1863451191,2668395,1,2810936,1,1,1,'A',1,0.967557,909,829808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1310}}',172.246,160156260,1259038,NULL,'2021-03-27 09:21:38',1616836898,NULL),(1862027184,2668395,1,2643867,1,1,1,'A',1,0.948113,605,796286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1272}}',172.326,158030308,1309700,NULL,'2021-01-22 20:03:33',1611345813,NULL),(1871580666,2668395,1,2434031,1,1,1,'A',1,0.970968,246,830804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',173.339,172541987,260620,NULL,'2022-06-11 07:57:00',1654934220,NULL),(1861886510,2668395,1,60383,0,1,1,'A',1,0.954724,228,752419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 943, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1016}}',173.92,157823424,851210,NULL,'2021-01-15 19:07:48',1610737668,NULL),(1842765937,2668395,1,128872,1,1,1,'A',1,0.953323,351,756491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 632}}',174.305,128485701,607090,NULL,'2017-01-15 14:28:59',1484490539,NULL),(1859624882,2668395,1,2588192,1,1,1,'A',1,0.970257,466,814605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',175.227,154414641,645870,NULL,'2020-09-17 06:41:46',1600324906,NULL),(1856847760,2668395,1,2192546,1,1,1,'A',1,0.973595,501,854743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',175.397,150092802,598390,NULL,'2020-04-13 18:56:15',1586804175,NULL),(1862012332,2668395,1,173361,0,1,1,'A',1,0.976776,550,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',175.684,158152853,722982,NULL,'2021-01-26 20:14:23',1611692063,NULL),(1860663240,2668395,1,2490344,1,1,1,'A',1,0.958169,452,809127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1267}}',175.919,156110532,1287754,NULL,'2020-11-20 09:26:27',1605864387,NULL),(1863066434,2668395,1,2163406,1,1,1,'A',1,0.939821,346,737944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',175.985,159652993,676788,NULL,'2021-03-13 08:05:56',1615622756,NULL),(1841065065,2668395,1,865344,1,1,1,'A',1,0.949711,1366,772470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 2, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1382}}',176.039,125848270,1696660,NULL,'2016-08-17 23:16:44',1471475804,NULL),(1861859679,2668395,1,717067,0,1,1,'A',1,0.97069,298,852564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',176.083,157822729,636904,NULL,'2021-01-15 18:38:44',1610735924,NULL),(1865280617,2668395,1,1532430,1,1,1,'S',1,0.965306,490,808510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',176.371,163224237,579348,NULL,'2021-06-22 07:03:56',1624345436,NULL),(1847272211,2668395,1,1227621,1,1,1,'A',1,0.95274,583,773553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 669}, \"maximum_statistics\": {\"great\": 730}}',176.826,135323645,666232,NULL,'2018-01-16 22:54:55',1516143295,NULL),(1856757074,2668395,1,2152144,1,1,1,'A',1,0.964531,419,773025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 874}}',177.102,149899395,771812,NULL,'2020-04-07 18:42:58',1586284978,NULL),(1869641167,2668395,1,3335833,1,1,1,'A',1,0.95384,388,764952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1224}}',177.135,169661212,1153826,NULL,'2022-02-09 10:25:05',1644402305,NULL),(1842518368,2668395,1,399850,0,1,1,'A',1,0.949315,378,738481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 668}, \"maximum_statistics\": {\"great\": 730}}',177.463,128079451,575376,NULL,'2016-12-23 15:47:21',1482508041,NULL),(1865460188,2668395,1,2690459,1,1,1,'A',1,0.950069,418,746972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 1335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1452}}',178.277,163416737,1271756,NULL,'2021-06-28 07:50:34',1624866634,NULL),(1861568292,2668395,1,2569352,1,1,1,'A',1,0.945675,512,749411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 1327, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1445}}',178.834,157504003,1323652,NULL,'2021-01-04 18:53:26',1609786406,NULL),(1856596889,2668395,1,555050,1,1,1,'S',1,0.972637,603,826766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',179.276,149882563,660580,NULL,'2020-04-07 07:10:03',1586243403,NULL),(1864550576,2668395,1,1076727,0,1,1,'A',1,0.935332,376,713099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 1521, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',179.574,161928120,1503802,NULL,'2021-05-14 17:07:16',1621012036,NULL),(1864725576,2668395,1,2273016,1,1,1,'S',1,0.971778,1063,823797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1003, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1063}}',181.808,162170869,1190780,NULL,'2021-05-21 13:55:31',1621605331,NULL),(2780624164,2668395,1,399850,1,1,1,'A',1,0.941781,258,794337,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 653, \"ignore_hit\": 12, \"ignore_miss\": 27, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 730, \"ignore_hit\": 12, \"large_bonus\": 37}}',182.081,NULL,0,'2024-05-05 08:01:43','2024-05-05 08:03:39',1714896219,7513),(1861849725,2668395,1,342847,0,1,1,'A',1,0.93662,224,700466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',182.656,157823374,687182,NULL,'2021-01-15 19:05:02',1610737502,NULL),(1856737502,2668395,1,153307,0,1,1,'A',1,0.958218,595,790268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',182.961,149945951,1367730,NULL,'2020-04-09 09:14:00',1586423640,NULL),(1864481216,2668395,1,2951489,0,1,1,'A',1,0.967424,476,814741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1320}}',183.763,161736109,1285122,NULL,'2021-05-09 06:18:51',1620541131,NULL),(1868942427,2668395,1,3190105,1,1,1,'A',1,0.951136,419,786291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 803}, \"maximum_statistics\": {\"great\": 880}}',183.934,168584559,863630,NULL,'2021-12-28 11:15:13',1640690113,NULL),(1864743037,2668395,1,2971329,1,1,1,'A',1,0.948496,520,761620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1563}}',185.097,162170551,1627778,NULL,'2021-05-21 13:46:11',1621604771,NULL),(1861190017,2668395,1,2337469,1,1,1,'A',1,0.971354,697,846314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',185.316,156941544,1340050,NULL,'2020-12-17 13:29:46',1608211786,NULL),(1856416405,2668395,1,2208492,1,1,1,'A',1,0.96299,220,778862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 689}}',185.485,149417270,640660,NULL,'2020-03-22 18:48:09',1584902889,NULL),(1861832761,2668395,1,1958932,1,1,1,'A',1,0.965214,653,829321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1193}}',185.842,157819776,1223814,NULL,'2021-01-15 16:35:25',1610728525,NULL),(1865232182,2668395,1,2835550,1,1,1,'A',1,0.967262,301,819843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 947, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',186.78,162927732,1009818,NULL,'2021-06-12 18:29:47',1623522587,NULL),(1855777561,2668395,1,2233960,1,1,1,'A',1,0.982425,511,875663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',188.018,148384146,618452,NULL,'2020-01-28 16:14:53',1580228093,NULL),(1864100320,2668395,1,2804252,1,1,1,'A',1,0.967489,267,804218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',191.607,161158568,868890,NULL,'2021-04-23 07:46:42',1619164002,NULL),(1868918704,2668395,1,1433224,1,1,1,'S',1,0.960396,606,830662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 558}, \"maximum_statistics\": {\"great\": 606}}',192.662,168518877,671150,NULL,'2021-12-25 21:38:44',1640468324,NULL),(1843136663,2668395,1,493879,0,1,1,'A',1,0.98233,681,884583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 764}}',194.175,129054124,824668,NULL,'2017-02-15 15:28:43',1487172523,NULL),(1865253781,2668395,1,2394331,0,1,1,'A',1,0.957205,296,773569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',194.299,162889491,818134,NULL,'2021-06-11 15:15:54',1623424554,NULL),(1846021532,2668395,1,86324,1,1,1,'S',1,0.968478,1380,872681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1380}}',196.288,133441853,1440550,NULL,'2017-10-11 17:29:51',1507742991,NULL),(1864528471,2668395,1,1023469,0,1,1,'A',1,0.947552,345,745095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 782, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',196.431,161928451,744070,NULL,'2021-05-14 17:16:49',1621012609,NULL),(1855566598,2668395,1,1853046,1,1,1,'A',1,0.963855,1117,815597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 1797, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1909}}',197.766,148207967,1966734,NULL,'2020-01-17 19:00:13',1579287613,NULL),(1856562016,2668395,1,2329085,1,1,1,'A',1,0.952351,323,747013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',198.119,149768670,695992,NULL,'2020-04-03 18:11:05',1585937465,NULL),(1862344687,2668395,1,1651785,1,1,1,'A',1,0.966985,545,826626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1363}}',198.426,158678663,1504220,NULL,'2021-02-11 18:07:27',1613066847,NULL),(1862020297,2668395,1,180663,0,1,1,'A',1,0.98342,757,874049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 938, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 965}}',199.158,158152960,1066822,NULL,'2021-01-26 20:18:39',1611692319,NULL),(3452716085,2668395,1,4487793,1,1,1,'A',1,0.980128,352,898184,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 753, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 898184}',200.73,NULL,0,'2024-09-03 13:03:39','2024-09-03 13:06:06',1725368766,7676),(1859712019,2668395,1,2279882,1,1,1,'A',1,0.962766,423,791521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1504}}',203.851,154451898,1292990,NULL,'2020-09-18 17:12:52',1600449172,NULL),(1863446299,2668395,1,1097541,0,1,1,'A',1,0.959574,369,794239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',204.204,160271137,1942754,NULL,'2021-03-30 07:27:38',1617089258,NULL),(1860152007,2668395,1,1053233,1,1,1,'S',1,0.96135,815,855584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 752}, \"maximum_statistics\": {\"great\": 815}}',206.646,155346963,888660,NULL,'2020-10-22 15:36:35',1603380995,NULL),(1859296339,2668395,1,2411517,1,1,1,'S',1,0.99431,703,941766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 695, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 703}}',207.095,153864813,853760,NULL,'2020-08-26 12:23:19',1598444599,NULL),(1857078337,2668395,1,901234,1,1,1,'A',1,0.96637,832,841545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',208.476,150530868,1321180,NULL,'2020-04-28 08:37:34',1588063054,NULL),(1861542044,2668395,1,471178,0,1,1,'A',1,0.996068,400,924686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',209.083,157282905,818500,NULL,'2020-12-28 11:28:31',1609154911,NULL),(1864608059,2668395,1,257573,0,1,1,'A',1,0.980093,1006,886884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1039, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',260.315,161928324,1183800,NULL,'2021-05-14 17:13:05',1621012385,NULL),(1861809580,2668395,1,95150,1,1,1,'S',1,0.975577,737,891604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 701}, \"maximum_statistics\": {\"great\": 737}}',271.98,157942209,766880,NULL,'2021-01-19 20:06:04',1611086764,NULL),(2430051190,2669645,1,158448,0,1,1,'B',1,0.887906,113,530706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',NULL,182983217,339836,NULL,'2024-03-01 00:43:33',1709253813,NULL),(2429993085,2669645,1,355146,1,1,1,'B',1,0.864619,188,495307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 66, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1156}}',NULL,182983090,625180,NULL,'2024-03-01 00:23:31',1709252611,NULL),(2457809893,2669645,1,450018,1,1,1,'A',1,0.921306,245,650576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',NULL,183044733,648256,NULL,'2024-03-06 01:13:45',1709687625,NULL),(2475009862,2669645,1,463382,0,1,1,'A',1,0.903704,119,613021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',NULL,183082965,360572,NULL,'2024-03-09 05:13:38',1709961218,NULL),(1872220308,2669645,1,947149,1,1,1,'A',1,0.94586,169,696929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',NULL,173459056,218925,NULL,'2022-07-21 22:45:59',1658443559,NULL),(1829080807,2669645,1,24482,0,1,1,'D',1,0.316742,14,17173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 245, \"great\": 83}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',0.008246,103477403,83220,NULL,'2014-01-03 19:24:55',1388777095,NULL),(1829081524,2669645,1,24529,0,1,1,'D',1,0.522109,23,54116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 88, \"great\": 101}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',0.317924,103477481,110290,NULL,'2014-01-03 19:27:02',1388777222,NULL),(1829093552,2669645,1,219455,0,1,1,'D',1,0.641791,14,195759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 67}}',0.560817,103487839,72378,NULL,'2014-01-03 23:27:35',1388791655,NULL),(1838527170,2669645,1,351080,0,1,1,'D',1,0.681452,29,207563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 61, \"great\": 151}, \"maximum_statistics\": {\"great\": 248}}',2.0772,121890003,72337,NULL,'2016-02-12 00:07:18',1455235638,NULL),(1834088607,2669645,1,419553,0,1,1,'D',1,0.6875,34,224067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 116}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',2.15795,114540069,79228,NULL,'2015-02-15 00:19:21',1423959561,NULL),(1836075003,2669645,1,252053,0,1,1,'C',1,0.756522,49,160105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',3.54271,117971466,33960,NULL,'2015-07-30 04:30:52',1438230652,NULL),(1844755429,2669645,1,556959,0,1,1,'C',1,0.759259,25,274206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 135}}',3.92899,131538206,35164,NULL,'2017-07-01 00:43:43',1498869823,NULL),(1849095615,2669645,1,1273954,0,1,1,'C',1,0.763514,63,286294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 207}, \"maximum_statistics\": {\"great\": 296}}',6.34859,138254258,91300,NULL,'2018-06-12 22:56:14',1528844174,NULL),(2440474467,2669645,1,3232772,0,1,1,'C',1,0.752475,51,295578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 202}}',6.80691,183006630,61146,NULL,'2024-03-02 19:34:27',1709408067,NULL),(1872254792,2669645,1,664472,0,1,1,'B',1,0.806569,27,368037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',9.42311,173439470,50105,NULL,'2022-07-21 00:54:42',1658364882,NULL),(1862777654,2669645,1,46804,0,1,1,'C',1,0.786638,74,344265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 156}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.7053,159213929,91000,NULL,'2021-02-27 18:05:37',1614449137,NULL),(1872096528,2669645,1,556948,0,1,1,'B',1,0.802817,47,353418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',9.83987,173274789,71471,NULL,'2022-07-13 07:07:36',1657696056,NULL),(2439081450,2669645,1,46804,0,1,1,'C',1,0.797414,40,380124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',10.8511,183003443,92794,NULL,'2024-03-02 15:19:38',1709392778,NULL),(1849089480,2669645,1,1266767,0,1,1,'A',1,0.910891,28,559926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',12.4364,138254241,43177,NULL,'2018-06-12 22:54:26',1528844066,NULL),(1872269049,2669645,1,3590125,1,1,1,'C',1,0.793675,96,358335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',12.615,173484680,129826,NULL,'2022-07-23 04:15:13',1658549713,NULL),(2439129792,2669645,1,2639826,0,1,1,'B',1,0.817052,82,405574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',12.9948,183003592,214030,NULL,'2024-03-02 15:28:20',1709393300,NULL),(2468085461,2669645,1,1845315,0,1,1,'C',1,0.74344,82,288463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 213}, \"maximum_statistics\": {\"great\": 343}}',13.3035,183067990,131260,NULL,'2024-03-08 00:24:10',1709857450,NULL),(1872141814,2669645,1,3479766,1,1,1,'B',1,0.857143,67,463062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',13.5643,173315117,91854,NULL,'2022-07-15 04:16:42',1657858602,NULL),(1872315147,2669645,1,2433015,1,1,1,'B',1,0.802949,60,357947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',16.9929,173629791,143086,NULL,'2022-07-30 04:00:54',1659153654,NULL),(2370402674,2669645,1,779319,0,1,1,'C',1,0.795139,62,346270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',17.0311,182846029,155270,NULL,'2024-02-18 23:01:53',1708297313,NULL),(2468405929,2669645,1,4432674,1,1,1,'C',1,0.78527,60,325395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',17.4314,183068829,182744,NULL,'2024-03-08 02:12:04',1709863924,NULL),(2440151438,2669645,1,413197,0,1,1,'B',1,0.804706,91,366872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 316}, \"maximum_statistics\": {\"great\": 425}}',17.6326,183006042,161830,NULL,'2024-03-02 18:33:59',1709404439,NULL),(1872265319,2669645,1,3585882,1,1,1,'B',1,0.862445,70,485013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',17.726,173458832,105966,NULL,'2022-07-21 22:29:58',1658442598,NULL),(1872166040,2669645,1,3584120,0,1,1,'B',1,0.876106,51,485904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',17.7745,173285937,96798,NULL,'2022-07-13 18:44:18',1657737858,NULL),(1872506253,2669645,1,3596962,1,1,1,'B',1,0.800258,81,359662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',17.7945,173881502,144384,NULL,'2022-08-11 00:15:45',1660176945,NULL),(2440465909,2669645,1,3610562,1,1,1,'B',1,0.811258,64,387339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',18.7926,183006617,158814,NULL,'2024-03-02 19:32:49',1709407969,NULL),(1872256218,2669645,1,3660538,1,1,1,'B',1,0.839655,68,438870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',18.8193,173515689,128978,NULL,'2022-07-24 15:10:40',1658675440,NULL),(1872197057,2669645,1,3617765,1,1,1,'B',1,0.847015,50,428014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 268}}',19.0796,173460782,93746,NULL,'2022-07-22 01:00:51',1658451651,NULL),(1873389664,2669645,1,3555434,1,1,1,'C',1,0.793037,66,349487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',19.1915,175205684,191424,NULL,'2022-10-21 02:07:29',1666318049,NULL),(1872057049,2669645,1,2639826,0,1,1,'B',1,0.881883,150,519040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',19.6589,173272529,270842,NULL,'2022-07-13 03:55:14',1657684514,NULL),(1872250284,2669645,1,3479657,1,1,1,'B',1,0.860429,43,445031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 326}}',20.7487,173459293,114958,NULL,'2022-07-21 23:02:34',1658444554,NULL),(1872291340,2669645,1,3602004,1,1,1,'B',1,0.85199,58,441715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 319}, \"maximum_statistics\": {\"great\": 402}}',21.469,173400466,155632,NULL,'2022-07-19 04:37:33',1658205453,NULL),(2439415293,2669645,1,3522699,1,1,1,'C',1,0.799757,65,355288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 293}, \"maximum_statistics\": {\"great\": 412}}',21.7146,183004377,147164,NULL,'2024-03-02 16:20:28',1709396428,NULL),(1872121789,2669645,1,3626227,1,1,1,'B',1,0.885947,126,526454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 412}, \"maximum_statistics\": {\"great\": 491}}',22.0151,173252924,235946,NULL,'2022-07-12 07:11:02',1657609862,NULL),(1838496587,2669645,1,128323,0,1,1,'B',1,0.891781,85,521366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 365}}',22.1059,121851759,254011,NULL,'2016-02-10 00:57:55',1455065875,NULL),(1862802809,2669645,1,468991,0,1,1,'B',1,0.859929,98,471238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 282}}',22.2787,159214629,141828,NULL,'2021-02-27 18:34:18',1614450858,NULL),(2474900784,2669645,1,3688295,1,1,1,'B',1,0.838608,164,470704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',22.6854,183082708,337575,NULL,'2024-03-09 04:42:03',1709959323,NULL),(1868332323,2669645,1,3198647,0,1,1,'A',1,0.940789,130,682892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',23.6953,167538418,102038,NULL,'2021-11-17 00:33:09',1637109189,NULL),(1872248835,2669645,1,3657207,1,1,1,'B',1,0.828885,87,400215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 75, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',23.9555,173516018,260594,NULL,'2022-07-24 15:30:47',1658676647,NULL),(2468081587,2669645,1,525670,0,1,1,'B',1,0.830882,70,397422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',24.0731,183067977,179684,NULL,'2024-03-08 00:22:55',1709857375,NULL),(1872203421,2669645,1,2433103,1,1,1,'B',1,0.897287,57,543425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',25.5399,173439453,132418,NULL,'2022-07-21 00:52:45',1658364765,NULL),(1873118814,2669645,1,930216,0,1,1,'B',1,0.845815,56,438170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',25.7783,174720590,103250,NULL,'2022-09-25 04:59:14',1664081954,NULL),(1872178183,2669645,1,2384409,1,1,1,'B',1,0.876238,116,522669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',26.5277,173400504,210894,NULL,'2022-07-19 04:40:28',1658205628,NULL),(2440142201,2669645,1,111287,0,1,1,'B',1,0.82514,67,397415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',28.006,183006018,315134,NULL,'2024-03-02 18:32:15',1709404335,NULL),(2319149405,2669645,1,3959513,1,1,1,'B',1,0.822436,146,405943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 67, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',28.0615,182729597,370748,NULL,'2024-02-10 02:12:36',1707531156,NULL),(2419772665,2669645,1,4462638,1,1,1,'B',1,0.826489,92,416869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',28.2815,182959399,224744,NULL,'2024-02-28 00:15:13',1709079313,NULL),(2468434633,2669645,1,183540,0,1,1,'B',1,0.814867,103,390272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 76, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',28.5985,183068908,304580,NULL,'2024-03-08 02:21:50',1709864510,NULL),(2391902574,2669645,1,2590305,1,1,1,'B',1,0.819672,50,380499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 77, \"great\": 584}, \"maximum_statistics\": {\"great\": 793}}',29.2478,182896686,277520,NULL,'2024-02-23 00:50:47',1708649447,NULL),(1872238638,2669645,1,3279759,1,1,1,'A',1,0.904679,84,554049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',29.5904,173439407,280022,NULL,'2022-07-21 00:49:09',1658364549,NULL),(1853372801,2669645,1,514687,0,1,1,'A',1,0.91886,125,599074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',29.7189,144829282,115816,NULL,'2019-06-13 19:54:00',1560455640,NULL),(1872083281,2669645,1,2692159,0,1,1,'A',1,0.905253,104,563629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',29.9536,173272594,294982,NULL,'2022-07-13 04:00:58',1657684858,NULL),(2501255180,2669645,1,3152673,1,1,1,'B',1,0.845442,63,454483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',30.3721,183141757,287068,NULL,'2024-03-13 23:27:31',1710372451,NULL),(1862946313,2669645,1,514689,0,1,1,'B',1,0.895833,69,515115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 336}}',30.4012,159404405,129462,NULL,'2021-03-05 22:52:37',1614984757,NULL),(1872246627,2669645,1,3062437,1,1,1,'B',1,0.861621,117,472824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',30.8262,173495193,303150,NULL,'2022-07-23 15:40:12',1658590812,NULL),(2508094804,2669645,1,3232773,1,1,1,'B',1,0.840304,69,429810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 263}}',31.3097,183156037,105570,NULL,'2024-03-15 03:46:33',1710474393,NULL),(1872537852,2669645,1,3615431,1,1,1,'B',1,0.872688,129,498058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',31.8819,173787847,349418,NULL,'2022-08-06 14:47:34',1659797254,NULL),(2474965026,2669645,1,514689,0,1,1,'B',1,0.888393,109,596328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',32.1134,183082867,201346,NULL,'2024-03-09 05:00:25',1709960425,NULL),(1872345690,2669645,1,3574467,1,1,1,'B',1,0.862018,80,467703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',32.2018,173627837,151222,NULL,'2022-07-30 01:40:22',1659145222,NULL),(1838620236,2669645,1,468989,0,1,1,'A',1,0.947867,187,718050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',32.6195,121959057,170382,NULL,'2016-02-15 02:20:37',1455502837,NULL),(1872139471,2669645,1,3572346,1,1,1,'A',1,0.925325,80,622561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',32.8509,173314999,168270,NULL,'2022-07-15 04:07:15',1657858035,NULL),(1872096452,2669645,1,2731511,0,1,1,'A',1,0.959052,107,738839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',32.949,173272106,143172,NULL,'2022-07-13 03:18:32',1657682312,NULL),(1872299756,2669645,1,3603827,1,1,1,'A',1,0.921277,106,609212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',33.1822,173415332,223272,NULL,'2022-07-19 20:44:49',1658263489,NULL),(1872226517,2669645,1,3011849,0,1,1,'B',1,0.870564,110,490820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',33.2716,173497683,237100,NULL,'2022-07-23 18:15:57',1658600157,NULL),(2419792484,2669645,1,3735592,1,1,1,'B',1,0.831025,123,419255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 542}, \"maximum_statistics\": {\"great\": 722}}',33.8079,182959441,290000,NULL,'2024-02-28 00:21:44',1709079704,NULL),(2468445621,2669645,1,3010422,1,1,1,'B',1,0.838068,120,437178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',34.5431,183068938,252922,NULL,'2024-03-08 02:25:37',1709864737,NULL),(2468425336,2669645,1,2483702,1,1,1,'B',1,0.838384,77,419505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 396}}',35.4153,183068885,148622,NULL,'2024-03-08 02:18:40',1709864320,NULL),(1872406746,2669645,1,3602523,1,1,1,'B',1,0.870476,99,495679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 525}}',35.4383,173628291,245604,NULL,'2022-07-30 02:11:03',1659147063,NULL),(1872385067,2669645,1,3077534,1,1,1,'B',1,0.868522,86,476821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 420}, \"maximum_statistics\": {\"great\": 521}}',35.5666,173537675,222648,NULL,'2022-07-25 16:11:30',1658765490,NULL),(1872096238,2669645,1,2731464,0,1,1,'A',1,0.914021,117,633300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',35.7154,173314888,235758,NULL,'2022-07-15 04:00:10',1657857610,NULL),(2370771779,2669645,1,4432676,1,1,1,'B',1,0.848558,69,441651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',36.0426,182846805,185856,NULL,'2024-02-19 00:56:02',1708304162,NULL),(2430136246,2669645,1,3607658,1,1,1,'C',1,0.7975,59,346338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 403}, \"maximum_statistics\": {\"great\": 600}}',36.4628,182983419,206142,NULL,'2024-03-01 01:12:55',1709255575,NULL),(2507573749,2669645,1,4288734,1,1,1,'B',1,0.84364,65,454149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 437}, \"maximum_statistics\": {\"great\": 566}}',37.3049,183154814,229378,NULL,'2024-03-15 00:44:21',1710463461,NULL),(2501268549,2669645,1,1548828,1,1,1,'B',1,0.833511,112,442066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 64, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',37.5237,183141785,395858,NULL,'2024-03-13 23:31:44',1710372704,NULL),(2474953013,2669645,1,3455629,1,1,1,'A',1,0.908219,65,597469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',37.6862,183082837,179287,NULL,'2024-03-09 04:57:00',1709960220,NULL),(2501224567,2669645,1,3833595,1,1,1,'B',1,0.861667,106,508060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',38.0122,183141701,336146,NULL,'2024-03-13 23:18:10',1710371890,NULL),(1872225999,2669645,1,3565589,1,1,1,'A',1,0.927419,109,629588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 496}}',38.2707,173415470,284266,NULL,'2022-07-19 20:53:39',1658264019,NULL),(1872207190,2669645,1,903292,0,1,1,'A',1,0.921698,102,607096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',38.2858,173459183,330134,NULL,'2022-07-21 22:54:38',1658444078,NULL),(2468072360,2669645,1,3455633,0,1,1,'B',1,0.8379,164,446320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',39.5096,183067958,362052,NULL,'2024-03-08 00:19:58',1709857198,NULL),(1872223418,2669645,1,3437129,1,1,1,'B',1,0.898903,122,573563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',39.7286,173438217,349812,NULL,'2022-07-20 23:08:20',1658358500,NULL),(1872189092,2669645,1,421741,0,1,1,'A',1,0.905312,72,557525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',39.7518,173459246,200696,NULL,'2022-07-21 22:59:37',1658444377,NULL),(2486006355,2669645,1,3888231,1,1,1,'B',1,0.879567,155,550688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',40.2781,183107630,385786,NULL,'2024-03-10 23:05:07',1710111907,NULL),(2370412018,2669645,1,661518,0,1,1,'B',1,0.883375,167,572965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',40.6114,182846046,295698,NULL,'2024-02-18 23:04:32',1708297472,NULL),(1872833840,2669645,1,421742,0,1,1,'B',1,0.880074,221,552467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 445}, \"maximum_statistics\": {\"great\": 542}}',41.4208,174282916,329316,NULL,'2022-09-01 00:42:09',1661992929,NULL),(1872478139,2669645,1,2504841,1,1,1,'B',1,0.863271,137,481449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 598}, \"maximum_statistics\": {\"great\": 746}}',42.1686,173881781,355530,NULL,'2022-08-11 00:39:57',1660178397,NULL),(1872112211,2669645,1,3620608,1,1,1,'S',1,0.978873,142,901140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',42.2651,173315081,127044,NULL,'2022-07-15 04:13:58',1657858438,NULL),(1872246869,2669645,1,3657204,1,1,1,'A',1,0.903471,111,581753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',42.3313,173494934,281142,NULL,'2022-07-23 15:25:07',1658589907,NULL),(1872503903,2669645,1,668956,0,1,1,'B',1,0.892283,80,537843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',42.8374,173796967,170598,NULL,'2022-08-07 00:09:24',1659830964,NULL),(1872475553,2669645,1,520932,0,1,1,'B',1,0.899701,88,554287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',42.8556,173756422,164794,NULL,'2022-08-05 04:08:03',1659672483,NULL),(1872460314,2669645,1,468992,0,1,1,'B',1,0.885714,125,545702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',43.0366,173864752,259912,NULL,'2022-08-10 05:29:55',1660109395,NULL),(1872826456,2669645,1,3430140,1,1,1,'B',1,0.856173,111,484477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',43.1752,174282774,443458,NULL,'2022-09-01 00:27:59',1661992079,NULL),(2419745518,2669645,1,394322,0,1,1,'B',1,0.864326,219,525425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 420}, \"maximum_statistics\": {\"great\": 527}}',43.884,182959326,316530,NULL,'2024-02-28 00:06:09',1709078769,NULL),(2440164934,2669645,1,2731287,0,1,1,'B',1,0.880157,146,534122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 509}}',43.9064,183006060,266344,NULL,'2024-03-02 18:36:29',1709404589,NULL),(1872230608,2669645,1,51470,0,1,1,'A',1,0.934783,126,658311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',44.7933,173459003,164758,NULL,'2022-07-21 22:41:57',1658443317,NULL),(1872165278,2669645,1,3584041,1,1,1,'A',1,0.960557,251,774608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',45.1148,173314714,358056,NULL,'2022-07-15 03:45:50',1657856750,NULL),(1872258107,2669645,1,3311567,1,1,1,'A',1,0.944554,198,700389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',45.1727,173379373,392614,NULL,'2022-07-18 04:59:35',1658120375,NULL),(1872181772,2669645,1,3390641,1,1,1,'A',1,0.918387,98,593911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',45.557,173515812,301930,NULL,'2022-07-24 15:17:25',1658675845,NULL),(2468475689,2669645,1,2546086,1,1,1,'B',1,0.851606,102,459456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 68, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',46.3713,183069011,436194,NULL,'2024-03-08 02:35:49',1709865349,NULL),(2474453309,2669645,1,3959514,1,1,1,'B',1,0.848279,98,439837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 73, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',46.995,183081613,426584,NULL,'2024-03-09 02:34:07',1709951647,NULL),(2430019179,2669645,1,3657455,1,1,1,'B',1,0.887043,157,541732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',47.328,182983146,322960,NULL,'2024-03-01 00:32:27',1709253147,NULL),(2477961953,2669645,1,3625621,1,1,1,'B',1,0.861331,130,471689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',47.37,183089830,322674,NULL,'2024-03-09 16:19:29',1710001169,NULL),(1876421745,2669645,1,3959512,1,1,1,'B',1,0.890953,142,553319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',47.567,179731133,386398,NULL,'2023-07-07 20:46:29',1688762789,NULL),(2501276895,2669645,1,3455632,0,1,1,'B',1,0.883768,115,570793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',48.0411,183141808,287164,NULL,'2024-03-13 23:34:24',1710372864,NULL),(1872471889,2669645,1,3438661,1,1,1,'A',1,0.910941,149,588377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',48.0671,173787772,441104,NULL,'2022-08-06 14:43:50',1659797030,NULL),(2468036412,2669645,1,142309,0,1,1,'B',1,0.843225,179,445016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 69, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',48.6524,183067850,436168,NULL,'2024-03-08 00:08:33',1709856513,NULL),(2435680717,2669645,1,4197506,1,1,1,'A',1,0.910494,191,676786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 324}}',49.2074,182995430,261398,NULL,'2024-03-02 01:18:24',1709342304,NULL),(1872265869,2669645,1,2820577,1,1,1,'A',1,0.905978,197,588345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 683}, \"maximum_statistics\": {\"great\": 803}}',49.5232,173497632,468952,NULL,'2022-07-23 18:12:56',1658599976,NULL),(1872274972,2669645,1,3591710,1,1,1,'A',1,0.940379,123,675408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 369}}',50.4138,173515870,243076,NULL,'2022-07-24 15:21:14',1658676074,NULL),(1872219522,2669645,1,3558716,1,1,1,'A',1,0.91374,139,625393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 580}, \"maximum_statistics\": {\"great\": 655}}',50.5256,173495276,373130,NULL,'2022-07-23 15:44:28',1658591068,NULL),(2370787572,2669645,1,4419709,1,1,1,'B',1,0.86035,121,476823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',51.5181,182846839,451424,NULL,'2024-02-19 01:01:16',1708304476,NULL),(2474984166,2669645,1,4287738,1,1,1,'B',1,0.896006,120,584600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',51.6046,183082909,450237,NULL,'2024-03-09 05:06:00',1709960760,NULL),(1872475943,2669645,1,51471,0,1,1,'A',1,0.902532,118,602839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',51.9817,173881409,250168,NULL,'2022-08-11 00:08:10',1660176490,NULL),(2501211383,2669645,1,3689642,1,1,1,'B',1,0.856826,117,489213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',52.3251,183141668,418241,NULL,'2024-03-13 23:14:08',1710371648,NULL),(1872521985,2669645,1,3504722,1,1,1,'A',1,0.916944,115,614656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',52.6073,173788752,174114,NULL,'2022-08-06 15:35:49',1659800149,NULL),(1872287330,2669645,1,752878,0,1,1,'A',1,0.938066,117,654190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',53.2495,173516902,183270,NULL,'2022-07-24 16:19:57',1658679597,NULL),(2391927022,2669645,1,3631894,1,1,1,'B',1,0.888027,80,523888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 372}, \"maximum_statistics\": {\"great\": 451}}',53.4402,182896749,211132,NULL,'2024-02-23 00:58:36',1708649916,NULL),(2468099744,2669645,1,3558714,1,1,1,'B',1,0.88,154,546627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',53.5771,183068026,434758,NULL,'2024-03-08 00:28:50',1709857730,NULL),(2419817542,2669645,1,4390385,1,1,1,'B',1,0.869587,144,472959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 69, \"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',54.0182,182959507,469174,NULL,'2024-02-28 00:29:56',1709080196,NULL),(1872552779,2669645,1,3544010,1,1,1,'B',1,0.871402,189,498597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1077}}',54.1246,173835075,525864,NULL,'2022-08-08 19:34:21',1659987261,NULL),(1872746671,2669645,1,3479183,1,1,1,'A',1,0.90389,110,583649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',54.1687,174100383,247002,NULL,'2022-08-22 05:20:51',1661145651,NULL),(1876510415,2669645,1,3932279,1,1,1,'B',1,0.888048,279,588797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',54.2796,179731247,511258,NULL,'2023-07-07 20:57:35',1688763455,NULL),(1872366850,2669645,1,3285215,1,1,1,'A',1,0.907879,98,571427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',54.5509,173610203,458168,NULL,'2022-07-29 05:26:17',1659072377,NULL),(1872504312,2669645,1,3480152,1,1,1,'A',1,0.929644,120,647499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',54.9117,173756536,352942,NULL,'2022-08-05 04:15:12',1659672912,NULL),(1872496423,2669645,1,3065089,1,1,1,'A',1,0.913363,179,603394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',55.8805,173881323,363370,NULL,'2022-08-11 00:00:33',1660176033,NULL),(2439377596,2669645,1,3832825,1,1,1,'B',1,0.883049,247,555049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',55.9883,183004282,521648,NULL,'2024-03-02 16:13:35',1709396015,NULL),(1872434353,2669645,1,2644429,1,1,1,'B',1,0.885729,352,558411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',56.6205,173881575,592114,NULL,'2022-08-11 00:22:42',1660177362,NULL),(2477947196,2669645,1,83262,0,1,1,'A',1,0.908,138,586932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',56.8769,183089800,211636,NULL,'2024-03-09 16:16:50',1710001010,NULL),(2477892192,2669645,1,2389989,1,1,1,'B',1,0.846062,100,447144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',56.9628,183089678,392582,NULL,'2024-03-09 16:06:54',1710000414,NULL),(1872724948,2669645,1,3004642,0,1,1,'B',1,0.878963,107,512251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',57.3421,174100362,352150,NULL,'2022-08-22 05:18:38',1661145518,NULL),(1872830015,2669645,1,3657434,1,1,1,'B',1,0.88594,191,560894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',59.3605,174282470,509930,NULL,'2022-08-31 23:55:45',1661990145,NULL),(1873253537,2669645,1,219605,0,1,1,'A',1,0.917745,142,600150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',59.7104,174900528,291504,NULL,'2022-10-03 23:52:23',1664841143,NULL),(2410080405,2669645,1,752879,0,1,1,'A',1,0.906466,123,584233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 433}}',60.0673,182937745,233862,NULL,'2024-02-26 01:34:45',1708911285,NULL),(1872459391,2669645,1,2460637,1,1,1,'A',1,0.913015,202,646678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',60.1102,173796915,541158,NULL,'2022-08-07 00:04:22',1659830662,NULL),(1872545466,2669645,1,2387669,1,1,1,'A',1,0.906942,222,628449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',60.5997,173788463,509822,NULL,'2022-08-06 15:20:52',1659799252,NULL),(1872539253,2669645,1,3524449,1,1,1,'A',1,0.913201,221,624205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',61.2966,173878881,368434,NULL,'2022-08-10 20:50:19',1660164619,NULL),(1872541542,2669645,1,351994,0,1,1,'A',1,0.909897,186,594349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',62.1542,173821078,413226,NULL,'2022-08-08 04:18:55',1659932335,NULL),(1872623888,2669645,1,2500846,1,1,1,'A',1,0.901619,344,593881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 1057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',62.6515,174056670,766708,NULL,'2022-08-20 00:27:23',1660955243,NULL),(2468389555,2669645,1,2016124,0,1,1,'B',1,0.896648,135,595248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',62.9687,183068776,302990,NULL,'2024-03-08 02:06:26',1709863586,NULL),(2474652582,2669645,1,3617504,1,1,1,'A',1,0.904863,97,569845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 473}}',63.1517,183082095,246744,NULL,'2024-03-09 03:30:40',1709955040,NULL),(1872540163,2669645,1,3615981,1,1,1,'A',1,0.909222,191,612540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',63.6923,173881295,513258,NULL,'2022-08-10 23:57:21',1660175841,NULL),(2381727116,2669645,1,3833595,1,1,1,'A',1,0.904167,105,294065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',63.8047,182872754,300848,NULL,'2024-02-21 04:08:01',1708488481,NULL),(1872511763,2669645,1,3311649,1,1,1,'A',1,0.93617,127,657859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',64.0304,173787935,455520,NULL,'2022-08-06 14:53:05',1659797585,NULL),(1872484219,2669645,1,3275829,1,1,1,'B',1,0.891544,101,538965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',65.5473,173881021,286870,NULL,'2022-08-10 23:35:46',1660174546,NULL),(2473518161,2669645,1,3967934,1,1,1,'B',1,0.887188,155,622677,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 737, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 882, \"large_bonus\": 22}}',65.9628,NULL,0,'2024-03-08 22:25:18','2024-03-08 22:28:13',1709936893,7462),(1872376263,2669645,1,3301912,1,1,1,'A',1,0.924883,281,654482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',66.9602,173537282,429850,NULL,'2022-07-25 15:49:51',1658764191,NULL),(1872208835,2669645,1,1826110,1,1,1,'A',1,0.948777,467,769676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 654}}',67.0889,173484495,599834,NULL,'2022-07-23 04:02:06',1658548926,NULL),(1872925000,2669645,1,2641696,1,1,1,'B',1,0.880413,108,520864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',68.1392,174282817,556752,NULL,'2022-09-01 00:32:22',1661992342,NULL),(1872435766,2669645,1,819315,0,1,1,'A',1,0.932668,187,671955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',68.2189,173899581,285810,NULL,'2022-08-11 21:51:15',1660254675,NULL),(1872544158,2669645,1,2384494,1,1,1,'A',1,0.907869,521,725494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 425}, \"maximum_statistics\": {\"great\": 521}}',68.793,173879065,530580,NULL,'2022-08-10 21:03:59',1660165439,NULL),(2439223898,2669645,1,4448341,1,1,1,'A',1,0.941799,315,728779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 567}}',69.3065,183003862,472240,NULL,'2024-03-02 15:45:26',1709394326,NULL),(1872432220,2669645,1,3617500,1,1,1,'A',1,0.962462,190,770494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',70.6816,173628050,275270,NULL,'2022-07-30 01:54:52',1659146092,NULL),(1872946128,2669645,1,3766423,1,1,1,'A',1,0.901035,171,598094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',71.2815,174446063,517034,NULL,'2022-09-10 00:07:51',1662768471,NULL),(1872533210,2669645,1,2590447,1,1,1,'A',1,0.941624,191,697457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',71.3627,173818363,407668,NULL,'2022-08-08 00:45:12',1659919512,NULL),(2447325756,2669645,1,3687671,1,1,1,'B',1,0.892128,165,560094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',72.0445,183021332,591896,NULL,'2024-03-03 22:30:44',1709505044,NULL),(1872259485,2669645,1,3585014,1,1,1,'A',1,0.931787,160,681011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',72.43,173515923,535182,NULL,'2022-07-24 15:24:48',1658676288,NULL),(1872523321,2669645,1,2586784,1,1,1,'A',1,0.922832,433,704849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',72.5621,173788005,754424,NULL,'2022-08-06 14:57:23',1659797843,NULL),(1873105233,2669645,1,3624294,0,1,1,'A',1,0.924772,217,666664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',72.9729,174700178,472350,NULL,'2022-09-24 05:29:01',1663997341,NULL),(2468024870,2669645,1,3641848,1,1,1,'B',1,0.889282,198,570031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 989}}',74.4687,183067818,666204,NULL,'2024-03-08 00:04:53',1709856293,NULL),(2410093029,2669645,1,4451690,1,1,1,'B',1,0.899038,120,596503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 312}}',75.4308,182937782,198100,NULL,'2024-02-26 01:39:24',1708911564,NULL),(2419694185,2669645,1,3731553,1,1,1,'A',1,0.934014,274,711567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',76.4093,182959209,616494,NULL,'2024-02-27 23:49:27',1709077767,NULL),(1872635103,2669645,1,3030559,1,1,1,'A',1,0.904936,209,592993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1094}}',77.5658,173953841,694166,NULL,'2022-08-14 16:31:00',1660494660,NULL),(2419737860,2669645,1,2655381,1,1,1,'A',1,0.911067,263,636613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 867}, \"maximum_statistics\": {\"great\": 1012}}',77.8766,182959312,726384,NULL,'2024-02-28 00:03:37',1709078617,NULL),(2447330415,2669645,1,4297024,1,1,1,'A',1,0.917603,158,649556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',78.2836,183021344,183950,NULL,'2024-03-03 22:32:03',1709505123,NULL),(3123961991,2669645,1,3888232,1,1,1,'B',1,0.899614,140,570627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',78.6561,184572225,575778,NULL,'2024-07-08 01:52:37',1720403557,NULL),(1872559250,2669645,1,3687670,1,1,1,'A',1,0.937668,189,700288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',78.952,173835141,578276,NULL,'2022-08-08 19:38:36',1659987516,NULL),(1872481426,2669645,1,2509217,1,1,1,'A',1,0.951356,207,750335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',79.0242,173899307,530588,NULL,'2022-08-11 21:28:09',1660253289,NULL),(1872626194,2669645,1,3286150,1,1,1,'A',1,0.910092,197,608630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',79.9695,174073031,697878,NULL,'2022-08-20 19:32:54',1661023974,NULL),(1872555625,2669645,1,3658044,1,1,1,'A',1,0.925532,192,681150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 752}}',81.1514,173788549,623228,NULL,'2022-08-06 15:24:53',1659799493,NULL),(1872469167,2669645,1,3007988,1,1,1,'A',1,0.954907,200,775026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',81.6199,173881116,334660,NULL,'2022-08-10 23:43:08',1660174988,NULL),(1873194127,2669645,1,3597121,1,1,1,'A',1,0.92796,172,643848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',82.61,174751694,421228,NULL,'2022-09-26 23:24:18',1664234658,NULL),(1872461097,2669645,1,1332361,0,1,1,'A',1,0.923625,201,663506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',82.8752,173864648,369258,NULL,'2022-08-10 05:20:29',1660108829,NULL),(2508119943,2669645,1,3967934,1,1,1,'A',1,0.901361,221,589184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 746}, \"maximum_statistics\": {\"great\": 882}}',83.1407,183156097,545524,NULL,'2024-03-15 03:56:02',1710474962,NULL),(1872563560,2669645,1,1548828,1,1,1,'A',1,0.930851,237,677919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',84.6657,173953917,678014,NULL,'2022-08-14 16:35:16',1660494916,NULL),(2325381384,2669645,1,4461506,1,1,1,'A',1,0.935185,164,722795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 378}}',85.3136,182743331,296026,NULL,'2024-02-11 01:55:55',1707616555,NULL),(2319137620,2669645,1,4287738,1,1,1,'A',1,0.951791,230,727572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',85.4849,182729565,642202,NULL,'2024-02-10 02:09:12',1707530952,NULL),(2396409323,2669645,1,888019,0,1,1,'A',1,0.929783,254,641292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',86.8821,182907427,646964,NULL,'2024-02-23 19:39:21',1708717161,NULL),(1872622608,2669645,1,3591712,1,1,1,'A',1,0.917407,126,618700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',86.8915,174036378,355296,NULL,'2022-08-19 00:33:05',1660869185,NULL),(2468419561,2669645,1,4383486,1,1,1,'A',1,0.91965,160,622176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1313}}',87.9997,183068869,790596,NULL,'2024-03-08 02:16:42',1709864202,NULL),(2396346441,2669645,1,1846962,0,1,1,'A',1,0.954,126,750195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',89.0107,182907300,204740,NULL,'2024-02-23 19:27:08',1708716428,NULL),(1872461370,2669645,1,3232772,1,1,1,'S',1,0.980198,202,900836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',90.9898,173820911,186340,NULL,'2022-08-08 04:05:24',1659931524,NULL),(3390683685,2669645,1,4435330,1,1,1,'A',1,0.943931,191,690971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',91.5201,185150863,620864,NULL,'2024-08-23 22:11:25',1724451085,NULL),(2410049411,2669645,1,3939387,1,1,1,'A',1,0.919492,326,672959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1062}}',92.525,182937675,885788,NULL,'2024-02-26 01:23:37',1708910617,NULL),(3123951133,2669645,1,154580,0,1,1,'A',1,0.971591,353,850859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',93.4001,184572187,522260,NULL,'2024-07-08 01:48:48',1720403328,NULL),(2486666295,2669645,1,3587518,1,1,1,'A',1,0.958748,213,777995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',94.8032,183109086,650302,NULL,'2024-03-11 02:53:19',1710125599,NULL),(1872680322,2669645,1,3152673,1,1,1,'A',1,0.958689,286,806070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',96.8944,174072617,711466,NULL,'2022-08-20 19:08:36',1661022516,NULL),(1873650513,2669645,1,673197,1,1,1,'A',1,0.956376,152,747742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',99.2336,175585206,368034,NULL,'2022-11-10 01:29:24',1668043764,NULL),(1872522818,2669645,1,727714,1,1,1,'A',1,0.947846,246,738523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',100.079,173864702,808376,NULL,'2022-08-10 05:24:57',1660109097,NULL),(2474632224,2669645,1,3537209,1,1,1,'A',1,0.915385,322,659728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 841}, \"maximum_statistics\": {\"great\": 975}}',100.249,183082060,757942,NULL,'2024-03-09 03:24:42',1709954682,NULL),(1872531082,2669645,1,3610562,1,1,1,'S',1,0.980132,453,901506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',101.669,173881233,497062,NULL,'2022-08-10 23:52:25',1660175545,NULL),(1872646977,2669645,1,3047357,1,1,1,'A',1,0.933453,166,684663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',102.272,174016734,412764,NULL,'2022-08-17 22:50:26',1660776626,NULL),(2439435621,2669645,1,1241100,0,1,1,'A',1,0.943396,306,733332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',103.532,183004431,389168,NULL,'2024-03-02 16:24:10',1709396650,NULL),(1872647244,2669645,1,2549059,1,1,1,'A',1,0.95856,213,775433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',106.528,174016418,672282,NULL,'2022-08-17 22:26:55',1660775215,NULL),(1872822935,2669645,1,3555433,1,1,1,'S',1,0.97896,404,902146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 404}}',109.894,174282435,441828,NULL,'2022-08-31 23:51:55',1661989915,NULL),(2965255350,2669645,1,3455632,1,1,1,'A',1,0.973948,497,887908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',110.462,184224262,580746,NULL,'2024-06-08 21:55:29',1717883729,NULL),(2486722307,2669645,1,3833595,1,1,1,'A',1,0.975,496,867165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',110.848,183109248,727152,NULL,'2024-03-11 03:15:20',1710126920,NULL),(1873383512,2669645,1,3729952,1,1,1,'A',1,0.915064,218,647157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',111.311,175205754,691458,NULL,'2022-10-21 02:12:51',1666318371,NULL),(2468115084,2669645,1,150059,0,1,1,'A',1,0.951613,154,745492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',112.789,183068070,375174,NULL,'2024-03-08 00:33:56',1709858036,NULL),(2965272412,2669645,1,4288734,1,1,1,'A',1,0.952297,297,775190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',113.205,184224296,511810,NULL,'2024-06-08 21:59:29',1717883969,NULL),(2486732165,2669645,1,3480153,1,1,1,'A',1,0.947712,356,753198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',118.172,183109285,701750,NULL,'2024-03-11 03:19:20',1710127160,NULL),(2419724876,2669645,1,3591432,1,1,1,'A',1,0.963525,688,808057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',125.597,182959274,1206752,NULL,'2024-02-27 23:59:24',1709078364,NULL),(1872655617,2669645,1,3068731,1,1,1,'A',1,0.980851,552,875799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',128.393,174072676,736660,NULL,'2022-08-20 19:11:52',1661022712,NULL),(2486690921,2669645,1,3689642,1,1,1,'A',1,0.966149,569,837879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',131.771,183109149,939878,NULL,'2024-03-11 03:02:46',1710126166,NULL),(1844570774,2685408,1,258912,1,1,1,'A',1,0.942682,582,735338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 1782, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1954}}',NULL,131376634,1690600,NULL,'2017-06-22 12:52:47',1498135967,NULL),(1853429245,2685408,1,427931,1,1,1,'A',1,0.981143,469,890861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 843, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 875}}',NULL,144868688,969830,NULL,'2019-06-15 22:04:05',1560636245,NULL),(1847931896,2685408,1,427932,1,1,1,'A',1,0.912987,317,642579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 1002, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1155}}',NULL,136336923,873140,NULL,'2018-03-09 19:09:54',1520622594,NULL),(1878282117,2685408,1,439529,1,1,1,'A',1,0.975636,379,845919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 1364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1416}}',NULL,182156700,1434708,NULL,'2023-12-27 21:09:23',1703711363,NULL),(1844671578,2685408,1,486191,1,1,1,'A',1,0.938116,405,719522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 815, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 913}}',NULL,131398786,745996,NULL,'2017-06-23 16:26:44',1498235204,NULL),(1844671865,2685408,1,486193,1,1,1,'S',1,0.987681,690,924460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 673, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',NULL,131398834,769200,NULL,'2017-06-23 16:29:14',1498235354,NULL),(1875901360,2685408,1,505584,1,1,1,'S',1,0.988131,674,926873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',NULL,178847436,782260,NULL,'2023-05-12 16:25:47',1683908747,NULL),(1844956180,2685408,1,506186,1,1,1,'A',1,0.920829,239,680005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,131970443,783550,NULL,'2017-07-23 16:52:28',1500828748,NULL),(1844051005,2685408,1,666515,1,1,1,'A',1,0.973449,972,255835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1490, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1563}}',NULL,130568433,888078,NULL,'2017-05-09 17:59:11',1494352751,NULL),(1844554682,2685408,1,708367,1,1,1,'A',1,0.928673,914,765089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 1, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1409}}',NULL,131337603,1405220,NULL,'2017-06-20 08:23:40',1497947020,NULL),(1844002481,2685408,1,714660,1,1,1,'A',1,0.943972,617,782622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 627, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 705}}',NULL,130547697,793760,NULL,'2017-05-08 13:42:38',1494250958,NULL),(1876071774,2685408,1,735308,1,1,1,'A',1,0.981595,428,920923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',NULL,179109967,666246,NULL,'2023-05-28 17:51:43',1685296303,NULL),(1853664883,2685408,1,740924,1,1,1,'A',1,0.965879,562,842496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 762}}',NULL,145270268,777300,NULL,'2019-07-10 05:38:26',1562737106,NULL),(1876075228,2685408,1,743086,1,1,1,'A',1,0.951882,875,786358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1621}}',NULL,179072059,1550442,NULL,'2023-05-26 17:09:58',1685120998,NULL),(1844045454,2685408,1,744165,1,1,1,'A',1,0.953416,758,819120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1025, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1127}}',NULL,130547609,1241540,NULL,'2017-05-08 13:37:40',1494250660,NULL),(1853555017,2685408,1,800534,1,1,1,'A',1,0.917344,129,628646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',NULL,145123614,227710,NULL,'2019-06-30 21:38:54',1561930734,NULL),(1852934668,2685408,1,801015,1,1,1,'A',1,0.949555,337,815559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',NULL,144117928,350380,NULL,'2019-05-05 21:04:29',1557090269,NULL),(1853633663,2685408,1,869322,1,1,1,'A',1,0.942982,493,771913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 715, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 798}}',NULL,145270298,778968,NULL,'2019-07-10 05:41:04',1562737264,NULL),(1844737552,2685408,1,939334,1,1,1,'A',1,0.949206,522,785711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 879, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 945}}',NULL,131398955,954528,NULL,'2017-06-23 16:38:13',1498235893,NULL),(1844073429,2685408,1,941681,1,1,1,'S',1,0.990282,1029,928831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1009, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1029}}',NULL,130547779,1193460,NULL,'2017-05-08 13:45:48',1494251148,NULL),(1852917468,2685408,1,955334,1,1,1,'A',1,0.922665,299,664714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',NULL,144118264,718720,NULL,'2019-05-05 21:28:56',1557091736,NULL),(1853553356,2685408,1,969113,1,1,1,'A',1,0.96349,613,832676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1616}}',NULL,145053101,1695118,NULL,'2019-06-26 16:56:53',1561568213,NULL),(1844239739,2685408,1,980627,1,1,1,'A',1,0.940197,602,756644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 726, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 811}}',NULL,130656920,783434,NULL,'2017-05-14 09:16:50',1494753410,NULL),(1876163551,2685408,1,985807,1,1,1,'A',1,0.913428,364,676619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 58, \"great\": 1739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2033}}',NULL,179224447,1663264,NULL,'2023-06-04 17:55:54',1685901354,NULL),(1844677431,2685408,1,988435,1,1,1,'A',1,0.984763,673,901132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 864, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 886}}',NULL,131399018,955280,NULL,'2017-06-23 16:41:49',1498236109,NULL),(1873731477,2685408,1,1019143,1,1,1,'B',1,0.898734,735,644688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',NULL,175656229,1097340,NULL,'2022-11-13 12:48:30',1668343710,NULL),(3207952019,2685408,1,1047998,1,1,1,'A',1,0.994186,730,924398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 851, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860}}',NULL,184758041,1042000,NULL,'2024-07-23 18:09:56',1721758196,NULL),(3099572612,2685408,1,1048016,1,1,1,'SH',1,0.985207,845,971456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 845}}',NULL,184519396,1120944,NULL,'2024-07-03 12:40:46',1720010446,NULL),(2385325257,2685408,1,1061533,1,1,1,'A',1,0.979938,964,889352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1870, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1944}}',NULL,182881505,2327024,NULL,'2024-02-21 20:02:00',1708545720,NULL),(1875549208,2685408,1,1083249,1,1,1,'A',1,0.967941,757,845375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178293681,1752976,NULL,'2023-04-08 15:47:58',1680968878,NULL),(1854314738,2685408,1,1100982,1,1,1,'B',1,0.894803,373,628747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 65, \"great\": 1326, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1597}}',NULL,146145946,1343266,NULL,'2019-09-02 17:12:38',1567444358,NULL),(3099604874,2685408,1,1122230,1,1,1,'A',1,0.920223,212,751689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',NULL,184519471,505917,NULL,'2024-07-03 12:48:10',1720010890,NULL),(1853689639,2685408,1,1133589,1,1,1,'A',1,0.947368,483,748637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 1611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1748}}',NULL,145270312,1575418,NULL,'2019-07-10 05:42:42',1562737362,NULL),(1844656879,2685408,1,1211783,1,1,1,'B',1,0.893119,429,621910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 918, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1090}}',NULL,131398908,989702,NULL,'2017-06-23 16:34:21',1498235661,NULL),(1844797238,2685408,1,1229703,1,1,1,'A',1,0.922036,591,715645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 37, \"great\": 1596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1847}}',NULL,131696070,1759298,NULL,'2017-07-09 10:34:33',1499596473,NULL),(1876138057,2685408,1,1411326,1,1,1,'A',1,0.951605,501,782491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 1871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2025}}',NULL,179055033,1966162,NULL,'2023-05-25 16:13:53',1685031233,NULL),(1853521157,2685408,1,1437522,1,1,1,'C',1,0.791322,283,203420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 250, \"great\": 1237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',NULL,145149459,784656,NULL,'2019-07-02 15:32:23',1562081543,NULL),(1876033504,2685408,1,1476085,1,1,1,'A',1,0.978111,427,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',NULL,179109744,945820,NULL,'2023-05-28 17:34:59',1685295299,NULL),(1876060855,2685408,1,1523623,1,1,1,'A',1,0.927152,331,696327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',NULL,179073935,781518,NULL,'2023-05-26 19:15:33',1685128533,NULL),(1853549101,2685408,1,1574728,1,1,1,'S',1,0.97749,1044,896816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 997, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1044}}',NULL,145149593,1184420,NULL,'2019-07-02 15:40:35',1562082035,NULL),(3378149261,2685408,1,1576000,1,1,1,'A',1,0.982297,691,881050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1015, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',NULL,185123827,1110800,NULL,'2024-08-21 19:27:26',1724268446,NULL),(1853550716,2685408,1,1576001,1,1,1,'S',1,0.971344,1012,881239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 954, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1012}}',NULL,145139034,1136760,NULL,'2019-07-01 22:06:20',1562018780,NULL),(1876180316,2685408,1,1794875,1,1,1,'A',1,0.974202,1617,887346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1628}}',NULL,179332848,1846860,NULL,'2023-06-11 17:39:30',1686505170,NULL),(2950493570,2685408,1,1811867,1,1,1,'A',1,0.976904,762,853955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1602}}',NULL,184191335,1635730,NULL,'2024-06-06 07:57:09',1717660629,NULL),(1878309084,2685408,1,1837751,1,1,1,'A',1,0.991379,1015,924156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1334}}',NULL,182156916,1592896,NULL,'2023-12-27 21:25:37',1703712337,NULL),(2675389622,2685408,1,1879180,1,1,1,'B',1,0.86262,228,529251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 93, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,183548294,654786,NULL,'2024-04-15 06:02:20',1713160940,NULL),(2803555061,2685408,1,1921771,1,1,1,'A',1,0.985905,652,900216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',NULL,183852547,835050,NULL,'2024-05-09 18:04:52',1715277892,NULL),(1862204795,2685408,1,1925862,1,1,1,'S',1,0.996303,541,934076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',NULL,158542437,705660,NULL,'2021-02-07 19:24:25',1612725865,NULL),(2803652396,2685408,1,1939491,1,1,1,'A',1,0.950628,367,762206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',NULL,183852705,1127658,NULL,'2024-05-09 18:25:42',1715279142,NULL),(2715345536,2685408,1,2033557,1,1,1,'B',1,0.890071,261,617643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 564}}',NULL,183643895,421172,NULL,'2024-04-22 22:08:49',1713823729,NULL),(1876458318,2685408,1,2034236,1,1,1,'A',1,0.901563,285,639189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 539}, \"maximum_statistics\": {\"great\": 640}}',NULL,179671869,481904,NULL,'2023-07-03 20:49:04',1688417344,NULL),(3117433337,2685408,1,2315433,1,1,1,'A',1,0.932986,676,710417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,184557844,1049182,NULL,'2024-07-06 20:20:37',1720297237,NULL),(1877429163,2685408,1,2368384,1,1,1,'A',1,0.948514,1039,785560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 2101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2321}}',NULL,181053972,2413182,NULL,'2023-10-04 06:49:34',1696402174,NULL),(1877445584,2685408,1,2417540,1,1,1,'A',1,0.966708,1039,859036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',NULL,181054036,1892968,NULL,'2023-10-04 06:56:58',1696402618,NULL),(3086096955,2685408,1,2444694,1,1,1,'A',1,0.922477,175,656779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',NULL,184489018,806884,NULL,'2024-06-30 21:24:41',1719782681,NULL),(2837616178,2685408,1,2444786,1,1,1,'S',1,0.986842,836,920868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',NULL,183928787,1002120,NULL,'2024-05-16 03:21:14',1715829674,NULL),(2447929922,2685408,1,2457090,1,1,1,'A',1,0.975806,432,841562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',NULL,183022509,905288,NULL,'2024-03-04 01:54:24',1709517264,NULL),(2609843836,2685408,1,2503210,1,1,1,'A',1,0.990928,965,909197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1846, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183395627,2167152,NULL,'2024-04-02 21:01:20',1712091680,NULL),(1876166179,2685408,1,2521563,1,1,1,'A',1,0.913793,324,666236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 1434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1653}}',NULL,179333409,1457004,NULL,'2023-06-11 18:20:00',1686507600,NULL),(1873237091,2685408,1,2602256,1,1,1,'B',1,0.828755,146,451748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 64, \"great\": 782}, \"maximum_statistics\": {\"great\": 1092}}',NULL,175035748,613674,NULL,'2022-10-11 11:30:02',1665487802,NULL),(2698956193,2685408,1,2626809,1,1,1,'A',1,0.961617,433,678846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 915}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 156}}',NULL,183603918,807900,NULL,'2024-04-19 22:09:37',1713564577,NULL),(1876135392,2685408,1,2763983,1,1,1,'S',1,0.984284,1368,913023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',NULL,179055780,1644290,NULL,'2023-05-25 17:09:48',1685034588,NULL),(1876044946,2685408,1,3245513,1,1,1,'A',1,0.973596,812,863941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',NULL,179034937,1273462,NULL,'2023-05-24 09:21:37',1684920097,NULL),(1877645784,2685408,1,3257687,1,1,1,'B',1,0.879461,228,548701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 55, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1485}}',NULL,181269507,941878,NULL,'2023-10-20 17:49:42',1697824182,NULL),(2252329541,2685408,1,3272561,1,1,1,'A',1,0.933397,332,718716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1569}}',NULL,182486439,1361390,NULL,'2024-01-21 19:11:04',1705864264,NULL),(1876060292,2685408,1,3288267,1,1,1,'S',1,0.98615,1444,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179055393,1701220,NULL,'2023-05-25 16:40:44',1685032844,NULL),(1876060532,2685408,1,3288269,1,1,1,'A',1,0.92313,442,705230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 1245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179055450,1294542,NULL,'2023-05-25 16:44:24',1685033064,NULL),(1876031881,2685408,1,3521622,1,1,1,'A',1,0.926974,194,680488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',NULL,179093038,566916,NULL,'2023-05-27 19:26:38',1685215598,NULL),(2645966294,2685408,1,3634501,1,1,1,'A',1,0.979477,1274,884764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183480550,1952102,NULL,'2024-04-09 17:06:39',1712682399,NULL),(1838529915,2685408,1,713703,0,1,1,'C',1,0.738434,66,270158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 60, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',3.93001,121743147,90563,NULL,'2016-02-05 03:56:59',1454644619,NULL),(1844738149,2685408,1,55535,1,1,1,'B',1,0.837585,251,251784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 67, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',27.2384,131494771,307122,NULL,'2017-06-28 15:29:37',1498663777,NULL),(1852879569,2685408,1,1240974,0,1,1,'B',1,0.814088,455,501810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 204, \"great\": 1020, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299}}',28.351,144118328,1119024,NULL,'2019-05-05 21:34:07',1557092047,NULL),(1841348225,2685408,1,624079,1,1,1,'B',1,0.844318,221,475736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',30.7472,126436096,304516,NULL,'2016-09-18 12:29:38',1474201778,NULL),(1843927309,2685408,1,188348,1,1,1,'S',1,0.980263,152,819978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',32.5141,130327736,177834,NULL,'2017-04-26 15:03:07',1493218987,NULL),(1866033760,2685408,1,2672672,1,1,1,'B',1,0.815254,222,421005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 66, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 885}}',32.7775,164302857,500756,NULL,'2021-07-25 19:49:17',1627242557,NULL),(1846188549,2685408,1,962854,1,1,1,'B',1,0.801418,120,408111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',33.03,133846256,233310,NULL,'2017-11-03 19:24:13',1509737053,NULL),(1873648555,2685408,1,3504285,1,1,1,'X',1,1,95,936782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',33.7377,175544227,64284,NULL,'2022-11-07 15:22:35',1667834555,NULL),(1838567914,2685408,1,517675,1,1,1,'S',1,0.992806,139,908044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',33.824,121779063,214925,NULL,'2016-02-06 16:20:00',1454775600,NULL),(1840643215,2685408,1,808724,1,1,1,'A',1,0.988739,206,856173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',34.1496,125144940,356079,NULL,'2016-07-12 17:25:23',1468344323,NULL),(1841948086,2685408,1,818655,1,1,1,'C',1,0.793734,130,356794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 64, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',37.2129,127313941,339210,NULL,'2016-11-08 16:13:30',1478621610,NULL),(1844589104,2685408,1,1226973,1,1,1,'B',1,0.8542,219,223850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 212, \"great\": 1966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2476}}',38.2735,131270008,999436,NULL,'2017-06-16 19:55:20',1497642920,NULL),(1843918274,2685408,1,814266,1,1,1,'B',1,0.845142,224,490053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',39.5759,130332587,298846,NULL,'2017-04-26 20:45:07',1493239507,NULL),(1838532948,2685408,1,494818,1,1,1,'B',1,0.850783,147,64903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 85, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',39.6729,121781350,317286,NULL,'2016-02-06 18:10:27',1454782227,NULL),(1842167241,2685408,1,1074247,1,1,1,'X',1,1,171,969496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',40.4406,127650216,218920,NULL,'2016-11-28 11:46:31',1480333591,NULL),(1840375350,2685408,1,645566,1,1,1,'B',1,0.84321,128,459386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',41.1294,124748747,245090,NULL,'2016-06-22 16:41:16',1466613676,NULL),(1844282890,2685408,1,745980,1,1,1,'X',1,1,184,953990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 184}}',43.7103,130937936,182344,NULL,'2017-05-29 17:10:32',1496077832,NULL),(1853562222,2685408,1,1586976,1,1,1,'B',1,0.826578,575,234606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 633, \"miss\": 244, \"great\": 2355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3232}}',43.7466,145123426,1453296,NULL,'2019-06-30 21:18:32',1561929512,NULL),(1841779792,2685408,1,949289,1,1,1,'B',1,0.824165,262,458618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',45.5503,126980444,321424,NULL,'2016-10-20 13:56:16',1476971776,NULL),(1841396040,2685408,1,796493,1,1,1,'A',1,0.969027,292,819574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 426, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 452}}',45.7232,126357589,641957,NULL,'2016-09-14 13:54:22',1473861262,NULL),(1841136689,2685408,1,827309,1,1,1,'B',1,0.880835,125,259255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',46.1984,125834246,197636,NULL,'2016-08-17 06:47:47',1471416467,NULL),(1838530815,2685408,1,714001,1,1,1,'B',1,0.819407,270,474047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',46.3853,121743098,269520,NULL,'2016-02-05 03:53:04',1454644384,NULL),(1841668035,2685408,1,558451,1,1,1,'B',1,0.833603,252,473799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',46.5222,126724816,422906,NULL,'2016-10-05 09:23:08',1475659388,NULL),(1844120446,2685408,1,1250271,1,1,1,'B',1,0.81378,249,424787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',48.4011,130472597,321260,NULL,'2017-05-04 15:41:10',1493912470,NULL),(1844710873,2685408,1,95733,0,1,1,'B',1,0.814542,87,197051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',51.4733,131495006,215492,NULL,'2017-06-28 15:43:16',1498664596,NULL),(1866111435,2685408,1,2784282,1,1,1,'B',1,0.897959,84,584254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',53.0907,164304367,194285,NULL,'2021-07-25 20:49:03',1627246143,NULL),(1863046020,2685408,1,2362256,1,1,1,'S',1,0.990099,202,1014125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',54.2441,159634514,141480,NULL,'2021-03-12 19:30:42',1615577442,NULL),(1838567378,2685408,1,453024,1,1,1,'A',1,0.951407,282,765908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 391}}',56.0195,121781698,382487,NULL,'2016-02-06 18:27:25',1454783245,NULL),(1842161558,2685408,1,867343,1,1,1,'A',1,0.929558,294,706818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',56.5995,127595776,340430,NULL,'2016-11-25 12:32:59',1480077179,NULL),(1854954302,2685408,1,2169857,1,1,1,'B',1,0.841438,154,480233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 473}}',56.946,147238379,303982,NULL,'2019-11-16 21:02:31',1573938151,NULL),(1842844824,2685408,1,988619,1,1,1,'B',1,0.833618,217,439937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',57.4272,128765221,322752,NULL,'2017-01-30 19:47:41',1485805661,NULL),(1838561890,2685408,1,240376,1,1,1,'S',1,0.978774,212,880327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',57.5082,121912476,291596,NULL,'2016-02-13 02:08:38',1455329318,NULL),(1843979385,2685408,1,948431,1,1,1,'B',1,0.846369,164,475681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',57.5452,130253900,350926,NULL,'2017-04-22 13:06:22',1492866382,NULL),(1844731269,2685408,1,1018250,1,1,1,'B',1,0.871575,137,517148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 692}, \"maximum_statistics\": {\"great\": 876}}',57.63,131543364,469796,NULL,'2017-07-01 07:23:27',1498893807,NULL),(1857932742,2685408,1,400238,0,1,1,'B',1,0.847341,224,483043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 446}, \"maximum_statistics\": {\"great\": 583}}',57.7582,151733320,347378,NULL,'2020-06-07 18:18:13',1591553893,NULL),(1841313573,2685408,1,190720,0,1,1,'A',1,0.969925,188,828414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',59.8101,126376798,382481,NULL,'2016-09-15 15:51:32',1473954692,NULL),(1840479056,2685408,1,321574,1,1,1,'B',1,0.839319,206,473299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 529}}',61.6404,124851268,326362,NULL,'2016-06-27 17:06:19',1467047179,NULL),(1845010148,2685408,1,1155174,1,1,1,'SH',1,0.986348,293,972642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',61.7217,131970288,307242,NULL,'2017-07-23 16:42:09',1500828129,NULL),(1838499960,2685408,1,745979,1,1,1,'S',1,0.990601,266,929956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 266}}',62.1774,121782375,327998,NULL,'2016-02-06 19:02:39',1454785359,NULL),(1842200804,2685408,1,1110572,1,1,1,'S',1,0.982726,521,941236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',62.9286,127545083,569175,NULL,'2016-11-22 05:56:37',1479794197,NULL),(1841670074,2685408,1,751180,1,1,1,'B',1,0.831975,310,459071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 52, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',63.7994,126801945,718266,NULL,'2016-10-09 15:31:15',1476027075,NULL),(1840382206,2685408,1,735378,1,1,1,'B',1,0.861569,204,508104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 64, \"great\": 986, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1275}}',65.5702,124748850,835312,NULL,'2016-06-22 16:46:11',1466613971,NULL),(1841968088,2685408,1,269409,1,1,1,'B',1,0.858377,153,499979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',65.8293,127350716,399494,NULL,'2016-11-11 04:31:39',1478838699,NULL),(1842511985,2685408,1,240567,1,1,1,'B',1,0.847203,164,470113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',66.9579,128121018,417120,NULL,'2016-12-25 19:54:39',1482695679,NULL),(1865252238,2685408,1,277495,1,1,1,'B',1,0.892178,184,608249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 473}}',66.9605,163036131,403300,NULL,'2021-06-16 08:00:09',1623830409,NULL),(1838603358,2685408,1,123679,0,1,1,'A',1,0.945983,192,733886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 361}}',67.1498,121827111,348574,NULL,'2016-02-08 18:32:52',1454956372,NULL),(1843908349,2685408,1,647443,1,1,1,'B',1,0.854737,242,533091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 359, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 475}}',67.16,130401477,376592,NULL,'2017-04-30 14:34:02',1493562842,NULL),(1862985115,2685408,1,1289675,1,1,1,'B',1,0.838542,256,468989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 32, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',67.9621,159593530,763390,NULL,'2021-03-11 16:41:40',1615480900,NULL),(1866560097,2685408,1,2639647,0,1,1,'B',1,0.841564,93,506894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',68.1497,165006874,131083,NULL,'2021-08-17 05:06:37',1629176797,NULL),(1871367821,2685408,1,2507156,1,1,1,'B',1,0.838235,125,639477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',68.7311,172101416,110488,NULL,'2022-05-23 14:10:34',1653315034,NULL),(1844522587,2685408,1,556313,1,1,1,'B',1,0.841523,147,476902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',69.4695,131359110,301834,NULL,'2017-06-21 12:37:36',1498048656,NULL),(1841357059,2685408,1,954959,1,1,1,'A',1,0.980563,628,876453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 720, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746}}',69.6967,126358316,732489,NULL,'2016-09-14 14:34:34',1473863674,NULL),(1871305939,2685408,1,2384409,1,1,1,'S',1,0.998762,404,956421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',69.8633,172081880,446624,NULL,'2022-05-22 16:52:10',1653238330,NULL),(1843899275,2685408,1,627277,1,1,1,'A',1,0.943299,279,730926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 353, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 388}}',69.96,130401444,376320,NULL,'2017-04-30 14:32:07',1493562727,NULL),(1841340166,2685408,1,889728,1,1,1,'A',1,0.987751,245,854315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',70.8807,126358038,464008,NULL,'2016-09-14 14:21:04',1473862864,NULL),(1841310386,2685408,1,557962,1,1,1,'A',1,0.932584,225,658061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 636, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 712}}',71.8139,126353500,651598,NULL,'2016-09-14 09:02:07',1473843727,NULL),(1841129385,2685408,1,536191,1,1,1,'A',1,0.916209,106,597964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',72.0714,125833987,216396,NULL,'2016-08-17 06:24:48',1471415088,NULL),(1841404243,2685408,1,86902,0,1,1,'A',1,0.90619,210,606035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',72.7818,126355796,338762,NULL,'2016-09-14 12:10:10',1473855010,NULL),(1841568489,2685408,1,763167,1,1,1,'B',1,0.897683,195,606961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 429, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 518}}',72.8203,126724929,495066,NULL,'2016-10-05 09:33:34',1475660014,NULL),(1844226849,2685408,1,784791,1,1,1,'B',1,0.83432,213,446716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845, \"legacy_combo_increase\": 1}}',72.9142,130738909,568310,NULL,'2017-05-19 10:09:10',1495188550,NULL),(1841446537,2685408,1,754991,1,1,1,'B',1,0.84304,216,451450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 40, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',73.0782,126580144,532982,NULL,'2016-09-26 16:52:25',1474908745,NULL),(1875004136,2685408,1,3932279,1,1,1,'A',1,0.934947,365,745506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',73.8685,177698721,682728,NULL,'2023-03-05 20:50:05',1678049405,NULL),(1866222416,2685408,1,1283463,1,1,1,'B',1,0.896,237,611613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 714, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 875}}',73.9475,164405302,737668,NULL,'2021-07-29 00:53:38',1627520018,NULL),(1844524761,2685408,1,182407,0,1,1,'A',1,0.91791,320,705927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 724, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 804}}',73.9521,131359331,777878,NULL,'2017-06-21 12:48:55',1498049335,NULL),(1865223512,2685408,1,2824262,1,1,1,'S',1,0.993243,370,943777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 370}}',74.0541,163035898,356269,NULL,'2021-06-16 07:44:23',1623829463,NULL),(1841385807,2685408,1,827984,1,1,1,'B',1,0.864266,213,517202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 45, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',74.5355,126423219,729534,NULL,'2016-09-17 21:45:30',1474148730,NULL),(1877318091,2685408,1,1779816,1,1,1,'B',1,0.890883,271,563576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',74.5602,180978221,662728,NULL,'2023-09-28 15:08:52',1695913732,NULL),(1841683254,2685408,1,188800,1,1,1,'S',1,0.997925,241,915246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',74.7036,126700278,309696,NULL,'2016-10-03 15:17:37',1475507857,NULL),(1866222619,2685408,1,1286105,1,1,1,'S',1,0.984821,560,921371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 560}}',74.8167,164406666,696926,NULL,'2021-07-29 01:57:13',1627523833,NULL),(1841337375,2685408,1,768618,1,1,1,'A',1,0.916098,244,635053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 628, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 733}}',74.9206,126435544,701248,NULL,'2016-09-18 12:00:23',1474200023,NULL),(1841351510,2685408,1,276595,1,1,1,'S',1,0.955142,457,818499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 416, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 457}}',75.2332,126356274,556270,NULL,'2016-09-14 12:43:02',1473856982,NULL),(1865185031,2685408,1,2789777,1,1,1,'B',1,0.834459,248,478963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',75.2885,163035860,391316,NULL,'2021-06-16 07:41:49',1623829309,NULL),(1842208058,2685408,1,1063265,1,1,1,'S',1,0.993966,580,991511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 580}}',75.842,127661836,683909,NULL,'2016-11-29 07:56:12',1480406172,NULL),(1871341895,2685408,1,568434,1,1,1,'A',1,0.902913,243,717144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',76.0262,172081720,556117,NULL,'2022-05-22 16:45:23',1653237923,NULL),(1844096818,2685408,1,293510,0,1,1,'C',1,0.785978,270,422571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',76.2474,130529770,314957,NULL,'2017-05-07 13:40:20',1494164420,NULL),(1876401190,2685408,1,4113613,1,1,1,'B',1,0.865982,579,169994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 618, \"miss\": 161, \"great\": 2728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3507}}',76.9573,179399228,1494328,NULL,'2023-06-16 09:13:00',1686906780,NULL),(1841408226,2685408,1,843597,1,1,1,'B',1,0.861524,202,255398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',76.9742,126336218,500466,NULL,'2016-09-13 06:11:17',1473747077,NULL),(1871297104,2685408,1,1783729,1,1,1,'SH',1,0.96875,128,913963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',77.0802,172080908,132078,NULL,'2022-05-22 16:12:42',1653235962,NULL),(1865223498,2685408,1,2824262,1,1,1,'A',1,0.910811,370,734142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',77.8391,163035717,313489,NULL,'2021-06-16 07:34:57',1623828897,NULL),(1840754591,2685408,1,804164,1,1,1,'B',1,0.876531,260,555798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',77.8626,125425687,730366,NULL,'2016-07-27 14:47:14',1469630834,NULL),(1841615646,2685408,1,455321,1,1,1,'S',1,0.994169,343,978398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',78.3519,126701667,393572,NULL,'2016-10-03 17:06:30',1475514390,NULL),(1838600961,2685408,1,533615,1,1,1,'S',1,0.98301,412,939316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',78.4524,121780926,409636,NULL,'2016-02-06 17:47:58',1454780878,NULL),(1841355488,2685408,1,630731,1,1,1,'B',1,0.892544,289,605180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',78.5559,126356058,373086,NULL,'2016-09-14 12:29:09',1473856149,NULL),(1866180504,2685408,1,2504203,1,1,1,'A',1,0.919255,483,864696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',78.5853,164406383,505142,NULL,'2021-07-29 01:45:37',1627523137,NULL),(1840803124,2685408,1,54637,1,1,1,'A',1,0.961216,455,814981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',78.8776,125530840,479972,NULL,'2016-08-01 22:16:13',1470089773,NULL),(2915972892,2685408,1,4128337,1,1,1,'B',1,0.822479,406,572439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',79.5108,184109419,435966,NULL,'2024-05-30 19:29:58',1717097398,NULL),(1871397154,2685408,1,2550308,1,1,1,'SH',1,0.982659,519,959430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',79.8856,172081496,657096,NULL,'2022-05-22 16:35:57',1653237357,NULL),(1842168950,2685408,1,1074250,1,1,1,'S',1,0.993506,308,949572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',80.2403,127650195,353709,NULL,'2016-11-28 11:43:46',1480333426,NULL),(1841632831,2685408,1,38426,1,1,1,'B',1,0.853137,242,506096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',80.2997,126700539,561848,NULL,'2016-10-03 15:37:04',1475509024,NULL),(1844895409,2685408,1,257295,1,1,1,'SH',1,0.973684,171,955684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',80.3174,131944949,175002,NULL,'2017-07-22 11:40:18',1500723618,NULL),(1843980937,2685408,1,558049,1,1,1,'B',1,0.898765,138,581409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',80.5013,130384377,291844,NULL,'2017-04-29 18:30:42',1493490642,NULL),(1842521462,2685408,1,244200,0,1,1,'B',1,0.835907,177,457008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',80.7338,128120971,428458,NULL,'2016-12-25 19:50:56',1482695456,NULL),(1842261556,2685408,1,240259,0,1,1,'S',1,0.98048,333,857539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',81.1033,127810967,335472,NULL,'2016-12-08 11:35:58',1481196958,NULL),(1871366139,2685408,1,2267108,1,1,1,'A',1,0.952236,331,820421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',81.1783,172082301,434034,NULL,'2022-05-22 17:10:22',1653239422,NULL),(1843936780,2685408,1,358411,1,1,1,'C',1,0.799197,249,442625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',81.6706,130404540,327644,NULL,'2017-04-30 17:27:47',1493573267,NULL),(1840326626,2685408,1,531216,1,1,1,'B',1,0.866667,109,489007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',81.9032,124748107,241450,NULL,'2016-06-22 16:01:24',1466611284,NULL),(1842204329,2685408,1,635991,1,1,1,'A',1,0.929375,615,739961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 691, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 800}}',82.0003,127778684,914412,NULL,'2016-12-06 09:28:29',1481016509,NULL),(1844895251,2685408,1,257295,1,1,1,'S',1,0.991228,171,949609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',82.0122,131944916,170596,NULL,'2017-07-22 11:38:09',1500723489,NULL),(1841172151,2685408,1,850729,1,1,1,'B',1,0.876147,361,576146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',82.0623,125833834,814698,NULL,'2016-08-17 06:08:03',1471414083,NULL),(1865135709,2685408,1,100375,1,1,1,'S',1,0.95256,664,820090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 601, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',82.1865,163035505,727310,NULL,'2021-06-16 07:22:38',1623828158,NULL),(1841601669,2685408,1,213775,1,1,1,'A',1,0.915541,344,689353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',82.1946,126801870,584198,NULL,'2016-10-09 15:27:05',1476026825,NULL),(1842526468,2685408,1,490679,1,1,1,'A',1,0.925049,399,692802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',82.5646,128242391,467218,NULL,'2017-01-01 17:59:49',1483293589,NULL),(1841372487,2685408,1,366241,1,1,1,'B',1,0.876354,254,561364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 34, \"great\": 868, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1108}}',82.7093,126423899,824692,NULL,'2016-09-17 22:39:07',1474151947,NULL),(1838522894,2685408,1,659015,1,1,1,'A',1,0.988506,306,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 682, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 696}}',82.7298,121912567,669696,NULL,'2016-02-13 02:15:24',1455329724,NULL),(1841483855,2685408,1,637397,1,1,1,'B',1,0.879383,195,572478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',82.8908,126457608,501578,NULL,'2016-09-19 16:15:52',1474301752,NULL),(1843953002,2685408,1,758233,1,1,1,'A',1,0.903704,254,635070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',82.9082,130253637,422722,NULL,'2017-04-22 12:53:12',1492865592,NULL),(1842074735,2685408,1,80,1,1,1,'S',1,0.985564,381,855188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',82.9563,127524372,417314,NULL,'2016-11-20 19:18:12',1479669492,NULL),(1844014194,2685408,1,18801,1,1,1,'B',1,0.880376,246,609186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',82.9931,130439810,301308,NULL,'2017-05-02 17:09:11',1493744951,NULL),(1842390815,2685408,1,1090927,1,1,1,'A',1,0.949452,296,765310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 821}}',83.3805,127891294,810016,NULL,'2016-12-12 18:51:33',1481568693,NULL),(1842876978,2685408,1,26241,1,1,1,'B',1,0.876025,192,552963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',83.87,128837966,348410,NULL,'2017-02-03 21:38:18',1486157898,NULL),(1842350095,2685408,1,63415,1,1,1,'S',1,0.965995,397,804105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',83.9308,127889670,452440,NULL,'2016-12-12 16:50:26',1481561426,NULL),(1842002485,2685408,1,456703,1,1,1,'A',1,0.949427,308,762480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 473, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 524}}',83.9375,127344712,674168,NULL,'2016-11-10 19:01:33',1478804493,NULL),(1842094760,2685408,1,371511,1,1,1,'A',1,0.935878,250,692662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 594, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 655}}',84.2694,127622816,515522,NULL,'2016-11-26 20:27:40',1480192060,NULL),(1842074500,2685408,1,492859,1,1,1,'S',1,0.97395,595,932206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',84.3465,127547955,567229,NULL,'2016-11-22 11:35:38',1479814538,NULL),(1842101688,2685408,1,164020,1,1,1,'B',1,0.897674,378,613097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 529, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 645}}',84.3829,127596014,616710,NULL,'2016-11-25 12:51:17',1480078277,NULL),(1841644616,2685408,1,127060,1,1,1,'A',1,0.916452,269,653041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 663, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',84.7057,126775168,656442,NULL,'2016-10-08 10:36:47',1475923007,NULL),(1841309370,2685408,1,188952,0,1,1,'S',1,0.9875,280,865842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',86.1932,126435031,279522,NULL,'2016-09-18 11:32:50',1474198370,NULL),(1841306288,2685408,1,145418,0,1,1,'A',1,0.952991,229,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',86.3925,126360422,605614,NULL,'2016-09-14 16:33:06',1473870786,NULL),(1844048006,2685408,1,924098,0,1,1,'B',1,0.871585,225,535111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 600, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',86.4738,130439741,493892,NULL,'2017-05-02 17:04:08',1493744648,NULL),(1842287926,2685408,1,489620,1,1,1,'S',1,0.972843,313,869052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',87.2407,127778967,337480,NULL,'2016-12-06 09:57:05',1481018225,NULL),(1842281817,2685408,1,557979,1,1,1,'A',1,0.967775,413,841527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 452, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 481}}',87.4004,127828243,673902,NULL,'2016-12-09 12:57:45',1481288265,NULL),(1843921666,2685408,1,740040,1,1,1,'B',1,0.864933,175,524184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',87.6053,130253604,421976,NULL,'2017-04-22 12:51:14',1492865474,NULL),(1857810471,2685408,1,2363842,1,1,1,'B',1,0.802913,292,494521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 515}}',88.4575,151622500,356704,NULL,'2020-06-03 19:27:49',1591212469,NULL),(1866111401,2685408,1,2784282,1,1,1,'S',1,0.953353,343,792227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',88.6733,164304315,357120,NULL,'2021-07-25 20:47:05',1627246025,NULL),(1841388547,2685408,1,792410,1,1,1,'S',1,0.957478,341,839116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',88.8068,126353656,350500,NULL,'2016-09-14 09:17:22',1473844642,NULL),(1842033096,2685408,1,240011,1,1,1,'A',1,0.973529,263,839426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',89.2321,127350266,412168,NULL,'2016-11-11 03:42:07',1478835727,NULL),(1844010066,2685408,1,984299,1,1,1,'B',1,0.893525,394,581569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 64, \"great\": 1158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1390}}',89.7186,130518210,977132,NULL,'2017-05-06 23:38:41',1494113921,NULL),(1844666404,2685408,1,76087,1,1,1,'A',1,0.913088,122,604198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',89.8871,131403095,349250,NULL,'2017-06-23 21:37:27',1498253847,NULL),(1843960260,2685408,1,932223,1,1,1,'A',1,0.900763,131,743249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',90.0949,130253786,98045,NULL,'2017-04-22 13:01:01',1492866061,NULL),(1842642342,2685408,1,596081,1,1,1,'B',1,0.843871,200,483160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',90.1169,128255843,523896,NULL,'2017-01-02 13:40:21',1483364421,NULL),(1842814807,2685408,1,1025726,1,1,1,'A',1,0.902123,288,683661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',90.1448,128578720,352857,NULL,'2017-01-20 22:05:36',1484949936,NULL),(1842195259,2685408,1,487679,0,1,1,'B',1,0.87367,310,656948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',90.3576,127545309,339174,NULL,'2016-11-22 06:29:49',1479796189,NULL),(1862972767,2685408,1,284578,1,1,1,'A',1,0.967066,478,831714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',90.5786,159636482,738982,NULL,'2021-03-12 20:33:10',1615581190,NULL),(1873697576,2685408,1,2609791,1,1,1,'A',1,0.910279,234,694490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',90.607,175571533,499270,NULL,'2022-11-09 06:57:35',1667977055,NULL),(1842076503,2685408,1,352861,1,1,1,'A',1,0.94293,241,718304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',90.802,127524668,459988,NULL,'2016-11-20 19:38:23',1479670703,NULL),(1865812955,2685408,1,3020440,1,1,1,'B',1,0.851768,389,530953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 57, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',91.881,163998660,758872,NULL,'2021-07-16 08:56:52',1626425812,NULL),(1863071601,2685408,1,2169856,1,1,1,'A',1,0.907572,205,636939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',91.8891,159592596,371040,NULL,'2021-03-11 16:10:55',1615479055,NULL),(1865137737,2685408,1,284598,1,1,1,'A',1,0.903131,131,575716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 511}}',91.9714,163036176,329940,NULL,'2021-06-16 08:03:07',1623830587,NULL),(1842004259,2685408,1,545845,1,1,1,'S',1,0.98394,467,914035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',92.3323,127345018,540270,NULL,'2016-11-10 19:25:12',1478805912,NULL),(1846337368,2685408,1,1414847,1,1,1,'B',1,0.895238,210,795028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 166}, \"maximum_statistics\": {\"great\": 210}}',92.6064,133969605,218517,NULL,'2017-11-10 17:25:28',1510334728,NULL),(1846205802,2685408,1,982430,0,1,1,'B',1,0.863934,234,541039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',92.7417,133791547,608010,NULL,'2017-10-31 17:08:43',1509469723,NULL),(1844645595,2685408,1,125448,1,1,1,'B',1,0.868514,296,531765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',93.2694,131494576,557900,NULL,'2017-06-28 15:18:38',1498663118,NULL),(1846188560,2685408,1,962854,1,1,1,'S',1,0.986998,423,912525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 423}}',93.7206,133846331,565130,NULL,'2017-11-03 19:29:02',1509737342,NULL),(1843919944,2685408,1,815857,1,1,1,'B',1,0.886667,421,616914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 61, \"great\": 1337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1650}}',93.9573,130403513,1366364,NULL,'2017-04-30 16:28:35',1493569715,NULL),(1841316034,2685408,1,190951,1,1,1,'S',1,0.972458,472,858163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 472}}',93.9626,126353231,603130,NULL,'2016-09-14 08:29:56',1473841796,NULL),(1853473941,2685408,1,2017886,1,1,1,'A',1,0.912109,320,666317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',94.0245,144886138,412140,NULL,'2019-06-16 20:15:40',1560716140,NULL),(1842814482,2685408,1,1025111,1,1,1,'S',1,0.980822,365,891303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',94.0505,128509917,410100,NULL,'2017-01-16 22:09:00',1484604540,NULL),(1866055711,2685408,1,2697457,1,1,1,'A',1,0.980366,397,878582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 764}}',94.1589,164302594,917384,NULL,'2021-07-25 19:39:56',1627241996,NULL),(1840416285,2685408,1,518201,1,1,1,'S',1,0.974576,413,881795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',94.2536,124851532,479540,NULL,'2016-06-27 17:20:39',1467048039,NULL),(1841477000,2685408,1,205021,1,1,1,'A',1,0.915367,417,684938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 756, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 898}}',94.5121,126580245,849296,NULL,'2016-09-26 16:57:51',1474909071,NULL),(1843867422,2685408,1,1256373,1,1,1,'B',1,0.872807,192,522760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',94.6206,130099040,389330,NULL,'2017-04-14 09:38:35',1492162715,NULL),(1842297498,2685408,1,496240,1,1,1,'S',1,0.966068,501,862658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 467, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 501}}',94.8307,127814664,580960,NULL,'2016-12-08 15:41:55',1481211715,NULL),(1843748718,2685408,1,862338,1,1,1,'A',1,0.925981,234,320763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 91, \"great\": 1806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2013}}',95.0212,130099294,1109130,NULL,'2017-04-14 09:57:25',1492163845,NULL),(1871363244,2685408,1,3485456,1,1,1,'A',1,0.969006,454,908214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',95.0961,172081346,985280,NULL,'2022-05-22 16:30:09',1653237009,NULL),(1844166285,2685408,1,664514,1,1,1,'A',1,0.940705,252,701436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 564, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',95.5634,130738409,550248,NULL,'2017-05-19 09:31:39',1495186299,NULL),(1866227783,2685408,1,2729963,1,1,1,'A',1,0.906798,390,694248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 753, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 912}}',95.7261,164406215,782345,NULL,'2021-07-29 01:37:09',1627522629,NULL),(1841601477,2685408,1,715074,1,1,1,'A',1,0.937639,188,710804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',95.8193,126699232,341092,NULL,'2016-10-03 14:11:11',1475503871,NULL),(1843782153,2685408,1,813774,1,1,1,'A',1,0.940559,281,748823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',96.0803,130122146,397234,NULL,'2017-04-15 11:53:40',1492257220,NULL),(1842189905,2685408,1,897870,1,1,1,'A',1,0.901841,262,656830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',96.1138,127595911,548210,NULL,'2016-11-25 12:43:52',1480077832,NULL),(1842122849,2685408,1,389684,1,1,1,'A',1,0.946296,215,698974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 540}}',96.4963,127545766,434682,NULL,'2016-11-22 07:32:14',1479799934,NULL),(1844743448,2685408,1,545845,1,1,1,'SH',1,0.976445,467,944765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 467}}',96.5779,131525881,554460,NULL,'2017-06-30 10:22:02',1498818122,NULL),(1841645583,2685408,1,665261,1,1,1,'A',1,0.948795,181,729868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',96.6546,126780702,400002,NULL,'2016-10-08 15:31:23',1475940683,NULL),(1866222614,2685408,1,1286105,1,1,1,'A',1,0.945536,326,810694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 500, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 560}}',96.7497,164406523,605763,NULL,'2021-07-29 01:50:53',1627523453,NULL),(1841419627,2685408,1,744039,1,1,1,'A',1,0.969977,318,832857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',97.0758,126353455,455852,NULL,'2016-09-14 08:55:48',1473843348,NULL),(1844288203,2685408,1,668956,1,1,1,'S',1,0.993569,311,934774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 311}}',97.1442,130964720,384550,NULL,'2017-05-31 09:01:40',1496221300,NULL),(1844673658,2685408,1,1080436,1,1,1,'B',1,0.841942,109,512382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 43, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',97.17,131516728,621108,NULL,'2017-06-29 20:41:20',1498768880,NULL),(1842050893,2685408,1,817626,1,1,1,'A',1,0.910915,356,652703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',97.1984,127313921,524716,NULL,'2016-11-08 16:11:34',1478621494,NULL),(1843848659,2685408,1,295857,0,1,1,'S',1,0.977428,731,884735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 698, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 731}}',97.2101,130142892,949430,NULL,'2017-04-16 10:32:05',1492338725,NULL),(1842775435,2685408,1,783570,1,1,1,'S',1,0.975,400,878032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',97.2406,128599884,464570,NULL,'2017-01-21 22:18:43',1485037123,NULL),(1838540278,2685408,1,231027,1,1,1,'B',1,0.893846,232,606200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',97.2566,121781552,545330,NULL,'2016-02-06 18:20:13',1454782813,NULL),(1841329167,2685408,1,61817,1,1,1,'S',1,0.964789,355,825944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',97.5941,126422603,408710,NULL,'2016-09-17 21:03:31',1474146211,NULL),(1870615569,2685408,1,1897824,1,1,1,'A',1,0.904762,164,640991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',97.6668,170949843,187740,NULL,'2022-04-04 04:13:04',1649045584,NULL),(1877799794,2685408,1,2246165,1,1,1,'A',1,0.930804,341,698359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',97.8564,181488145,543526,NULL,'2023-11-06 10:58:03',1699268283,NULL),(1847211666,2685408,1,1414847,1,1,1,'A',1,0.911905,210,835250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',98.0967,135407404,220640,NULL,'2018-01-20 21:41:07',1516484467,NULL),(1842873506,2685408,1,780140,1,1,1,'B',1,0.845728,119,458079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 632}}',98.1473,128689049,355046,NULL,'2017-01-26 19:42:53',1485459773,NULL),(1841651635,2685408,1,45461,1,1,1,'X',1,1,403,944911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',98.3213,126731955,512368,NULL,'2016-10-05 18:12:21',1475691141,NULL),(1853566802,2685408,1,1801687,1,1,1,'B',1,0.850711,176,499352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',98.3718,145050633,537854,NULL,'2019-06-26 14:10:00',1561558200,NULL),(1866312204,2685408,1,2313755,1,1,1,'B',1,0.869412,206,503578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',98.6577,164637585,536506,NULL,'2021-08-05 07:38:11',1628149091,NULL),(1842678693,2685408,1,356170,1,1,1,'A',1,0.971989,341,854012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',98.671,128257404,385026,NULL,'2017-01-02 15:05:34',1483369534,NULL),(1843981760,2685408,1,949874,1,1,1,'A',1,0.955157,397,799378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',98.7089,130253859,460008,NULL,'2017-04-22 13:04:19',1492866259,NULL),(1842850375,2685408,1,991749,1,1,1,'A',1,0.903922,227,663442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',99.1788,128689512,445826,NULL,'2017-01-26 20:16:38',1485461798,NULL),(1853353321,2685408,1,1815346,1,1,1,'B',1,0.87729,373,557573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 96, \"great\": 1661, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',99.2603,144899310,1570214,NULL,'2019-06-17 16:17:49',1560788269,NULL),(1866180493,2685408,1,2504203,1,1,1,'S',1,0.97619,483,976503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',99.332,164406266,522488,NULL,'2021-07-29 01:40:14',1627522814,NULL),(1842250583,2685408,1,949232,1,1,1,'S',1,0.965974,529,854038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 493, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 529}}',99.4067,127722358,732120,NULL,'2016-12-03 06:40:23',1480747223,NULL),(1844222642,2685408,1,964618,1,1,1,'B',1,0.882716,338,564104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',99.457,130739646,659248,NULL,'2017-05-19 10:58:22',1495191502,NULL),(1841408754,2685408,1,47421,1,1,1,'B',1,0.871059,517,565747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',99.9684,126423547,765218,NULL,'2016-09-17 22:11:22',1474150282,NULL),(1842828848,2685408,1,961398,1,1,1,'A',1,0.938107,412,840119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',100.193,128619493,454602,NULL,'2017-01-22 20:21:26',1485116486,NULL),(1844046294,2685408,1,533622,1,1,1,'A',1,0.934109,322,102310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',100.435,130574944,333378,NULL,'2017-05-10 05:22:34',1494393754,NULL),(1844003561,2685408,1,978326,1,1,1,'B',1,0.866053,349,526420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 42, \"great\": 1116, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1467}}',100.461,130473005,1107250,NULL,'2017-05-04 16:05:01',1493913901,NULL),(1842277929,2685408,1,130217,1,1,1,'S',1,0.99313,655,935305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 655}}',100.562,127828320,793670,NULL,'2016-12-09 13:03:19',1481288599,NULL),(1871322435,2685408,1,2160126,1,1,1,'SH',1,0.95943,456,897541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',100.888,172082141,515304,NULL,'2022-05-22 17:03:11',1653238991,NULL),(1842376361,2685408,1,472797,1,1,1,'A',1,0.973829,308,841525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',101.002,127889411,363740,NULL,'2016-12-12 16:32:18',1481560338,NULL),(1842216516,2685408,1,723308,1,1,1,'S',1,0.973938,518,877675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',101.441,127811472,595890,NULL,'2016-12-08 12:18:02',1481199482,NULL),(1846182206,2685408,1,956270,1,1,1,'S',1,0.96625,400,824648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',101.507,133845852,420780,NULL,'2017-11-03 18:58:11',1509735491,NULL),(1866055728,2685408,1,2697457,1,1,1,'S',1,0.967277,764,914588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 714, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 764}}',101.512,164302751,1001868,NULL,'2021-07-25 19:45:29',1627242329,NULL),(1842078122,2685408,1,276596,1,1,1,'A',1,0.933532,504,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',101.527,127569093,559800,NULL,'2016-11-23 16:57:36',1479920256,NULL),(1841565380,2685408,1,502045,1,1,1,'S',1,0.958333,396,822628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 396}}',101.808,126731170,527720,NULL,'2016-10-05 17:11:30',1475687490,NULL),(1842194849,2685408,1,1094076,1,1,1,'S',1,0.979437,462,895437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 462}}',101.974,127520660,524650,NULL,'2016-11-20 15:13:37',1479654817,NULL),(1842322149,2685408,1,784181,1,1,1,'S',1,0.965,500,848299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',101.992,127814509,620690,NULL,'2016-12-08 15:32:26',1481211146,NULL),(1841551237,2685408,1,745981,1,1,1,'S',1,0.984108,409,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 409}}',102.069,126513827,516870,NULL,'2016-09-23 08:57:12',1474621032,NULL),(1854954581,2685408,1,2169859,1,1,1,'SH',1,0.95082,366,864280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',102.131,147238489,437856,NULL,'2019-11-16 21:09:05',1573938545,NULL),(1842951420,2685408,1,215517,1,1,1,'A',1,0.925879,103,614098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 398}}',102.237,128802643,240670,NULL,'2017-02-01 23:28:42',1485991722,NULL),(1842643406,2685408,1,325603,1,1,1,'S',1,0.961864,354,800691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',102.252,128306519,383460,NULL,'2017-01-05 14:08:38',1483625318,NULL),(1871365977,2685408,1,3391764,1,1,1,'SH',1,0.993852,488,994484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',102.408,172081997,660276,NULL,'2022-05-22 16:57:22',1653238642,NULL),(1843100269,2685408,1,756448,1,1,1,'A',1,0.905253,347,625999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',102.473,129225469,441396,NULL,'2017-02-24 19:57:20',1487966240,NULL),(1842480802,2685408,1,549277,0,1,1,'A',1,0.940035,418,722744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 567}}',102.617,128129843,514190,NULL,'2016-12-26 10:57:24',1482749844,NULL),(1842153776,2685408,1,1014244,1,1,1,'A',1,0.949087,331,741450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 958, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1041}}',102.678,127523132,952970,NULL,'2016-11-20 17:44:42',1479663882,NULL),(1842156998,2685408,1,1066086,1,1,1,'A',1,0.961854,714,821894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 789, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 852}}',102.694,127522997,1073924,NULL,'2016-11-20 17:36:29',1479663389,NULL),(1840802645,2685408,1,54564,1,1,1,'A',1,0.934164,170,669954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',102.914,125530863,443206,NULL,'2016-08-01 22:19:10',1470089950,NULL),(1841597533,2685408,1,713935,1,1,1,'A',1,0.956522,304,787356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',103.064,126699204,377222,NULL,'2016-10-03 14:09:35',1475503775,NULL),(1846180791,2685408,1,955487,1,1,1,'S',1,0.979769,173,979278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',103.196,133845884,181715,NULL,'2017-11-03 19:00:18',1509735618,NULL),(1842874373,2685408,1,698742,1,1,1,'S',1,0.983871,465,901589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 450, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 465}}',103.376,128706916,587080,NULL,'2017-01-27 19:51:33',1485546693,NULL),(1841596537,2685408,1,446612,1,1,1,'B',1,0.898561,262,608673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 695}}',103.634,126701345,572800,NULL,'2016-10-03 16:43:16',1475512996,NULL),(1841476538,2685408,1,430908,1,1,1,'B',1,0.895495,938,605496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 43, \"great\": 1553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1909}}',103.854,126448889,1596152,NULL,'2016-09-19 03:28:49',1474255729,NULL),(1866041308,2685408,1,1678977,1,1,1,'A',1,0.956442,373,806679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 748, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 815}}',104.025,164304514,918730,NULL,'2021-07-25 20:55:41',1627246541,NULL),(1842212318,2685408,1,792479,1,1,1,'S',1,0.97281,331,877535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',104.126,127810249,364480,NULL,'2016-12-08 10:23:35',1481192615,NULL),(1842559563,2685408,1,148012,1,1,1,'A',1,0.925384,218,676193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',104.148,128143091,542694,NULL,'2016-12-27 05:25:58',1482816358,NULL),(1871369891,2685408,1,2985217,1,1,1,'A',1,0.970513,259,860029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',104.331,172080837,360913,NULL,'2022-05-22 16:09:18',1653235758,NULL),(1843952402,2685408,1,1021251,1,1,1,'A',1,0.9,362,620734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1140}}',104.332,130380214,885254,NULL,'2017-04-29 14:34:36',1493476476,NULL),(1857702522,2685408,1,2410049,1,1,1,'S',1,0.992308,650,937578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',104.335,151318068,760550,NULL,'2020-05-24 08:07:19',1590307639,NULL),(1841475176,2685408,1,700546,1,1,1,'S',1,0.961207,348,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',104.368,126580389,366730,NULL,'2016-09-26 17:07:14',1474909634,NULL),(1866070227,2685408,1,2729963,1,1,1,'A',1,0.950658,753,810572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 824, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 912}}',104.487,164303699,972032,NULL,'2021-07-25 20:21:11',1627244471,NULL),(1841399740,2685408,1,667113,1,1,1,'A',1,0.924565,455,721361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 888, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1034}}',104.492,126355329,1105818,NULL,'2016-09-14 11:35:37',1473852937,NULL),(1841408711,2685408,1,844663,1,1,1,'S',1,0.972149,377,876508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',104.62,126353385,382060,NULL,'2016-09-14 08:48:19',1473842899,NULL),(1843910969,2685408,1,895743,1,1,1,'A',1,0.926503,229,652402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',104.713,130233152,352258,NULL,'2017-04-21 14:50:09',1492786209,NULL),(1850673094,2685408,1,1715246,1,1,1,'S',1,0.954142,338,825504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',105.097,140641731,409450,NULL,'2018-10-13 11:46:25',1539431185,NULL),(1866222770,2685408,1,1286416,1,1,1,'A',1,0.918592,228,647701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 776, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 909}}',105.786,164405380,814400,NULL,'2021-07-29 00:56:50',1627520210,NULL),(1842154825,2685408,1,1065058,1,1,1,'S',1,0.994048,504,939320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',105.803,127649677,566510,NULL,'2016-11-28 10:44:00',1480329840,NULL),(1842075813,2685408,1,901234,1,1,1,'B',1,0.880065,234,576377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 39, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',105.869,127595855,906660,NULL,'2016-11-25 12:39:10',1480077550,NULL),(1871405046,2685408,1,3522144,1,1,1,'A',1,0.969059,275,882397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',105.95,172169144,477181,NULL,'2022-05-26 13:38:47',1653572327,NULL),(1857702575,2685408,1,2410049,1,1,1,'S',1,0.97,650,928704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 611}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',105.967,151318135,772914,NULL,'2020-05-24 08:11:28',1590307888,NULL),(1842179606,2685408,1,263567,1,1,1,'A',1,0.913449,396,679970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',105.968,127622436,662518,NULL,'2016-11-26 20:02:20',1480190540,NULL),(1841639129,2685408,1,41024,1,1,1,'A',1,0.913541,391,654577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 912, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1093}}',105.984,126732001,1026392,NULL,'2016-10-05 18:16:54',1475691414,NULL),(1841604479,2685408,1,107671,0,1,1,'S',1,0.980507,513,899290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',106.003,126724128,602630,NULL,'2016-10-05 08:10:04',1475655004,NULL),(1841335787,2685408,1,421741,0,1,1,'A',1,0.911085,147,702543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',106.068,126358129,325731,NULL,'2016-09-14 14:25:01',1473863101,NULL),(1842102508,2685408,1,918723,1,1,1,'A',1,0.907675,582,637693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 1117, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1316}}',106.204,127523066,1118278,NULL,'2016-11-20 17:40:43',1479663643,NULL),(1842202937,2685408,1,205047,1,1,1,'A',1,0.934978,446,742426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',106.308,127810550,506160,NULL,'2016-12-08 10:52:43',1481194363,NULL),(1842109921,2685408,1,524407,1,1,1,'S',1,0.985,500,917796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 500}}',106.371,127596271,609500,NULL,'2016-11-25 13:09:19',1480079359,NULL),(1838593813,2685408,1,819531,1,1,1,'S',1,0.985148,505,913708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',106.389,121826166,608286,NULL,'2016-02-08 17:36:49',1454953009,NULL),(1873684919,2685408,1,3669618,1,1,1,'SH',1,0.988032,376,1072760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',106.508,175500037,464379,NULL,'2022-11-05 11:50:07',1667649007,NULL),(1838577921,2685408,1,814049,1,1,1,'A',1,0.958182,186,770526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',106.636,121825971,490564,NULL,'2016-02-08 17:24:58',1454952298,NULL),(1854756050,2685408,1,2173758,0,1,1,'B',1,0.896552,203,607102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',107.282,146813116,556170,NULL,'2019-10-20 18:22:17',1571595737,NULL),(1841371067,2685408,1,960194,1,1,1,'A',1,0.970954,586,849020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 912, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 964}}',107.294,126436836,1049832,NULL,'2016-09-18 13:09:20',1474204160,NULL),(1868492416,2685408,1,2245964,1,1,1,'B',1,0.840178,330,491319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 54, \"great\": 667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',107.308,167864244,601314,NULL,'2021-11-30 03:58:29',1638244709,NULL),(1841588782,2685408,1,205022,1,1,1,'A',1,0.90334,398,621050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 988}}',107.364,126802041,848794,NULL,'2016-10-09 15:35:50',1476027350,NULL),(1846179330,2685408,1,954108,1,1,1,'S',1,0.991745,424,933707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',107.582,133846537,435610,NULL,'2017-11-03 19:42:56',1509738176,NULL),(1842022498,2685408,1,807482,1,1,1,'A',1,0.908654,318,613850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 867, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1040}}',107.592,127344629,768822,NULL,'2016-11-10 18:53:59',1478804039,NULL),(1867471607,2685408,1,1217908,1,1,1,'S',1,0.97654,341,888410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',107.594,166379445,370600,NULL,'2021-10-05 03:16:08',1633403768,NULL),(1842490291,2685408,1,303370,1,1,1,'A',1,0.944729,413,747060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 885, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 977}}',107.713,128168543,980116,NULL,'2016-12-28 15:29:47',1482938987,NULL),(1844366481,2685408,1,805878,0,1,1,'B',1,0.883981,284,603667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 702, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 849}}',107.778,130834937,747038,NULL,'2017-05-24 12:36:03',1495629363,NULL),(1862973262,2685408,1,1258993,1,1,1,'A',1,0.929534,311,701255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 965}}',107.829,159593643,910550,NULL,'2021-03-11 16:45:28',1615481128,NULL),(1846337357,2685408,1,1414847,1,1,1,'S',1,0.95,210,889079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',107.882,133969573,222671,NULL,'2017-11-10 17:23:20',1510334600,NULL),(1842952497,2685408,1,554519,1,1,1,'A',1,0.914399,307,658300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 967, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1139}}',108.276,128706666,955510,NULL,'2017-01-27 19:33:36',1485545616,NULL),(1871372885,2685408,1,3494329,1,1,1,'A',1,0.975083,155,862492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',108.389,172082208,239960,NULL,'2022-05-22 17:06:27',1653239187,NULL),(1842947565,2685408,1,750097,1,1,1,'S',1,0.997925,482,945049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',108.446,128839824,693612,NULL,'2017-02-04 00:16:15',1486167375,NULL),(1841677862,2685408,1,186422,1,1,1,'S',1,0.985526,380,901744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 380}}',108.449,126700252,464150,NULL,'2016-10-03 15:15:54',1475507754,NULL),(1868578269,2685408,1,2798355,1,1,1,'S',1,0.951282,390,897024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 352, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 390}}',108.817,167867237,476962,NULL,'2021-11-30 07:39:29',1638257969,NULL),(1857544604,2685408,1,2313753,1,1,1,'A',1,0.909615,322,596100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',108.977,151246890,596020,NULL,'2020-05-21 21:01:29',1590094889,NULL),(1842333900,2685408,1,101115,1,1,1,'S',1,0.953343,718,789300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 651, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 718}}',109.072,127889934,991700,NULL,'2016-12-12 17:08:49',1481562529,NULL),(1842642716,2685408,1,131579,1,1,1,'A',1,0.905347,280,622750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',109.163,128256922,537580,NULL,'2017-01-02 14:41:22',1483368082,NULL),(1843136372,2685408,1,406358,1,1,1,'A',1,0.941708,262,750165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 549, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 609}}',109.312,129124014,588028,NULL,'2017-02-19 06:20:18',1487485218,NULL),(1841406699,2685408,1,737284,1,1,1,'S',1,0.963134,434,857182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 434}}',109.378,126422096,439460,NULL,'2016-09-17 20:32:26',1474144346,NULL),(1843790696,2685408,1,524406,0,1,1,'B',1,0.880544,246,558273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 826, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 992}}',109.628,130122989,669644,NULL,'2017-04-15 12:37:31',1492259851,NULL),(1842607828,2685408,1,759638,1,1,1,'B',1,0.891447,181,616704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',109.691,128259898,369574,NULL,'2017-01-02 17:38:13',1483378693,NULL),(1851103083,2685408,1,1783729,1,1,1,'A',1,0.929688,128,837018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 128}}',109.735,141215449,129171,NULL,'2018-11-16 16:15:46',1542384946,NULL),(1838600826,2685408,1,321748,1,1,1,'S',1,0.974531,373,878138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',109.892,121782256,447260,NULL,'2016-02-06 18:56:10',1454784970,NULL),(1844526465,2685408,1,127313,1,1,1,'B',1,0.875892,362,578893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',109.988,131288459,542464,NULL,'2017-06-17 16:50:17',1497718217,NULL),(1844523782,2685408,1,456277,1,1,1,'A',1,0.927453,444,676750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 826, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 958}}',110.386,131288584,1119738,NULL,'2017-06-17 16:56:40',1497718600,NULL),(1842688033,2685408,1,365128,1,1,1,'S',1,0.977716,359,851333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',110.431,128306743,413180,NULL,'2017-01-05 14:24:00',1483626240,NULL),(1842269069,2685408,1,679759,1,1,1,'S',1,0.951247,441,821228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',110.494,127814820,466340,NULL,'2016-12-08 15:51:27',1481212287,NULL),(1842189406,2685408,1,897037,1,1,1,'S',1,0.978053,524,899043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501}, \"maximum_statistics\": {\"great\": 524}}',110.57,127622950,588440,NULL,'2016-11-26 20:37:27',1480192647,NULL),(1843846781,2685408,1,473209,1,1,1,'A',1,0.954698,293,783172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 552, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 596}}',110.581,130123379,647402,NULL,'2017-04-15 12:57:13',1492261033,NULL),(1842112366,2685408,1,827081,1,1,1,'S',1,0.964085,710,812873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 659, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 710}}',111.055,127535695,1041520,NULL,'2016-11-21 14:52:50',1479739970,NULL),(1855781790,2685408,1,2287922,1,1,1,'A',1,0.920863,157,653257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',111.318,148414307,469498,NULL,'2020-01-30 16:44:33',1580402673,NULL),(1843851328,2685408,1,477692,1,1,1,'S',1,0.979904,622,897029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 597, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 622}}',111.358,130122006,801940,NULL,'2017-04-15 11:46:34',1492256794,NULL),(1842084870,2685408,1,611897,1,1,1,'A',1,0.943027,373,769171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 528, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 588}}',111.63,127546483,630418,NULL,'2016-11-22 09:05:57',1479805557,NULL),(1841492504,2685408,1,164827,1,1,1,'A',1,0.981964,964,896174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 964, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 998}}',111.707,126448987,1207826,NULL,'2016-09-19 03:39:29',1474256369,NULL),(1842213167,2685408,1,211902,1,1,1,'A',1,0.937391,575,784752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 575}}',111.748,127778823,647540,NULL,'2016-12-06 09:43:12',1481017392,NULL),(1842199983,2685408,1,1099942,1,1,1,'S',1,0.985965,570,915722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 570}}',111.789,127650003,769500,NULL,'2016-11-28 11:23:08',1480332188,NULL),(1863061040,2685408,1,2805421,1,1,1,'A',1,0.916223,439,674657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 7, \"great\": 946}, \"maximum_statistics\": {\"great\": 1128}}',111.905,159591318,1011910,NULL,'2021-03-11 15:28:38',1615476518,NULL),(1838541026,2685408,1,717066,1,1,1,'S',1,0.991098,337,929885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',112.009,121744325,403976,NULL,'2016-02-05 05:27:14',1454650034,NULL),(1842078302,2685408,1,153317,0,1,1,'A',1,0.93149,173,695184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',112.075,127595616,338808,NULL,'2016-11-25 12:20:08',1480076408,NULL),(1841413410,2685408,1,314435,1,1,1,'A',1,0.931282,209,648838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 1070, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1186}}',112.171,126423623,847182,NULL,'2016-09-17 22:18:29',1474150709,NULL),(1842161225,2685408,1,744040,1,1,1,'S',1,0.964718,496,819132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',112.698,127595570,559570,NULL,'2016-11-25 12:16:04',1480076164,NULL),(1842129636,2685408,1,125245,1,1,1,'S',1,0.987884,619,922433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',112.742,127596073,710390,NULL,'2016-11-25 12:55:14',1480078514,NULL),(1841376578,2685408,1,653699,1,1,1,'A',1,0.957171,351,782538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 460, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 502}}',112.771,126381409,564450,NULL,'2016-09-15 21:15:21',1473974121,NULL),(1842568548,2685408,1,356595,1,1,1,'A',1,0.971939,297,844101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',112.794,128061659,356676,NULL,'2016-12-22 17:21:24',1482427284,NULL),(1844225021,2685408,1,1148996,0,1,1,'C',1,0.787458,460,416688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 60, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',112.813,130645862,724748,NULL,'2017-05-13 19:28:41',1494703721,NULL),(1874000019,2685408,1,2209095,1,1,1,'B',1,0.86855,256,542876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',112.916,176042245,523914,NULL,'2022-12-04 14:58:32',1670165912,NULL),(1840778087,2685408,1,978373,1,1,1,'S',1,0.965174,402,855054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',113.342,125391596,501618,NULL,'2016-07-25 20:00:43',1469476843,NULL),(1862205856,2685408,1,2730376,1,1,1,'A',1,0.955357,677,817008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 784}}',113.473,158462806,865334,NULL,'2021-02-05 14:17:25',1612534645,NULL),(1838604711,2685408,1,538264,1,1,1,'S',1,0.97973,444,895861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',113.484,121826934,495980,NULL,'2016-02-08 18:23:05',1454955785,NULL),(1845870217,2685408,1,1370014,1,1,1,'A',1,0.914787,404,641513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 98, \"great\": 1753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1995}}',113.513,133151178,1374144,NULL,'2017-09-24 18:35:54',1506278154,NULL),(1842887627,2685408,1,789819,1,1,1,'A',1,0.909784,219,599135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 671, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',113.632,128688613,562240,NULL,'2017-01-26 19:04:59',1485457499,NULL),(2666970218,2685408,1,4529961,1,1,1,'A',1,0.933022,219,812633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',113.637,183527490,289443,NULL,'2024-04-13 17:09:36',1713028176,NULL),(1841679095,2685408,1,136587,1,1,1,'S',1,0.974937,399,875149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',113.859,126802094,471990,NULL,'2016-10-09 15:38:54',1476027534,NULL),(1842011870,2685408,1,667843,1,1,1,'B',1,0.898949,343,629610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 717, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',113.888,127350211,703330,NULL,'2016-11-11 03:37:15',1478835435,NULL),(1842397864,2685408,1,1093529,1,1,1,'S',1,0.98972,535,912262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 535}}',114.148,127890518,673510,NULL,'2016-12-12 17:48:25',1481564905,NULL),(1841326806,2685408,1,761669,1,1,1,'A',1,0.928335,256,694316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 907}}',114.15,126421900,744818,NULL,'2016-09-17 20:21:14',1474143674,NULL),(1842814819,2685408,1,1025726,1,1,1,'A',1,0.931604,424,816709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',114.241,128601050,454392,NULL,'2017-01-21 23:40:15',1485042015,NULL),(1842623708,2685408,1,238938,1,1,1,'A',1,0.939845,299,712228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 699, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 773}}',114.291,128261187,670388,NULL,'2017-01-02 19:10:20',1483384220,NULL),(1838571343,2685408,1,311074,0,1,1,'A',1,0.992157,384,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',114.44,121781885,568150,NULL,'2016-02-06 18:36:26',1454783786,NULL),(1851534868,2685408,1,1573005,0,1,1,'B',1,0.897727,256,613957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',114.625,141870916,573422,NULL,'2018-12-25 18:08:15',1545761295,NULL),(1842082779,2685408,1,359410,1,1,1,'S',1,0.996815,314,931357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',114.651,127622033,366740,NULL,'2016-11-26 19:38:22',1480189102,NULL),(1842312002,2685408,1,261481,1,1,1,'S',1,0.961644,365,846204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',114.693,127779133,400690,NULL,'2016-12-06 10:10:39',1481019039,NULL),(1842361636,2685408,1,949233,1,1,1,'B',1,0.862443,128,493831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',114.825,127891027,536206,NULL,'2016-12-12 18:29:53',1481567393,NULL),(1871405093,2685408,1,3522144,1,1,1,'XH',1,1,404,973342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',114.84,172169494,584820,NULL,'2022-05-26 13:56:58',1653573418,NULL),(1865252279,2685408,1,277848,1,1,1,'A',1,0.918776,378,751825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 400, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 474}}',115,163036223,502014,NULL,'2021-06-16 08:05:52',1623830752,NULL),(1866176989,2685408,1,397535,1,1,1,'S',1,0.975281,890,881323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 846, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 890}}',115.185,164406897,1181170,NULL,'2021-07-29 02:08:50',1627524530,NULL),(1841383921,2685408,1,127842,1,1,1,'A',1,0.949239,383,764000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',115.22,126353553,740328,NULL,'2016-09-14 09:06:57',1473844017,NULL),(1842206021,2685408,1,523248,1,1,1,'S',1,0.965263,475,854655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',115.573,127810902,525220,NULL,'2016-12-08 11:29:57',1481196597,NULL),(1843913561,2685408,1,989091,1,1,1,'S',1,0.960733,382,841902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',115.702,130362083,424040,NULL,'2017-04-28 17:30:59',1493400659,NULL),(1842387986,2685408,1,33052,1,1,1,'S',1,0.969287,407,827434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',116.166,127889345,446780,NULL,'2016-12-12 16:27:29',1481560049,NULL),(1842090376,2685408,1,703465,1,1,1,'S',1,0.991587,416,925980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',116.172,127525155,499820,NULL,'2016-11-20 20:15:54',1479672954,NULL),(1843859814,2685408,1,1031600,1,1,1,'A',1,0.975066,257,834128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',116.226,130099119,390214,NULL,'2017-04-14 09:44:35',1492163075,NULL),(1842133953,2685408,1,483375,1,1,1,'A',1,0.935754,357,721652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',116.347,127621889,600500,NULL,'2016-11-26 19:27:35',1480188455,NULL),(1843897785,2685408,1,1146122,1,1,1,'A',1,0.915994,232,661898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',116.374,130380013,1088358,NULL,'2017-04-29 14:23:27',1493475807,NULL),(1866251820,2685408,1,1608656,0,1,1,'B',1,0.845668,168,540442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',116.495,164446751,356334,NULL,'2021-07-30 09:10:15',1627636215,NULL),(1854954589,2685408,1,2169859,1,1,1,'S',1,0.994536,366,935156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',116.622,147238582,445800,NULL,'2019-11-16 21:14:26',1573938866,NULL),(1844674369,2685408,1,487679,1,1,1,'A',1,0.949468,376,822091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',116.672,131400014,394830,NULL,'2017-06-23 17:49:38',1498240178,NULL),(1844161176,2685408,1,340810,1,1,1,'A',1,0.912072,328,624421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 575, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 671}}',116.729,130738319,543332,NULL,'2017-05-19 09:23:03',1495185783,NULL),(1867453824,2685408,1,1705064,1,1,1,'A',1,0.924042,343,758582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 661}, \"maximum_statistics\": {\"great\": 757}}',116.829,166379400,681082,NULL,'2021-10-05 03:13:39',1633403619,NULL),(1866234142,2685408,1,1574318,1,1,1,'SH',1,0.97619,315,937453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',117.041,164405706,389184,NULL,'2021-07-29 01:11:51',1627521111,NULL),(1842153486,2685408,1,675223,1,1,1,'A',1,0.967116,452,812032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 559, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 593}}',117.045,127546347,630700,NULL,'2016-11-22 08:52:25',1479804745,NULL),(1843799541,2685408,1,532105,1,1,1,'B',1,0.891869,257,589220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',117.107,130166893,431554,NULL,'2017-04-17 16:49:36',1492447776,NULL),(2646732533,2685408,1,3323050,1,1,1,'B',1,0.895738,155,583368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',117.155,183482138,433660,NULL,'2024-04-09 19:54:19',1712692459,NULL),(1842501483,2685408,1,482160,1,1,1,'S',1,0.982955,352,902875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',117.203,128061312,479972,NULL,'2016-12-22 16:57:32',1482425852,NULL),(1870534083,2685408,1,2676866,1,1,1,'SH',1,0.990484,578,980977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',117.224,170953688,714372,NULL,'2022-04-04 09:34:47',1649064887,NULL),(1843816326,2685408,1,750762,1,1,1,'A',1,0.914987,316,632220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 676, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 794}}',117.239,130193880,602888,NULL,'2017-04-19 10:45:47',1492598747,NULL),(1842172539,2685408,1,329283,1,1,1,'S',1,0.981796,412,896343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 412}}',117.349,127545740,499820,NULL,'2016-11-22 07:29:53',1479799793,NULL),(1842136074,2685408,1,1054667,1,1,1,'S',1,0.982852,554,909184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',117.467,127523506,638810,NULL,'2016-11-20 18:12:09',1479665529,NULL),(1842277908,2685408,1,41765,1,1,1,'S',1,0.995247,526,944677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',117.489,127810733,685568,NULL,'2016-12-08 11:13:14',1481195594,NULL),(1843982355,2685408,1,950364,1,1,1,'S',1,0.983425,362,901586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',117.589,130361962,415080,NULL,'2017-04-28 17:23:19',1493400199,NULL),(1838568760,2685408,1,518202,1,1,1,'S',1,0.990964,332,928106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',117.689,121779199,376070,NULL,'2016-02-06 16:27:42',1454776062,NULL),(1843948158,2685408,1,555050,1,1,1,'B',1,0.89801,313,621663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',117.832,130253935,534060,NULL,'2017-04-22 13:08:17',1492866497,NULL),(1842437906,2685408,1,347745,1,1,1,'A',1,0.950997,478,784337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',117.903,127891321,574510,NULL,'2016-12-12 18:53:55',1481568835,NULL),(1840891643,2685408,1,128321,1,1,1,'S',1,0.995665,692,928687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',118.077,125531004,865280,NULL,'2016-08-01 22:32:43',1470090763,NULL),(1850437438,2685408,1,1593442,1,1,1,'B',1,0.886441,457,618625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 885}}',118.211,140379604,745132,NULL,'2018-09-28 17:17:34',1538155054,NULL),(1841327388,2685408,1,815993,1,1,1,'S',1,0.98829,427,923504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',118.405,126434960,482040,NULL,'2016-09-18 11:28:31',1474198111,NULL),(2682672501,2685408,1,4519395,1,1,1,'A',1,0.90325,550,325137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 104, \"great\": 2238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2646}}',118.407,183565206,1504306,NULL,'2024-04-16 17:45:57',1713289557,NULL),(1841388449,2685408,1,539252,1,1,1,'S',1,0.953846,520,821452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',118.505,126423494,572540,NULL,'2016-09-17 22:07:52',1474150072,NULL),(1842197636,2685408,1,490063,1,1,1,'S',1,0.965838,483,842704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',118.606,127621835,572780,NULL,'2016-11-26 19:22:43',1480188163,NULL),(1844031289,2685408,1,1084043,1,1,1,'A',1,0.929293,600,721911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 1051, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',118.607,130491262,1146026,NULL,'2017-05-05 17:15:24',1494004524,NULL),(1868689171,2685408,1,2549601,1,1,1,'SH',1,0.972578,547,931786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 517, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 547}}',118.645,168123064,681936,NULL,'2021-12-10 14:11:42',1639145502,NULL),(1842104273,2685408,1,164713,1,1,1,'S',1,0.970182,1157,874446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1088, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1157}}',118.83,127525072,1379800,NULL,'2016-11-20 20:09:57',1479672597,NULL),(1842711140,2685408,1,186036,1,1,1,'B',1,0.857936,214,502008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',118.843,128257087,585954,NULL,'2017-01-02 14:49:31',1483368571,NULL),(1868508242,2685408,1,2494887,1,1,1,'S',1,0.953409,440,902966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 399, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 440}}',118.934,167867176,602853,NULL,'2021-11-30 07:34:44',1638257684,NULL),(1842141927,2685408,1,1056578,1,1,1,'S',1,0.99031,774,930382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',118.985,127522925,856240,NULL,'2016-11-20 17:31:43',1479663103,NULL),(1844517236,2685408,1,122773,1,1,1,'A',1,0.986945,309,883203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 376, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 383}}',119.018,131359188,433682,NULL,'2017-06-21 12:41:49',1498048909,NULL),(1873825615,2685408,1,3016782,1,1,1,'B',1,0.882752,370,559468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 74, \"great\": 864}, \"maximum_statistics\": {\"great\": 1032}}',119.08,175733777,703698,NULL,'2022-11-17 18:30:37',1668709837,NULL),(1842297164,2685408,1,91257,1,1,1,'A',1,0.953061,728,817714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',119.13,127815019,866160,NULL,'2016-12-08 16:06:13',1481213173,NULL),(1841582980,2685408,1,348550,1,1,1,'A',1,0.919773,170,655983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 532, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',119.218,126731214,491410,NULL,'2016-10-05 17:14:47',1475687687,NULL),(1842153177,2685408,1,41938,1,1,1,'A',1,0.927464,371,692018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 789, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 903}}',119.387,127524250,756930,NULL,'2016-11-20 19:09:36',1479668976,NULL),(1844130174,2685408,1,61917,0,1,1,'A',1,0.900848,314,619145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',119.432,130746416,673098,NULL,'2017-05-19 16:51:47',1495212707,NULL),(1845051427,2685408,1,1306449,1,1,1,'A',1,0.918618,363,677072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 86, \"great\": 2231, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2562}}',119.648,131981257,2131532,NULL,'2017-07-24 08:47:34',1500886054,NULL),(1842234382,2685408,1,802588,1,1,1,'S',1,0.974359,546,878394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',119.884,127807395,633930,NULL,'2016-12-08 04:50:03',1481172603,NULL),(1842382857,2685408,1,1083118,1,1,1,'S',1,0.988561,1049,923898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1025, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1049}}',119.987,127890347,1251350,NULL,'2016-12-12 17:37:07',1481564227,NULL),(1844024783,2685408,1,24427,1,1,1,'S',1,0.990491,631,895177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 4}}',119.994,130439898,786450,NULL,'2017-05-02 17:16:32',1493745392,NULL),(1844189747,2685408,1,86570,0,1,1,'B',1,0.857749,139,620431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',120.117,130771479,382544,NULL,'2017-05-20 18:54:07',1495306447,NULL),(2512103460,2685408,1,3605675,1,1,1,'A',1,0.900246,194,779778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',120.5,183165226,420343,NULL,'2024-03-15 20:22:03',1710534123,NULL),(1841355603,2685408,1,630747,1,1,1,'A',1,0.929569,381,726020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',120.527,126418394,780830,NULL,'2016-09-17 16:53:40',1474131220,NULL),(1844605787,2685408,1,1092361,1,1,1,'A',1,0.915984,177,644633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',120.527,131288404,403132,NULL,'2017-06-17 16:46:38',1497717998,NULL),(1843833899,2685408,1,764441,1,1,1,'A',1,0.917609,412,688928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',120.658,130143022,645618,NULL,'2017-04-16 10:40:15',1492339215,NULL),(1842147097,2685408,1,1060652,1,1,1,'S',1,0.96308,948,854158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 948}}',120.677,127523972,1094100,NULL,'2016-11-20 18:48:44',1479667724,NULL),(1850535435,2685408,1,994817,0,1,1,'B',1,0.878788,1016,622673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 77, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',120.736,140455729,1604626,NULL,'2018-10-02 16:56:40',1538499400,NULL),(1842468547,2685408,1,217717,1,1,1,'A',1,0.947964,442,775991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',120.799,128243714,482510,NULL,'2017-01-01 19:43:11',1483299791,NULL),(1841796205,2685408,1,759056,1,1,1,'A',1,0.901502,218,590312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 22, \"great\": 984, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1198}}',121.192,126980373,870738,NULL,'2016-10-20 13:53:06',1476971586,NULL),(1853545228,2685408,1,2009586,1,1,1,'B',1,0.897698,630,639220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 100, \"great\": 1655, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1955}}',121.721,145120128,1779402,NULL,'2019-06-30 17:12:44',1561914764,NULL),(1842647011,2685408,1,836907,1,1,1,'A',1,0.944761,621,721661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 787, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 878}}',121.784,128256634,1105182,NULL,'2017-01-02 14:27:11',1483367231,NULL),(1842462045,2685408,1,157540,1,1,1,'A',1,0.988579,516,881312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 773}, \"maximum_statistics\": {\"great\": 788}}',122.019,128120801,746830,NULL,'2016-12-25 19:36:30',1482694590,NULL),(1841567203,2685408,1,762864,1,1,1,'A',1,0.902521,252,625992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 484, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 595}}',122.213,126724897,626750,NULL,'2016-10-05 09:30:51',1475659851,NULL),(1841574141,2685408,1,889980,1,1,1,'S',1,0.991701,723,932481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 723}}',122.23,126724455,856750,NULL,'2016-10-05 08:46:35',1475657195,NULL),(1842258982,2685408,1,1084703,1,1,1,'S',1,0.969462,966,872326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 907, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 966}}',122.446,127650470,1102880,NULL,'2016-11-28 12:12:28',1480335148,NULL),(1843744662,2685408,1,563828,1,1,1,'A',1,0.912658,402,664150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 790}}',122.453,130142501,704360,NULL,'2017-04-16 10:10:34',1492337434,NULL),(1842515501,2685408,1,176758,1,1,1,'S',1,0.993994,333,930749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',122.549,128129873,421360,NULL,'2016-12-26 10:59:44',1482749984,NULL),(1838516800,2685408,1,277210,1,1,1,'A',1,0.938041,623,745147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 1326, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1501}}',122.688,121826549,1493760,NULL,'2016-02-08 18:00:57',1454954457,NULL),(1866133076,2685408,1,2640465,1,1,1,'S',1,0.978343,531,896052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 508, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 531}}',122.758,164304587,688150,NULL,'2021-07-25 20:58:57',1627246737,NULL),(1842568720,2685408,1,276395,1,1,1,'S',1,0.984375,448,907946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 448}}',122.795,128241805,634860,NULL,'2017-01-01 17:13:32',1483290812,NULL),(1876364417,2685408,1,4016719,1,1,1,'A',1,0.927808,318,209135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 95, \"great\": 2495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2805}}',122.976,179448442,1299712,NULL,'2023-06-19 11:39:30',1687174770,NULL),(1842939021,2685408,1,970550,1,1,1,'A',1,0.930757,621,736420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',123.32,128690052,651760,NULL,'2017-01-26 20:58:51',1485464331,NULL),(1868698202,2685408,1,2747730,1,1,1,'S',1,0.995813,836,947705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 829, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 836}}',123.386,168122700,1026860,NULL,'2021-12-10 13:55:48',1639144548,NULL),(1841617820,2685408,1,789436,1,1,1,'S',1,0.992574,404,919519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',123.411,126700157,509510,NULL,'2016-10-03 15:10:17',1475507417,NULL),(1842287514,2685408,1,690498,1,1,1,'A',1,0.931035,289,681692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 555, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 638}}',123.528,127810947,589110,NULL,'2016-12-08 11:34:08',1481196848,NULL),(1842259741,2685408,1,123429,1,1,1,'A',1,0.947761,300,771013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',123.659,127779080,493708,NULL,'2016-12-06 10:06:30',1481018790,NULL),(1877688066,2685408,1,3471382,1,1,1,'B',1,0.882416,234,570850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 927}}',124.105,181488234,655200,NULL,'2023-11-06 11:06:31',1699268791,NULL),(1841617831,2685408,1,789437,1,1,1,'S',1,0.978842,449,882324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',124.114,126700034,549710,NULL,'2016-10-03 15:04:12',1475507052,NULL),(1842194162,2685408,1,1093845,1,1,1,'S',1,0.97006,501,870936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',124.192,127520979,566310,NULL,'2016-11-20 15:32:26',1479655946,NULL),(1842180679,2685408,1,193436,1,1,1,'A',1,0.974665,294,829956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 644, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 671}}',124.227,127545716,680320,NULL,'2016-11-22 07:25:49',1479799549,NULL),(1842128322,2685408,1,664388,1,1,1,'S',1,0.981818,495,863278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',124.239,127535895,554150,NULL,'2016-11-21 15:06:55',1479740815,NULL),(1842561042,2685408,1,521397,1,1,1,'S',1,0.982436,427,900201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',124.256,128062446,513860,NULL,'2016-12-22 18:11:33',1482430293,NULL),(1842000523,2685408,1,287269,1,1,1,'A',1,0.917308,495,699311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 438, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 520}}',124.432,127350279,549660,NULL,'2016-11-11 03:44:02',1478835842,NULL),(1868199807,2685408,1,2836832,1,1,1,'S',1,0.9701,301,871991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',124.524,167292301,359900,NULL,'2021-11-07 07:22:57',1636269777,NULL),(1842368142,2685408,1,951604,1,1,1,'S',1,0.988166,507,896974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 507}}',124.651,127875546,650630,NULL,'2016-12-11 19:28:25',1481484505,NULL),(1842167758,2685408,1,1074248,1,1,1,'S',1,0.986402,478,921434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',124.905,127650029,544840,NULL,'2016-11-28 11:25:38',1480332338,NULL),(1866667099,2685408,1,3025231,1,1,1,'B',1,0.863522,167,538011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 19, \"great\": 597}, \"maximum_statistics\": {\"great\": 795}}',125.042,164992282,454937,NULL,'2021-08-16 17:18:12',1629134292,NULL),(1844014187,2685408,1,18801,1,1,1,'S',1,0.965054,372,814197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',125.337,130439789,393700,NULL,'2017-05-02 17:07:21',1493744841,NULL),(3186569422,2685408,1,4604550,1,1,1,'A',1,0.912327,484,648188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 101, \"great\": 2128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2458, \"legacy_combo_increase\": 18}}',125.401,184712119,2035328,NULL,'2024-07-19 20:47:04',1721422024,NULL),(1866108324,2685408,1,2777965,1,1,1,'S',1,0.978997,738,900545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',125.538,164303600,838400,NULL,'2021-07-25 20:17:21',1627244241,NULL),(1871529953,2685408,1,3431343,1,1,1,'A',1,0.929585,898,749614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 113, \"great\": 2596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2890}}',125.667,172274130,2808868,NULL,'2022-05-30 16:09:18',1653926958,NULL),(1841366893,2685408,1,783394,1,1,1,'S',1,0.966448,611,848205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',125.685,126434872,789810,NULL,'2016-09-18 11:23:48',1474197828,NULL),(1842575701,2685408,1,279372,1,1,1,'S',1,0.991003,389,924173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 389}}',126,128241734,473840,NULL,'2017-01-01 17:09:01',1483290541,NULL),(1841324511,2685408,1,260348,1,1,1,'A',1,0.934694,486,710202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',126.036,126360788,636902,NULL,'2016-09-14 16:55:47',1473872147,NULL),(1857660344,2685408,1,2299801,1,1,1,'A',1,0.915033,451,727280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 459}}',126.399,151320394,475208,NULL,'2020-05-24 09:57:34',1590314254,NULL),(1843824000,2685408,1,549630,1,1,1,'S',1,0.969072,388,843562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 388}}',126.555,130122234,471660,NULL,'2017-04-15 11:58:07',1492257487,NULL),(1842158199,2685408,1,250577,1,1,1,'S',1,0.979896,771,901481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',126.582,127538196,895810,NULL,'2016-11-21 17:58:04',1479751084,NULL),(1844649869,2685408,1,1205385,1,1,1,'A',1,0.919238,402,763148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 551}}',126.651,131524051,614786,NULL,'2017-06-30 08:11:07',1498810267,NULL),(1867122032,2685408,1,2146094,1,1,1,'A',1,0.915873,330,777314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',127.006,165800250,682420,NULL,'2021-09-13 20:16:19',1631564179,NULL),(1841618270,2685408,1,539090,1,1,1,'A',1,0.929748,270,669680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 899, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1032}}',127.164,126724602,970422,NULL,'2016-10-05 09:01:34',1475658094,NULL),(1868552923,2685408,1,1677016,1,1,1,'S',1,0.983456,272,913908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',127.441,167867361,258790,NULL,'2021-11-30 07:50:12',1638258612,NULL),(1841326398,2685408,1,332904,1,1,1,'S',1,0.997732,882,952039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 878, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 882}}',127.479,126423064,1058610,NULL,'2016-09-17 21:33:38',1474148018,NULL),(1872139244,2685408,1,3479183,1,1,1,'S',1,0.991991,437,936844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',127.509,173162167,487120,NULL,'2022-07-08 05:48:18',1657259298,NULL),(1841364863,2685408,1,361158,0,1,1,'A',1,0.972222,448,848743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 529, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 558}}',127.672,126361270,615360,NULL,'2016-09-14 17:26:39',1473873999,NULL),(1842317320,2685408,1,97942,1,1,1,'A',1,0.916918,503,678574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',127.853,127811237,579478,NULL,'2016-12-08 11:57:47',1481198267,NULL),(1841554237,2685408,1,184928,1,1,1,'S',1,0.981352,429,892613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',128.212,126521937,510520,NULL,'2016-09-23 17:09:30',1474650570,NULL),(1873786747,2685408,1,3594222,1,1,1,'S',1,0.982692,520,991666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',128.427,175654460,655316,NULL,'2022-11-13 11:11:59',1668337919,NULL),(1842589078,2685408,1,746234,1,1,1,'S',1,0.996599,441,950411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',128.451,128257540,527290,NULL,'2017-01-02 15:12:28',1483369948,NULL),(1866233227,2685408,1,1570668,1,1,1,'S',1,0.97962,368,896546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',128.521,164405987,418880,NULL,'2021-07-29 01:26:10',1627521970,NULL),(1841355533,2685408,1,277848,1,1,1,'S',1,0.950422,474,811172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',128.57,126423831,547600,NULL,'2016-09-17 22:33:27',1474151607,NULL),(1842096526,2685408,1,628637,1,1,1,'A',1,0.912489,262,634056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',128.675,127545618,770350,NULL,'2016-11-22 07:14:19',1479798859,NULL),(1844094516,2685408,1,291523,1,1,1,'S',1,0.95491,499,828135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 454, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',128.695,130474908,587980,NULL,'2017-05-04 18:10:06',1493921406,NULL),(1871402520,2685408,1,3264893,1,1,1,'A',1,0.987319,356,950828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',128.73,172081608,600763,NULL,'2022-05-22 16:40:14',1653237614,NULL),(1841334849,2685408,1,265403,1,1,1,'S',1,0.988272,810,925265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 791, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 810}}',128.75,126357805,1041250,NULL,'2016-09-14 14:07:39',1473862059,NULL),(1841648908,2685408,1,742717,1,1,1,'A',1,0.946463,405,777432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',128.849,126801443,515050,NULL,'2016-10-09 15:06:38',1476025598,NULL),(1843830958,2685408,1,826968,1,1,1,'A',1,0.923469,254,665066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',129.011,130122831,587698,NULL,'2017-04-15 12:28:45',1492259325,NULL),(1842814798,2685408,1,1025726,1,1,1,'S',1,0.978774,424,895025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',129.174,128578694,466380,NULL,'2017-01-20 22:03:53',1484949833,NULL),(1844527939,2685408,1,459484,1,1,1,'A',1,0.957692,351,817822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',129.199,131358982,529440,NULL,'2017-06-21 12:31:01',1498048261,NULL),(1873697592,2685408,1,2609791,1,1,1,'A',1,0.908537,574,803507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',129.266,175571586,693258,NULL,'2022-11-09 07:03:01',1667977381,NULL),(1847953633,2685408,1,1437693,1,1,1,'B',1,0.899329,507,698784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 78, \"great\": 1625, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1937}}',129.357,136338248,1831824,NULL,'2018-03-09 20:37:25',1520627845,NULL),(1842615086,2685408,1,765299,1,1,1,'S',1,0.998095,525,950241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 525}}',129.363,128261016,731720,NULL,'2017-01-02 18:55:57',1483383357,NULL),(1842861300,2685408,1,772987,1,1,1,'A',1,0.942804,453,767376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',129.363,128689412,532870,NULL,'2017-01-26 20:11:00',1485461460,NULL),(1842853996,2685408,1,767253,1,1,1,'S',1,0.981865,386,898218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',129.44,128686727,464780,NULL,'2017-01-26 16:49:58',1485449398,NULL),(1841652186,2685408,1,239265,1,1,1,'A',1,0.947935,557,774322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',129.621,126780980,653550,NULL,'2016-10-08 15:44:55',1475941495,NULL),(1841640307,2685408,1,557360,1,1,1,'S',1,0.983146,445,900780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 445}}',129.919,126724838,613170,NULL,'2016-10-05 09:25:14',1475659514,NULL),(2517855040,2685408,1,3237006,1,1,1,'SH',1,0.968144,722,922687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',130.082,183178934,837384,NULL,'2024-03-16 19:05:14',1710615914,NULL),(1850585175,2685408,1,1461320,1,1,1,'B',1,0.862903,252,555677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',130.466,140456960,725880,NULL,'2018-10-02 18:23:26',1538504606,NULL),(1842324190,2685408,1,270780,1,1,1,'A',1,0.948148,405,779066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',130.562,127780298,526838,NULL,'2016-12-06 11:53:08',1481025188,NULL),(1866579573,2685408,1,2804248,1,1,1,'S',1,0.951509,464,879833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',130.573,165007133,588977,NULL,'2021-08-17 05:22:34',1629177754,NULL),(1875845489,2685408,1,3025343,1,1,1,'S',1,0.98505,602,916295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',130.866,178692299,679070,NULL,'2023-05-02 22:54:15',1683068055,NULL),(1844022838,2685408,1,991043,1,1,1,'A',1,0.933333,622,712862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 1}}',130.873,130473112,1246544,NULL,'2017-05-04 16:12:03',1493914323,NULL),(1842179625,2685408,1,143900,1,1,1,'S',1,0.984973,732,909127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 732}}',130.901,127524891,876760,NULL,'2016-11-20 19:55:48',1479671748,NULL),(1843945259,2685408,1,819944,1,1,1,'A',1,0.904472,294,646383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 24, \"great\": 1218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',130.982,130329123,1208822,NULL,'2017-04-26 16:28:57',1493224137,NULL),(1842145713,2685408,1,1059079,1,1,1,'A',1,0.941278,1158,801601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1022, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1158}}',131.016,127537725,1278670,NULL,'2016-11-21 17:21:01',1479748861,NULL),(1866071824,2685408,1,1759844,1,1,1,'A',1,0.929442,724,733118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 860, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 985}}',131.092,164304161,952970,NULL,'2021-07-25 20:40:12',1627245612,NULL),(1841349203,2685408,1,514690,1,1,1,'B',1,0.898148,381,672756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',131.143,126377106,537738,NULL,'2016-09-15 16:07:48',1473955668,NULL),(1842654179,2685408,1,1001102,1,1,1,'S',1,0.995816,478,948186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 478}}',131.145,128255803,592162,NULL,'2017-01-02 13:36:54',1483364214,NULL),(1842231763,2685408,1,1077369,1,1,1,'S',1,0.978709,728,888980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 697, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 728}}',131.39,127825470,902200,NULL,'2016-12-09 09:06:41',1481274401,NULL),(1844208922,2685408,1,380969,1,1,1,'A',1,0.9312,217,679357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',131.416,130739594,505748,NULL,'2017-05-19 10:55:03',1495191303,NULL),(1853595868,2685408,1,1815246,1,1,1,'A',1,0.908387,334,652791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 775}}',131.59,145050590,667360,NULL,'2019-06-26 14:07:25',1561558045,NULL),(2699048893,2685408,1,3981602,1,1,1,'B',1,0.876122,227,624719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',131.943,183604074,439500,NULL,'2024-04-19 22:33:58',1713566038,NULL),(1844210987,2685408,1,382932,1,1,1,'A',1,0.950503,200,737266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',132.187,130738366,496880,NULL,'2017-05-19 09:28:28',1495186108,NULL),(1844611489,2685408,1,1292936,0,1,1,'B',1,0.826415,134,489038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',132.254,131312560,301105,NULL,'2017-06-18 19:57:06',1497815826,NULL),(1866078739,2685408,1,2743889,1,1,1,'A',1,0.965965,455,831386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 763, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 808}}',132.378,164304068,828734,NULL,'2021-07-25 20:36:27',1627245387,NULL),(1842121809,2685408,1,471598,1,1,1,'A',1,0.929041,384,688800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',132.586,127538030,649258,NULL,'2016-11-21 17:45:30',1479750330,NULL),(1868544761,2685408,1,2550308,1,1,1,'S',1,0.979769,519,985110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 519}}',132.596,167862571,677887,NULL,'2021-11-30 02:27:52',1638239272,NULL),(1842541104,2685408,1,602547,1,1,1,'A',1,0.911976,262,656264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',132.65,128242681,681194,NULL,'2017-01-01 18:24:24',1483295064,NULL),(1868450781,2685408,1,2988917,1,1,1,'SH',1,0.991379,580,989665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',132.666,167786680,723678,NULL,'2021-11-27 05:37:20',1637991440,NULL),(1842081668,2685408,1,103022,0,1,1,'A',1,0.929087,223,681560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 741, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 832}}',132.742,127596110,635856,NULL,'2016-11-25 12:58:16',1480078696,NULL),(1842205006,2685408,1,637473,1,1,1,'S',1,0.990648,802,929176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 787, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 802}}',132.768,127662346,974900,NULL,'2016-11-29 09:08:54',1480410534,NULL),(1843960262,2685408,1,764295,1,1,1,'A',1,0.984211,636,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 645, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 665}}',133.122,130251530,848490,NULL,'2017-04-22 11:09:23',1492859363,NULL),(1843382968,2685408,1,315798,1,1,1,'A',1,0.929158,487,771763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',133.185,129486258,503840,NULL,'2017-03-11 12:36:15',1489235775,NULL),(1853528607,2685408,1,1554557,1,1,1,'B',1,0.898118,361,625472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 78, \"great\": 1813, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2179}}',133.207,145121353,1749954,NULL,'2019-06-30 18:46:50',1561920410,NULL),(1842364797,2685408,1,1021968,1,1,1,'S',1,0.996084,766,948557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',133.21,128046618,896820,NULL,'2016-12-21 21:37:28',1482356248,NULL),(1843977250,2685408,1,293511,0,1,1,'B',1,0.835255,203,530843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',133.454,130404716,405507,NULL,'2017-04-30 17:37:27',1493573847,NULL),(1845003319,2685408,1,55806,1,1,1,'S',1,0.975667,637,879050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',133.527,131866806,753060,NULL,'2017-07-18 08:55:43',1500368143,NULL),(1843673075,2685408,1,647607,1,1,1,'S',1,0.991729,665,931833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 665}}',133.79,129921526,764232,NULL,'2017-04-04 12:51:18',1491310278,NULL),(1844998322,2685408,1,1213666,1,1,1,'SH',1,0.992117,444,989411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 444}}',133.874,131972444,578844,NULL,'2017-07-23 19:15:11',1500837311,NULL),(1842369354,2685408,1,1023468,1,1,1,'S',1,0.982143,588,910282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 567, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 588}}',133.882,127875604,714630,NULL,'2016-12-11 19:32:28',1481484748,NULL),(1857893682,2685408,1,157321,0,1,1,'A',1,0.939118,775,373784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1429}}',134.079,151763929,963208,NULL,'2020-06-08 22:51:17',1591656677,NULL),(1842140244,2685408,1,176339,1,1,1,'S',1,0.974422,606,873270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 606}}',134.117,127546224,769010,NULL,'2016-11-22 08:37:04',1479803824,NULL),(1841985892,2685408,1,786488,1,1,1,'S',1,0.985448,859,915945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 859}}',134.318,127314184,971420,NULL,'2016-11-08 16:33:12',1478622792,NULL),(1844229657,2685408,1,786980,1,1,1,'A',1,0.907634,316,629723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',134.704,130771234,574436,NULL,'2017-05-20 18:34:23',1495305263,NULL),(1842593464,2685408,1,293116,1,1,1,'S',1,0.977958,431,888190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',134.748,128258640,521180,NULL,'2017-01-02 16:12:52',1483373572,NULL),(1850560773,2685408,1,864922,1,1,1,'A',1,0.913882,543,685712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 73, \"great\": 1510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1736}}',134.804,140424057,1532032,NULL,'2018-09-30 17:18:52',1538327932,NULL),(1843962441,2685408,1,766475,1,1,1,'A',1,0.968478,458,868498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',134.901,130404239,488890,NULL,'2017-04-30 17:10:15',1493572215,NULL),(1842699408,2685408,1,743127,1,1,1,'A',1,0.954874,475,808314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',134.954,128308485,697690,NULL,'2017-01-05 16:05:31',1483632331,NULL),(1862238967,2685408,1,1655991,1,1,1,'S',1,0.993664,868,937433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',134.961,158468142,1057940,NULL,'2021-02-05 17:15:16',1612545316,NULL),(1868562644,2685408,1,2384409,1,1,1,'S',1,0.988861,404,1079313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',135.044,167862240,496715,NULL,'2021-11-30 02:10:12',1638238212,NULL),(1841602477,2685408,1,781880,1,1,1,'S',1,0.991848,552,924016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',135.08,126799877,634940,NULL,'2016-10-09 13:46:27',1476020787,NULL),(1841416492,2685408,1,742963,1,1,1,'S',1,0.974501,451,881927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',135.153,126381328,518660,NULL,'2016-09-15 21:08:48',1473973728,NULL),(1841796463,2685408,1,574049,1,1,1,'S',1,0.991379,522,903797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 522}}',135.217,126980770,697340,NULL,'2016-10-20 14:12:55',1476972775,NULL),(1857607809,2685408,1,1781809,1,1,1,'S',1,0.993346,526,936306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',135.241,151466889,649120,NULL,'2020-05-29 11:04:08',1590750248,NULL),(1871287490,2685408,1,2580106,1,1,1,'B',1,0.883199,348,593977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 721}, \"maximum_statistics\": {\"great\": 869}}',135.274,172097489,757120,NULL,'2022-05-23 10:36:09',1653302169,NULL),(1844601544,2685408,1,280677,1,1,1,'S',1,0.980856,444,862017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',135.286,131359261,533150,NULL,'2017-06-21 12:45:11',1498049111,NULL),(1842081526,2685408,1,103019,1,1,1,'A',1,0.997625,230,896997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',135.323,127596181,509260,NULL,'2016-11-25 13:03:29',1480079009,NULL),(1841407293,2685408,1,46975,1,1,1,'S',1,0.997214,359,935235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',135.489,126416403,433270,NULL,'2016-09-17 15:16:53',1474125413,NULL),(1862355081,2685408,1,1920740,1,1,1,'X',1,1,682,959085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',136.035,158572067,819340,NULL,'2021-02-08 17:22:37',1612804957,NULL),(1842570685,2685408,1,999590,1,1,1,'S',1,0.984914,464,907532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 464}}',136.139,128241589,500420,NULL,'2017-01-01 16:59:27',1483289967,NULL),(1842259537,2685408,1,123417,1,1,1,'S',1,0.995445,988,945047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 988}}',136.282,127662309,1156736,NULL,'2016-11-29 09:04:34',1480410274,NULL),(1842101363,2685408,1,637399,1,1,1,'S',1,0.972441,635,878488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 600, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 635}}',136.308,127536247,736880,NULL,'2016-11-21 15:32:59',1479742379,NULL),(1857878247,2685408,1,2130201,1,1,1,'A',1,0.901058,291,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 71, \"great\": 1587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1890}}',136.315,151706267,1451362,NULL,'2020-06-06 18:39:41',1591468781,NULL),(1868703971,2685408,1,2881569,1,1,1,'S',1,0.99274,551,935941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',136.473,168123184,678330,NULL,'2021-12-10 14:17:03',1639145823,NULL),(1862190743,2685408,1,519888,1,1,1,'S',1,0.980942,446,858943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',136.577,158467347,536580,NULL,'2021-02-05 16:47:00',1612543620,NULL),(1863064474,2685408,1,1937847,1,1,1,'S',1,0.992736,413,930708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 413}}',136.723,159591486,466210,NULL,'2021-03-11 15:34:18',1615476858,NULL),(1867198014,2685408,1,2504841,1,1,1,'A',1,0.975871,730,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',137.065,165932189,846174,NULL,'2021-09-18 14:35:35',1631975735,NULL),(1873697615,2685408,1,2609792,1,1,1,'A',1,0.942881,604,941079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 535, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 604}}',137.081,175571650,757503,NULL,'2022-11-09 07:09:49',1667977789,NULL),(1842155871,2685408,1,863541,1,1,1,'B',1,0.870149,463,600067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',137.179,127569349,597458,NULL,'2016-11-23 17:15:11',1479921311,NULL),(1842157479,2685408,1,1066465,1,1,1,'S',1,0.987267,1021,919947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 995, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1021}}',137.361,127536706,1178930,NULL,'2016-11-21 16:07:50',1479744470,NULL),(1862830401,2685408,1,2639648,1,1,1,'S',1,0.992063,315,936609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',137.453,159362295,342670,NULL,'2021-03-04 17:04:48',1614877488,NULL),(1842877912,2685408,1,315552,1,1,1,'A',1,0.937808,361,722342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 722, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',137.656,128767267,735680,NULL,'2017-01-30 22:39:42',1485815982,NULL),(1842164164,2685408,1,869145,1,1,1,'S',1,0.95842,481,847155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',137.973,127545371,517810,NULL,'2016-11-22 06:41:02',1479796862,NULL),(1842568353,2685408,1,356205,1,1,1,'S',1,0.958824,510,843268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',137.983,128061693,516740,NULL,'2016-12-22 17:23:25',1482427405,NULL),(1841595707,2685408,1,903567,1,1,1,'S',1,0.974628,1143,884050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1143}}',137.985,126805141,1313960,NULL,'2016-10-09 18:43:53',1476038633,NULL),(1841369936,2685408,1,649188,1,1,1,'S',1,0.982343,623,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 623}}',138.237,126435787,722132,NULL,'2016-09-18 12:12:59',1474200779,NULL),(1854330746,2685408,1,1920741,1,1,1,'B',1,0.831873,328,548675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 42, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',138.244,146320413,737227,NULL,'2019-09-15 08:09:22',1568534962,NULL),(1866575515,2685408,1,1853329,1,1,1,'B',1,0.882793,180,649351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 401}}',138.286,165004863,312198,NULL,'2021-08-17 03:15:08',1629170108,NULL),(1842082829,2685408,1,207661,1,1,1,'S',1,0.978887,521,878104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',138.297,127546665,709392,NULL,'2016-11-22 09:27:13',1479806833,NULL),(1841631333,2685408,1,121429,1,1,1,'S',1,0.965394,419,818958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',138.323,126701116,481400,NULL,'2016-10-03 16:25:03',1475511903,NULL),(1841350603,2685408,1,1009532,1,1,1,'A',1,0.974828,667,859231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 837, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 874}}',138.642,126356897,998716,NULL,'2016-09-14 13:19:28',1473859168,NULL),(1844535093,2685408,1,784270,0,1,1,'A',1,0.914995,237,685719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 84, \"great\": 1905, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2194}}',138.755,131287753,1687335,NULL,'2017-06-17 16:10:00',1497715800,NULL),(1841374539,2685408,1,720172,1,1,1,'A',1,0.94264,772,776775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',138.873,126418754,974484,NULL,'2016-09-17 17:15:28',1474132528,NULL),(1841313802,2685408,1,322055,1,1,1,'S',1,0.97133,436,872664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',138.939,126418319,494970,NULL,'2016-09-17 16:49:18',1474130958,NULL),(1866354582,2685408,1,206233,0,1,1,'B',1,0.826548,165,472337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 46, \"great\": 816}, \"maximum_statistics\": {\"great\": 1179}}',139.061,164673995,627620,NULL,'2021-08-06 10:26:09',1628245569,NULL),(1844307497,2685408,1,137582,1,1,1,'B',1,0.882555,438,735102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 563, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 728}}',139.093,130965208,819937,NULL,'2017-05-31 09:39:33',1496223573,NULL),(1843138629,2685408,1,834752,1,1,1,'S',1,0.969626,428,835239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 428}}',139.65,129124112,592960,NULL,'2017-02-19 06:25:54',1487485554,NULL),(1842167198,2685408,1,680875,1,1,1,'A',1,0.925926,593,725887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',139.657,127536006,614830,NULL,'2016-11-21 15:15:43',1479741343,NULL),(1841429231,2685408,1,928805,1,1,1,'S',1,0.972817,607,882772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 607}}',139.665,126388208,689710,NULL,'2016-09-16 09:24:40',1474017880,NULL),(1842844724,2685408,1,988616,1,1,1,'S',1,0.990153,457,922633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',139.741,128689576,528580,NULL,'2017-01-26 20:20:24',1485462024,NULL),(1842695284,2685408,1,54697,1,1,1,'A',1,0.90045,221,620501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',139.752,128252972,678958,NULL,'2017-01-02 10:12:56',1483351976,NULL),(1841348184,2685408,1,623835,1,1,1,'A',1,0.930348,246,692356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804}}',139.861,126435884,641848,NULL,'2016-09-18 12:18:28',1474201108,NULL),(1844702134,2685408,1,1098527,1,1,1,'S',1,0.961947,565,813552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',139.862,131511307,615790,NULL,'2017-06-29 14:36:25',1498746985,NULL),(1862205940,2685408,1,2730376,1,1,1,'S',1,0.952168,784,873828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',139.919,158537230,944610,NULL,'2021-02-07 16:17:39',1612714659,NULL),(1850543685,2685408,1,1420629,1,1,1,'A',1,0.902479,504,636351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 90, \"great\": 2071, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2461}}',139.923,140426758,2048288,NULL,'2018-09-30 20:04:48',1538337888,NULL),(1842540420,2685408,1,418631,1,1,1,'S',1,0.9814,457,901580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',139.924,128120396,494750,NULL,'2016-12-25 18:57:29',1482692249,NULL),(1842362183,2685408,1,949346,1,1,1,'S',1,0.992918,1059,930099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1044, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1059}}',140.195,127876191,1302240,NULL,'2016-12-11 20:09:11',1481486951,NULL),(1843810377,2685408,1,668723,1,1,1,'A',1,0.955331,270,767352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 639, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 694}}',140.205,130143289,645906,NULL,'2017-04-16 10:56:47',1492340207,NULL),(1842454090,2685408,1,858744,1,1,1,'S',1,0.994975,597,938329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',140.344,127875692,719510,NULL,'2016-12-11 19:38:39',1481485119,NULL),(1841504692,2685408,1,538214,1,1,1,'A',1,0.925801,450,688632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',140.453,126521534,531218,NULL,'2016-09-23 16:48:36',1474649316,NULL),(1844174832,2685408,1,261705,1,1,1,'A',1,0.905694,292,678351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 562}}',140.706,130739995,493384,NULL,'2017-05-19 11:25:23',1495193123,NULL),(1841681211,2685408,1,758133,1,1,1,'A',1,0.93527,744,770651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',140.737,126804850,1038444,NULL,'2016-10-09 18:25:58',1476037558,NULL),(1844689005,2685408,1,146583,1,1,1,'A',1,0.945261,321,724767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',140.934,131403126,523982,NULL,'2017-06-23 21:39:57',1498253997,NULL),(1841573671,2685408,1,889729,1,1,1,'A',1,0.936538,573,734011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',141.153,126724197,790250,NULL,'2016-10-05 08:18:35',1475655515,NULL),(2863936065,2685408,1,4570429,1,1,1,'A',1,0.90188,240,606261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 79, \"great\": 1832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2181}}',141.164,183988701,1595592,NULL,'2024-05-20 20:18:00',1716236280,NULL),(1843974836,2685408,1,291371,1,1,1,'A',1,0.939457,479,755353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 421, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 479}}',141.335,130384341,561710,NULL,'2017-04-29 18:28:50',1493490530,NULL),(1842081556,2685408,1,103020,1,1,1,'A',1,0.918058,337,685833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',141.341,127596141,597468,NULL,'2016-11-25 13:01:12',1480078872,NULL),(1842592796,2685408,1,292020,1,1,1,'S',1,0.978516,512,887721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',141.435,128258593,581510,NULL,'2017-01-02 16:10:09',1483373409,NULL),(1844268387,2685408,1,1172533,0,1,1,'A',1,0.903917,344,674876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 691, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 817}}',141.698,130938159,657179,NULL,'2017-05-29 17:25:00',1496078700,NULL),(1843321407,2685408,1,663674,1,1,1,'A',1,0.946006,290,717595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 676}}',141.716,129299721,600450,NULL,'2017-02-28 17:59:35',1488304775,NULL),(1842871879,2685408,1,173048,1,1,1,'A',1,0.936702,323,716752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',142.149,128800962,720384,NULL,'2017-02-01 20:48:03',1485982083,NULL),(1842528627,2685408,1,249944,1,1,1,'S',1,0.998092,524,943214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524}}',142.208,128202434,654530,NULL,'2016-12-30 14:08:52',1483106932,NULL),(1844006643,2685408,1,717340,0,1,1,'A',1,0.916784,153,650736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',142.403,130491685,504248,NULL,'2017-05-05 17:39:10',1494005950,NULL),(1842835241,2685408,1,1094889,1,1,1,'S',1,0.995704,582,944675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',142.481,128510040,654570,NULL,'2017-01-16 22:20:05',1484605205,NULL),(1875771042,2685408,1,2160127,1,1,1,'A',1,0.953947,421,857179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',142.546,178692261,636430,NULL,'2023-05-02 22:49:16',1683067756,NULL),(1843904262,2685408,1,332192,1,1,1,'A',1,0.940922,456,737840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 936, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1041}}',142.57,130402054,905990,NULL,'2017-04-30 15:05:24',1493564724,NULL),(1877401368,2685408,1,121000,1,1,1,'A',1,0.941227,428,848760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',142.581,180978102,617453,NULL,'2023-09-28 14:59:41',1695913181,NULL),(1841439414,2685408,1,187378,1,1,1,'S',1,0.989083,458,875571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',142.629,126521973,528490,NULL,'2016-09-23 17:11:23',1474650683,NULL),(2698703386,2685408,1,4411564,1,1,1,'B',1,0.869145,167,523686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 784, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 982}}',142.632,183603431,642860,NULL,'2024-04-19 21:10:06',1713561006,NULL),(1853601232,2685408,1,2045007,1,1,1,'A',1,0.987871,606,902806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 725, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 742}}',142.752,145052913,805106,NULL,'2019-06-26 16:42:18',1561567338,NULL),(1842094449,2685408,1,978443,1,1,1,'S',1,0.977558,557,892261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',143.34,127523774,617840,NULL,'2016-11-20 18:32:44',1479666764,NULL),(1843741418,2685408,1,558821,1,1,1,'S',1,0.989482,618,920240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 605}, \"maximum_statistics\": {\"great\": 618}}',143.342,130122503,662050,NULL,'2017-04-15 12:11:45',1492258305,NULL),(1868691448,2685408,1,3162957,1,1,1,'A',1,0.931111,225,847363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',143.395,168121637,220204,NULL,'2021-12-10 13:05:57',1639141557,NULL),(1842595813,2685408,1,221862,1,1,1,'S',1,0.969466,655,866693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',143.464,128257286,733770,NULL,'2017-01-02 14:59:54',1483369194,NULL),(1842168131,2685408,1,1074249,1,1,1,'S',1,0.985772,492,919423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',143.651,127650054,574450,NULL,'2016-11-28 11:28:04',1480332484,NULL),(1842130339,2685408,1,665252,1,1,1,'S',1,0.988566,481,880087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481}}',143.674,127535934,536240,NULL,'2016-11-21 15:10:26',1479741026,NULL),(1866302442,2685408,1,2455778,1,1,1,'S',1,0.995697,581,947367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',143.769,164669822,678870,NULL,'2021-08-06 07:01:21',1628233281,NULL),(1853381809,2685408,1,105472,1,1,1,'A',1,0.950286,560,782110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 790, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',143.797,144869171,958156,NULL,'2019-06-15 22:48:07',1560638887,NULL),(1842905258,2685408,1,522135,1,1,1,'S',1,0.998832,856,944674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 854, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 856}}',143.908,128838860,1143080,NULL,'2017-02-03 22:52:47',1486162367,NULL),(1844127865,2685408,1,506820,1,1,1,'S',1,0.986239,545,897514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',143.909,130737984,647080,NULL,'2017-05-19 08:54:22',1495184062,NULL),(1845129999,2685408,1,91275,1,1,1,'S',1,0.952577,485,773149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',143.956,132161589,562190,NULL,'2017-08-02 18:17:36',1501697856,NULL),(1841362149,2685408,1,217520,1,1,1,'S',1,0.997842,695,905231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',144.013,126360983,678186,NULL,'2016-09-14 17:07:44',1473872864,NULL),(1842682733,2685408,1,531960,1,1,1,'S',1,0.982014,556,909526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 556}}',144.118,128256509,679580,NULL,'2017-01-02 14:20:07',1483366807,NULL),(1845261586,2685408,1,1065704,0,1,1,'A',1,0.901799,484,649834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 68, \"great\": 1631, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1945}}',144.142,132179651,1755000,NULL,'2017-08-03 17:31:24',1501781484,NULL),(1842555285,2685408,1,350732,1,1,1,'S',1,0.989195,509,925221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',144.281,128120582,635350,NULL,'2016-12-25 19:16:25',1482693385,NULL),(1876455351,2685408,1,3299687,1,1,1,'SH',1,0.958,750,896439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',144.303,179640709,920736,NULL,'2023-07-01 18:29:43',1688236183,NULL),(1842929942,2685408,1,538215,1,1,1,'S',1,0.983707,491,905164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',144.368,128707811,551100,NULL,'2017-01-27 20:51:21',1485550281,NULL),(1867122092,2685408,1,2146095,1,1,1,'S',1,0.963443,848,847874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',144.459,165800197,971320,NULL,'2021-09-13 20:13:18',1631563998,NULL),(1871395420,2685408,1,2330893,1,1,1,'A',1,0.984238,398,944324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',144.483,172081050,648348,NULL,'2022-05-22 16:18:43',1653236323,NULL),(1866305962,2685408,1,2300800,1,1,1,'S',1,0.99906,532,956034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',144.538,164644340,701890,NULL,'2021-08-05 12:45:39',1628167539,NULL),(1844608905,2685408,1,1092367,1,1,1,'A',1,0.955338,268,783893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',144.634,131288300,439934,NULL,'2017-06-17 16:41:24',1497717684,NULL),(1841592339,2685408,1,819840,1,1,1,'S',1,0.963542,768,903453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768}}',144.663,126699163,906486,NULL,'2016-10-03 14:06:50',1475503610,NULL),(1845456852,2685408,1,1345025,1,1,1,'A',1,0.901628,211,621979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 615, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 737}}',144.704,132608076,542526,NULL,'2017-08-25 20:53:43',1503694423,NULL),(1844097269,2685408,1,294000,1,1,1,'S',1,0.980892,314,983341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',144.995,130529626,382905,NULL,'2017-05-07 13:33:09',1494163989,NULL),(1844524583,2685408,1,1035900,1,1,1,'S',1,0.990099,404,926988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',145.261,131391055,435960,NULL,'2017-06-23 08:41:34',1498207294,NULL),(1842676793,2685408,1,526239,1,1,1,'S',1,0.990909,715,912087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',145.268,128257006,875290,NULL,'2017-01-02 14:45:45',1483368345,NULL),(1865798154,2685408,1,2879865,1,1,1,'SH',1,0.961957,460,904437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',145.349,164000539,533262,NULL,'2021-07-16 10:29:40',1626431380,NULL),(1857574286,2685408,1,2410700,1,1,1,'B',1,0.86091,206,566748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 25, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',145.52,151247276,621934,NULL,'2020-05-21 21:23:23',1590096203,NULL),(1841957742,2685408,1,150621,1,1,1,'A',1,0.941429,487,758592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',145.535,127350113,672406,NULL,'2016-11-11 03:29:47',1478834987,NULL),(1853548709,2685408,1,1783729,1,1,1,'SH',1,0.972656,128,1006973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',145.562,145072272,137767,NULL,'2019-06-27 20:36:12',1561667772,NULL),(1841651294,2685408,1,45460,1,1,1,'A',1,0.903351,294,629924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',145.628,126731863,667038,NULL,'2016-10-05 18:03:56',1475690636,NULL),(1842938116,2685408,1,152480,1,1,1,'A',1,0.943996,650,743171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',145.903,128801503,930760,NULL,'2017-02-01 21:32:02',1485984722,NULL),(1842119109,2685408,1,831035,1,1,1,'S',1,0.98489,728,883475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 706, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 728}}',145.953,127622632,1164960,NULL,'2016-11-26 20:14:57',1480191297,NULL),(1842269082,2685408,1,679779,1,1,1,'A',1,0.908333,383,636111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 26, \"great\": 1398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1680}}',146.006,127780438,1429956,NULL,'2016-12-06 12:02:47',1481025767,NULL),(1875889130,2685408,1,4024999,1,1,1,'A',1,0.930288,624,824655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',146.02,178692184,670470,NULL,'2023-05-02 22:40:03',1683067203,NULL),(1842466637,2685408,1,731975,1,1,1,'A',1,0.935028,429,707098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',146.125,128242640,752302,NULL,'2017-01-01 18:21:24',1483294884,NULL),(1844162027,2685408,1,444423,0,1,1,'B',1,0.895911,242,616544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 669, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 807}}',146.34,130748180,661338,NULL,'2017-05-19 18:46:50',1495219610,NULL),(1853380879,2685408,1,352564,1,1,1,'A',1,0.948375,502,776079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',146.587,144885950,556870,NULL,'2019-06-16 20:01:57',1560715317,NULL),(1842654010,2685408,1,793727,1,1,1,'S',1,0.981481,513,859248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',146.611,128252645,629110,NULL,'2017-01-02 09:43:19',1483350199,NULL),(1845115949,2685408,1,51021,1,1,1,'S',1,0.966617,674,824162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',146.782,132161423,757060,NULL,'2017-08-02 18:05:13',1501697113,NULL),(1876105792,2685408,1,2367371,1,1,1,'A',1,0.911984,500,668704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 1272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1477}}',146.846,179109204,1315350,NULL,'2023-05-28 16:57:11',1685293031,NULL),(1843108220,2685408,1,762047,1,1,1,'A',1,0.959691,262,766050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',146.904,129204932,565888,NULL,'2017-02-23 17:45:11',1487871911,NULL),(1844714850,2685408,1,919962,1,1,1,'A',1,0.961606,228,802596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',146.912,131516666,540090,NULL,'2017-06-29 20:37:09',1498768629,NULL),(1867467525,2685408,1,3029817,1,1,1,'A',1,0.933594,401,750780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',147.026,166378819,486470,NULL,'2021-10-05 02:37:41',1633401461,NULL),(1845065048,2685408,1,1319334,1,1,1,'A',1,0.928942,514,715939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 77, \"great\": 2063, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2315}}',147.035,132162542,2101610,NULL,'2017-08-02 19:34:10',1501702450,NULL),(1842477308,2685408,1,813390,1,1,1,'S',1,0.998906,457,947409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 457}}',147.076,128203202,569890,NULL,'2016-12-30 14:48:43',1483109323,NULL),(1841637823,2685408,1,124217,1,1,1,'A',1,0.938168,421,727193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 1174, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1310}}',147.2,126801807,1274272,NULL,'2016-10-09 15:24:27',1476026667,NULL),(1842093354,2685408,1,777798,1,1,1,'S',1,0.987387,555,910209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',147.313,127546528,708198,NULL,'2016-11-22 09:10:57',1479805857,NULL),(1842369405,2685408,1,1077370,1,1,1,'S',1,0.967379,889,860089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 831, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 889}}',147.403,127884952,1059980,NULL,'2016-12-12 11:12:18',1481541138,NULL),(1862205741,2685408,1,2370650,1,1,1,'S',1,0.985571,797,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774}, \"maximum_statistics\": {\"great\": 797}}',147.655,158466937,868080,NULL,'2021-02-05 16:33:52',1612542832,NULL),(1842318218,2685408,1,98048,1,1,1,'S',1,0.966087,575,864096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 575}}',147.78,127811211,594690,NULL,'2016-12-08 11:55:10',1481198110,NULL),(1875348438,2685408,1,3922214,1,1,1,'S',1,0.979647,737,903296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',148.016,177919551,821140,NULL,'2023-03-18 16:45:30',1679157930,NULL),(1842462344,2685408,1,533357,1,1,1,'S',1,0.969631,461,866531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',148.062,128062014,549490,NULL,'2016-12-22 17:42:19',1482428539,NULL),(1868123607,2685408,1,2743465,1,1,1,'A',1,0.974865,755,858825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',148.119,167354413,1248568,NULL,'2021-11-09 19:27:20',1636486040,NULL),(2768800552,2685408,1,4529957,1,1,1,'A',1,0.940167,394,221488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 91, \"great\": 2732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3000}}',148.177,183774891,1482040,NULL,'2024-05-03 05:53:51',1714715631,NULL),(1842540027,2685408,1,257298,1,1,1,'S',1,0.993289,447,932618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',148.19,128166851,508100,NULL,'2016-12-28 13:57:45',1482933465,NULL),(1844710602,2685408,1,1104798,1,1,1,'S',1,0.97956,636,888106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 636}}',148.445,131511466,725180,NULL,'2017-06-29 14:45:04',1498747504,NULL),(1871363880,2685408,1,2496677,1,1,1,'S',1,0.986264,182,921526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',148.499,172101183,197164,NULL,'2022-05-23 13:59:40',1653314380,NULL),(1844172654,2685408,1,80425,0,1,1,'A',1,0.930719,466,741600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 765}}',148.611,130739482,774448,NULL,'2017-05-19 10:47:59',1495190879,NULL),(1862975090,2685408,1,1846602,1,1,1,'A',1,0.967162,460,886437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',148.626,159595164,844335,NULL,'2021-03-11 17:34:18',1615484058,NULL),(1865842524,2685408,1,2672217,1,1,1,'S',1,0.970772,479,879916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',148.847,164000794,468580,NULL,'2021-07-16 10:41:05',1626432065,NULL),(1863022137,2685408,1,2459933,0,1,1,'B',1,0.859116,542,597841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 44, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1448}}',148.932,159635054,1097731,NULL,'2021-03-12 19:47:37',1615578457,NULL),(1865135717,2685408,1,100375,1,1,1,'A',1,0.945783,664,880802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 592, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664}}',148.965,163035674,771998,NULL,'2021-06-16 07:32:57',1623828777,NULL),(1842706014,2685408,1,1148004,1,1,1,'SH',1,0.987179,507,973703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',149.065,128305082,640224,NULL,'2017-01-05 12:37:56',1483619876,NULL),(1862263622,2685408,1,2294844,1,1,1,'S',1,0.992908,564,939188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',149.278,158538033,744610,NULL,'2021-02-07 16:47:03',1612716423,NULL),(3213248654,2685408,1,2392195,1,1,1,'B',1,0.895459,280,584271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057}}',149.326,184769451,665702,NULL,'2024-07-24 17:01:54',1721840514,NULL),(1847196628,2685408,1,1488041,1,1,1,'A',1,0.911184,276,656240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',149.382,135300936,612704,NULL,'2018-01-15 17:51:04',1516038664,NULL),(1843867382,2685408,1,1256532,1,1,1,'S',1,0.984095,503,891801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503}}',149.426,130099018,585690,NULL,'2017-04-14 09:36:29',1492162589,NULL),(1874222758,2685408,1,3911169,1,1,1,'A',1,0.915936,216,664285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 1093, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1255}}',149.449,176205832,875834,NULL,'2022-12-13 16:13:25',1670948005,NULL),(1842862899,2685408,1,690818,1,1,1,'S',1,0.991589,535,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',149.697,128707710,610400,NULL,'2017-01-27 20:44:25',1485549865,NULL),(1878321836,2685408,1,4365631,1,1,1,'B',1,0.863938,258,634995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',149.702,182168797,381072,NULL,'2023-12-28 18:06:58',1703786818,NULL),(2698941009,2685408,1,4485760,1,1,1,'A',1,0.934197,876,223737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 65, \"great\": 2579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2895}}',149.828,183603891,1532075,NULL,'2024-04-19 22:05:44',1713564344,NULL),(1863064796,2685408,1,517570,1,1,1,'SH',1,0.964829,526,868193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',149.871,159592264,620472,NULL,'2021-03-11 15:59:51',1615478391,NULL),(1867468536,2685408,1,3031204,1,1,1,'S',1,0.991984,499,935652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',149.956,166378973,532720,NULL,'2021-10-05 02:47:24',1633402044,NULL),(1844256165,2685408,1,1078866,1,1,1,'S',1,0.989402,802,928876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',150.107,130964274,901190,NULL,'2017-05-31 08:19:15',1496218755,NULL),(1847813227,2685408,1,1414527,1,1,1,'A',1,0.908558,532,654639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 1237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1449}}',150.199,136242493,1256866,NULL,'2018-03-04 14:02:17',1520172137,NULL),(3219057413,2685408,1,3987630,1,1,1,'B',1,0.884915,425,600662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 74, \"great\": 1656, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2055}}',150.594,184782068,1869334,NULL,'2024-07-25 17:03:17',1721926997,NULL),(1862202066,2685408,1,2026782,1,1,1,'S',1,0.988652,705,916476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',150.596,158467761,845060,NULL,'2021-02-05 17:01:27',1612544487,NULL),(1873816876,2685408,1,3624294,1,1,1,'SH',1,0.99848,658,1010403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',150.694,175732738,780000,NULL,'2022-11-17 17:20:45',1668705645,NULL),(1843760736,2685408,1,404568,1,1,1,'S',1,0.972495,509,835389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',150.84,130181882,571426,NULL,'2017-04-18 15:13:51',1492528431,NULL),(1857573845,2685408,1,2410049,1,1,1,'A',1,0.948462,429,859838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',150.876,151247350,683885,NULL,'2020-05-21 21:26:32',1590096392,NULL),(1842645069,2685408,1,927047,1,1,1,'A',1,0.954943,365,787499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1048, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1143}}',151.152,128324499,1183612,NULL,'2017-01-06 14:56:28',1483714588,NULL),(1843874671,2685408,1,578163,1,1,1,'A',1,0.916769,416,686177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',151.228,130253735,748548,NULL,'2017-04-22 12:58:36',1492865916,NULL),(1844127878,2685408,1,506820,1,1,1,'SH',1,0.978899,545,927786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',151.644,130739935,661500,NULL,'2017-05-19 11:21:20',1495192880,NULL),(2424752529,2685408,1,3796683,1,1,1,'S',1,0.962393,585,813498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',151.753,182970851,844982,NULL,'2024-02-28 23:31:14',1709163074,NULL),(1842672572,2685408,1,271370,1,1,1,'S',1,0.988506,522,914793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 522}}',151.946,128252305,711770,NULL,'2017-01-02 09:09:47',1483348187,NULL),(1844638915,2685408,1,64419,1,1,1,'S',1,0.994382,445,939150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 445}}',152.054,131543672,522480,NULL,'2017-07-01 07:45:35',1498895135,NULL),(1842334645,2685408,1,57902,1,1,1,'S',1,0.977843,677,885274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 677}}',152.178,127972737,813840,NULL,'2016-12-17 17:37:28',1481996248,NULL),(2715071779,2685408,1,4178400,1,1,1,'A',1,0.904231,393,621608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300}}',152.18,183643199,1040356,NULL,'2024-04-22 20:48:01',1713818881,NULL),(1842119955,2685408,1,74057,1,1,1,'A',1,0.950777,258,767861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',152.218,127538274,695826,NULL,'2016-11-21 18:02:53',1479751373,NULL),(1842169757,2685408,1,1074427,1,1,1,'S',1,0.983932,529,909088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',152.233,127650091,626020,NULL,'2016-11-28 11:32:10',1480332730,NULL),(2447848575,2685408,1,4219016,1,1,1,'B',1,0.886677,138,561999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 653}}',152.234,183022322,370430,NULL,'2024-03-04 01:24:57',1709515497,NULL),(1877093134,2685408,1,3570833,1,1,1,'B',1,0.873225,354,578580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',152.281,180623370,705220,NULL,'2023-09-04 07:25:41',1693812341,NULL),(1878375098,2685408,1,4365630,1,1,1,'B',1,0.899743,364,760597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 389}}',152.3,182242389,395367,NULL,'2024-01-03 06:19:35',1704262775,NULL),(1844234367,2685408,1,613097,1,1,1,'S',1,0.998058,515,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',152.483,130740870,597800,NULL,'2017-05-19 12:17:43',1495196263,NULL),(1841312104,2685408,1,751189,1,1,1,'S',1,0.964559,522,857997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',152.574,126376629,580140,NULL,'2016-09-15 15:42:21',1473954141,NULL),(1843218954,2685408,1,667730,1,1,1,'S',1,0.954628,551,829627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',152.66,129204890,613370,NULL,'2017-02-23 17:42:09',1487871729,NULL),(1844043668,2685408,1,920487,1,1,1,'A',1,0.904499,368,662778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 1085, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1267}}',152.964,130534027,1208498,NULL,'2017-05-07 17:36:28',1494178588,NULL),(1842185547,2685408,1,759554,1,1,1,'S',1,0.978009,864,894376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',153.068,127545139,1002640,NULL,'2016-11-22 06:04:45',1479794685,NULL),(1842531492,2685408,1,251792,1,1,1,'A',1,0.943168,349,762180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',153.104,128243444,773020,NULL,'2017-01-01 19:20:23',1483298423,NULL),(1864902254,2685408,1,2879865,1,1,1,'S',1,0.993478,460,941751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',153.167,162530726,534340,NULL,'2021-05-31 15:13:24',1622474004,NULL),(1876267387,2685408,1,3690165,1,1,1,'B',1,0.867781,263,541313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',153.172,179333074,453854,NULL,'2023-06-11 17:55:37',1686506137,NULL),(1842893998,2685408,1,1020725,1,1,1,'S',1,0.971973,446,877479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',153.283,128689846,484256,NULL,'2017-01-26 20:41:14',1485463274,NULL),(1842461877,2685408,1,365922,1,1,1,'S',1,0.974088,521,883190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',153.345,128243914,534800,NULL,'2017-01-01 19:58:09',1483300689,NULL),(1868554551,2685408,1,2362088,1,1,1,'S',1,0.995851,482,940040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 482}}',153.366,167900086,556290,NULL,'2021-12-01 16:34:27',1638376467,NULL),(1865837240,2685408,1,2798150,1,1,1,'A',1,0.942048,446,809874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 665, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 742}}',153.455,163998796,769058,NULL,'2021-07-16 09:05:37',1626426337,NULL),(1844640862,2685408,1,1056236,0,1,1,'A',1,0.929925,589,707162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 75, \"great\": 2253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2533}}',153.52,131413733,2070992,NULL,'2017-06-24 10:38:36',1498300716,NULL),(1842206622,2685408,1,359411,1,1,1,'A',1,0.966513,279,797685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',153.624,127779864,409350,NULL,'2016-12-06 11:16:24',1481022984,NULL),(1844020686,2685408,1,67204,0,1,1,'S',1,0.988636,704,926426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',153.704,130532242,810160,NULL,'2017-05-07 15:52:07',1494172327,NULL),(1844682510,2685408,1,817146,1,1,1,'S',1,0.987805,451,920451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',153.77,131525269,518170,NULL,'2017-06-30 09:41:03',1498815663,NULL),(1844646504,2685408,1,67204,0,1,1,'SH',1,0.96946,704,925385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 661, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',153.991,131543572,824064,NULL,'2017-07-01 07:37:43',1498894663,NULL),(1842297748,2685408,1,904999,1,1,1,'S',1,0.993289,447,941593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 447}}',154.008,127825521,503960,NULL,'2016-12-09 09:12:41',1481274761,NULL),(1849350053,2685408,1,1593437,1,1,1,'B',1,0.8975,181,570600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',154.053,138517266,469732,NULL,'2018-06-26 08:56:16',1530003376,NULL),(1871493396,2685408,1,2333087,1,1,1,'S',1,0.994065,674,940440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',154.155,172198261,786860,NULL,'2022-05-27 18:11:29',1653675089,NULL),(1844524592,2685408,1,1035900,1,1,1,'SH',1,0.983911,404,962191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',154.16,131391076,447714,NULL,'2017-06-23 08:43:24',1498207404,NULL),(1866564076,2685408,1,2455778,1,1,1,'SH',1,0.992255,581,991998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',154.288,165026064,701754,NULL,'2021-08-17 20:07:03',1629230823,NULL),(1862051454,2685408,1,2160127,1,1,1,'S',1,0.988487,608,925465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',154.406,158029522,689900,NULL,'2021-01-22 19:33:45',1611344025,NULL),(1842712346,2685408,1,192508,1,1,1,'A',1,0.982759,399,852732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 701, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 725}}',154.585,128261101,822184,NULL,'2017-01-02 19:03:20',1483383800,NULL),(1841616018,2685408,1,638551,1,1,1,'A',1,0.941958,385,716986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 1381, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1542}}',154.607,126731802,1418616,NULL,'2016-10-05 17:58:28',1475690308,NULL),(1867285628,2685408,1,83545,1,1,1,'A',1,0.949425,389,837368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',154.616,165936045,957583,NULL,'2021-09-18 16:54:17',1631984057,NULL),(1842693612,2685408,1,1145547,1,1,1,'A',1,0.928414,454,834464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',154.634,128326987,532946,NULL,'2017-01-06 17:15:40',1483722940,NULL),(1870695506,2685408,1,3211235,1,1,1,'B',1,0.870968,188,538131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 697}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',154.654,171093085,590406,NULL,'2022-04-10 12:12:46',1649592766,NULL),(1866437923,2685408,1,2268886,1,1,1,'S',1,0.996047,506,940985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',154.722,164931111,579700,NULL,'2021-08-14 16:55:55',1628960155,NULL),(1844085186,2685408,1,46921,1,1,1,'S',1,0.997468,395,937874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',154.765,130437297,472010,NULL,'2017-05-02 14:20:13',1493734813,NULL),(1842565023,2685408,1,96836,1,1,1,'S',1,0.986146,397,915286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',154.846,128204889,446550,NULL,'2016-12-30 16:23:37',1483115017,NULL),(1875966184,2685408,1,3412023,1,1,1,'A',1,0.916986,334,775068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 783}}',154.858,178886657,897434,NULL,'2023-05-14 17:28:08',1684085288,NULL),(1868578415,2685408,1,2798345,1,1,1,'SH',1,0.98902,592,982263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 579, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 592}}',155.069,167867329,747191,NULL,'2021-11-30 07:47:55',1638258475,NULL),(1847871464,2685408,1,1306091,1,1,1,'A',1,0.921791,384,679360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',155.162,136336073,601824,NULL,'2018-03-09 18:09:21',1520618961,NULL),(1861994759,2685408,1,2516902,1,1,1,'A',1,0.912967,245,671733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',155.179,158124160,704682,NULL,'2021-01-25 20:26:01',1611606361,NULL),(1844029613,2685408,1,816647,1,1,1,'S',1,0.995704,931,940691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 923, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 931}}',155.206,130567617,1167520,NULL,'2017-05-09 16:59:47',1494349187,NULL),(1863064710,2685408,1,517570,1,1,1,'S',1,0.988593,526,883228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526}}',155.299,159591839,614500,NULL,'2021-03-11 15:45:39',1615477539,NULL),(1871214052,2685408,1,2639648,1,1,1,'XH',1,1,315,1013580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',155.346,171858674,357060,NULL,'2022-05-13 14:28:58',1652452138,NULL),(1842328792,2685408,1,196841,1,1,1,'A',1,0.982609,395,855938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 575}}',155.401,127779766,592688,NULL,'2016-12-06 11:07:00',1481022420,NULL),(1850096351,2685408,1,1506653,1,1,1,'A',1,0.934505,736,719722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 1673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1878}}',155.712,139750863,1621212,NULL,'2018-08-25 14:31:56',1535207516,NULL),(1843936767,2685408,1,358411,1,1,1,'S',1,0.986948,498,876658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',155.888,130404272,567780,NULL,'2017-04-30 17:12:14',1493572334,NULL),(1842491986,2685408,1,952787,1,1,1,'A',1,0.935055,177,690244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',155.923,128241863,465804,NULL,'2017-01-01 17:16:52',1483291012,NULL),(1875049117,2685408,1,3824818,1,1,1,'A',1,0.976019,479,893161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1251}}',155.942,177700403,1286902,NULL,'2023-03-05 23:24:44',1678058684,NULL),(1855749478,2685408,1,2209026,1,1,1,'A',1,0.9413,498,719076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',155.965,148468299,1156314,NULL,'2020-02-02 15:39:32',1580657972,NULL),(1877329744,2685408,1,43868,1,1,1,'S',1,0.983456,544,867322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',156.086,180978443,645168,NULL,'2023-09-28 15:23:06',1695914586,NULL),(1844085196,2685408,1,46921,1,1,1,'SH',1,0.982278,395,953336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',156.129,130437504,487536,NULL,'2017-05-02 14:33:14',1493735594,NULL),(1842857148,2685408,1,823688,1,1,1,'S',1,0.979798,594,900904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',156.297,128767723,707396,NULL,'2017-01-30 23:18:47',1485818327,NULL),(1856294853,2685408,1,2329083,1,1,1,'A',1,0.948042,576,797299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',156.394,149289828,759094,NULL,'2020-03-17 17:07:12',1584464832,NULL),(1866638822,2685408,1,2381920,1,1,1,'A',1,0.943277,476,881097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',156.394,165007089,578278,NULL,'2021-08-17 05:19:57',1629177597,NULL),(1877377225,2685408,1,284578,1,1,1,'A',1,0.946108,668,877406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',156.421,180978014,832508,NULL,'2023-09-28 14:52:42',1695912762,NULL),(1844637139,2685408,1,685388,0,1,1,'A',1,0.91642,204,650953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 676}}',156.438,131495554,522300,NULL,'2017-06-28 16:13:32',1498666412,NULL),(1853535337,2685408,1,1945451,1,1,1,'A',1,0.918493,519,669245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 1271, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1460}}',156.606,145150746,1220188,NULL,'2019-07-02 17:03:48',1562087028,NULL),(1857810457,2685408,1,2363842,1,1,1,'S',1,0.971845,515,883426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486}, \"maximum_statistics\": {\"great\": 515}}',156.78,151622472,544540,NULL,'2020-06-03 19:26:35',1591212395,NULL),(1844517756,2685408,1,1183569,1,1,1,'S',1,0.966746,421,815676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',156.802,131288369,451040,NULL,'2017-06-17 16:44:59',1497717899,NULL),(1842282825,2685408,1,321481,1,1,1,'S',1,0.997689,649,942189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 646, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 649}}',156.95,127779812,844522,NULL,'2016-12-06 11:11:15',1481022675,NULL),(1876250874,2685408,1,3932278,1,1,1,'SH',1,0.962756,537,997868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',156.96,179314897,756565,NULL,'2023-06-10 16:41:49',1686415309,NULL),(1871340889,2685408,1,2197918,1,1,1,'S',1,0.965947,602,861689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',157.255,172096163,685530,NULL,'2022-05-23 09:08:58',1653296938,NULL),(1842188829,2685408,1,961757,1,1,1,'A',1,0.939246,301,707220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',157.301,127562381,583340,NULL,'2016-11-23 07:40:11',1479886811,NULL),(1842166189,2685408,1,1074246,1,1,1,'S',1,0.973684,532,846959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 1}}',157.429,127650126,632410,NULL,'2016-11-28 11:36:04',1480332964,NULL),(1850138399,2685408,1,1369025,1,1,1,'A',1,0.903458,578,642322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 873, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1041}}',157.455,139750954,834908,NULL,'2018-08-25 14:35:54',1535207754,NULL),(1843875116,2685408,1,581185,1,1,1,'A',1,0.991325,477,897034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',157.561,130253685,725400,NULL,'2017-04-22 12:56:11',1492865771,NULL),(1868687553,2685408,1,2518839,1,1,1,'SH',1,0.996283,538,993041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',157.604,168123118,677982,NULL,'2021-12-10 14:14:12',1639145652,NULL),(1843923953,2685408,1,998963,1,1,1,'S',1,0.988836,1254,923609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1226, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1254}}',157.968,130386116,1548990,NULL,'2017-04-29 20:25:26',1493497526,NULL),(3378001622,2685408,1,809880,0,1,1,'A',1,0.908369,274,658833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 821}, \"maximum_statistics\": {\"great\": 944}}',158.27,185123531,782470,NULL,'2024-08-21 18:57:34',1724266654,NULL),(1853473983,2685408,1,2017998,1,1,1,'S',1,0.973108,502,874000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',158.378,144886243,533590,NULL,'2019-06-16 20:24:45',1560716685,NULL),(1842639853,2685408,1,407540,1,1,1,'S',1,0.991363,521,927340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',158.379,128253949,567654,NULL,'2017-01-02 11:30:38',1483356638,NULL),(1844202376,2685408,1,1130126,1,1,1,'A',1,0.955429,568,810300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 617}}',158.897,130642685,651742,NULL,'2017-05-13 16:35:42',1494693342,NULL),(2803702297,2685408,1,2035665,1,1,1,'A',1,0.916129,348,658050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 80, \"great\": 1628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1860}}',158.953,183852801,1501898,NULL,'2024-05-09 18:36:26',1715279786,NULL),(1841598264,2685408,1,449579,1,1,1,'S',1,0.975912,685,879459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 652, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685}}',159.019,126701613,811370,NULL,'2016-10-03 17:02:38',1475514158,NULL),(1855690403,2685408,1,2249961,1,1,1,'A',1,0.923623,258,658521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',159.036,148414511,855570,NULL,'2020-01-30 17:00:30',1580403630,NULL),(1842290743,2685408,1,692801,1,1,1,'S',1,0.967532,539,869271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 504, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 539}}',159.648,127828102,680060,NULL,'2016-12-09 12:48:51',1481287731,NULL),(1853481622,2685408,1,1815751,1,1,1,'B',1,0.838046,208,563028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',159.649,145120257,287874,NULL,'2019-06-30 17:21:14',1561915274,NULL),(1866391964,2685408,1,277009,0,1,1,'A',1,0.934167,385,735693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',159.715,164636597,572030,NULL,'2021-08-05 06:40:52',1628145652,NULL),(1863064423,2685408,1,1937747,1,1,1,'A',1,0.940773,365,735436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1165}}',159.758,159591734,1140582,NULL,'2021-03-11 15:42:05',1615477325,NULL),(1873476548,2685408,1,1704461,1,1,1,'A',1,0.945349,418,754999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 789}, \"maximum_statistics\": {\"great\": 860}}',159.835,175257394,741864,NULL,'2022-10-23 13:06:13',1666530373,NULL),(1866369977,2685408,1,1864269,1,1,1,'S',1,0.98014,856,904008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',159.862,164616000,999690,NULL,'2021-08-04 16:00:17',1628092817,NULL),(1842042996,2685408,1,750226,1,1,1,'S',1,0.965838,644,861013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 600, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 644}}',159.992,127344379,782640,NULL,'2016-11-10 18:32:53',1478802773,NULL),(1868517268,2685408,1,2297394,1,1,1,'S',1,0.992147,573,938006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',160.01,167867522,623380,NULL,'2021-11-30 08:04:27',1638259467,NULL),(1841492114,2685408,1,820004,1,1,1,'S',1,0.96066,788,848637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',160.184,126521880,854690,NULL,'2016-09-23 17:06:09',1474650369,NULL),(1845223983,2685408,1,1133251,1,1,1,'A',1,0.94442,487,748892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 70, \"great\": 2117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2303}}',160.214,132202356,1997036,NULL,'2017-08-04 21:53:21',1501883601,NULL),(1844650357,2685408,1,184819,1,1,1,'S',1,0.971349,541,867954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 541}}',160.221,131402666,690850,NULL,'2017-06-23 21:05:33',1498251933,NULL),(1843906130,2685408,1,641441,1,1,1,'S',1,0.972901,941,845586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 941}}',160.377,130233693,1032900,NULL,'2017-04-21 15:09:59',1492787399,NULL),(1842927486,2685408,1,660346,1,1,1,'A',1,0.951123,479,756503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1514}}',160.45,128838184,1245530,NULL,'2017-02-03 21:54:31',1486158871,NULL),(1865842994,2685408,1,1718666,1,1,1,'SH',1,0.964646,495,908743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 460, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 495}}',160.483,163999014,655230,NULL,'2021-07-16 09:15:21',1626426921,NULL),(1857918277,2685408,1,1392900,0,1,1,'A',1,0.91246,172,648068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',160.748,151681653,720642,NULL,'2020-06-05 20:51:16',1591390276,NULL),(1843979430,2685408,1,948490,1,1,1,'A',1,0.945578,262,776126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',160.959,130362173,441162,NULL,'2017-04-28 17:36:46',1493401006,NULL),(2715406333,2685408,1,2794392,1,1,1,'A',1,0.909137,191,616325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',161.046,183644029,637290,NULL,'2024-04-22 22:29:23',1713824963,NULL),(2645890819,2685408,1,4488420,1,1,1,'S',1,0.993166,439,935480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',161.103,183480363,500270,NULL,'2024-04-09 16:50:41',1712681441,NULL),(1844998311,2685408,1,1213666,1,1,1,'A',1,0.914414,442,764682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',161.15,131972409,475328,NULL,'2017-07-23 19:12:33',1500837153,NULL),(1842895088,2685408,1,1020931,1,1,1,'S',1,0.957,500,761132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 500}}',161.416,128686937,586700,NULL,'2017-01-26 17:03:38',1485450218,NULL),(1843990965,2685408,1,1229351,1,1,1,'S',1,0.990501,579,931578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',161.627,130361122,689260,NULL,'2017-04-28 16:32:55',1493397175,NULL),(1843937664,2685408,1,193664,0,1,1,'B',1,0.878788,248,673922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',161.768,130405055,409618,NULL,'2017-04-30 18:01:32',1493575292,NULL),(1842698773,2685408,1,742975,1,1,1,'A',1,0.937201,345,709763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 740, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 836}}',161.958,128308406,822470,NULL,'2017-01-05 15:59:57',1483631997,NULL),(1844895596,2685408,1,257297,1,1,1,'S',1,0.98773,326,1002182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',161.979,131944898,386590,NULL,'2017-07-22 11:36:44',1500723404,NULL),(1842475008,2685408,1,812590,1,1,1,'A',1,0.940658,851,763375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 851}}',161.98,128144602,901900,NULL,'2016-12-27 08:01:41',1482825701,NULL),(2420495168,2685408,1,3660539,1,1,1,'B',1,0.887515,380,605323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',162.034,182960893,621224,NULL,'2024-02-28 04:31:45',1709094705,NULL),(1876188216,2685408,1,3300866,1,1,1,'A',1,0.909541,298,614416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',162.401,179224283,648086,NULL,'2023-06-04 17:43:31',1685900611,NULL),(1866055740,2685408,1,2697457,1,1,1,'S',1,0.968586,764,948227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 716, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 764}}',162.434,164304850,1027979,NULL,'2021-07-25 21:10:26',1627247426,NULL),(1844668433,2685408,1,77021,1,1,1,'S',1,0.960838,549,813161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 549}}',162.54,131413565,693210,NULL,'2017-06-24 10:28:53',1498300133,NULL),(1846158942,2685408,1,955488,1,1,1,'S',1,0.989407,236,1011756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',162.796,133635680,266491,NULL,'2017-10-22 17:38:42',1508693922,NULL),(2512145779,2685408,1,3605675,1,1,1,'S',1,0.960591,406,934355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',162.801,183165310,493164,NULL,'2024-03-15 20:30:33',1710534633,NULL),(1868134906,2685408,1,2923444,1,1,1,'B',1,0.897959,508,621989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',162.852,167259379,746024,NULL,'2021-11-06 04:07:24',1636171644,NULL),(1868940383,2685408,1,1445955,1,1,1,'A',1,0.929818,809,688075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 94, \"great\": 2458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2750}}',162.864,168532228,2415684,NULL,'2021-12-26 11:27:11',1640518031,NULL),(1842684774,2685408,1,149556,1,1,1,'S',1,0.990779,488,933717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',162.877,128327509,554560,NULL,'2017-01-06 17:49:12',1483724952,NULL),(1866608801,2685408,1,2822717,1,1,1,'A',1,0.922939,376,771817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 558}}',163.282,165003645,534392,NULL,'2021-08-17 02:11:17',1629166277,NULL),(1843792166,2685408,1,434118,1,1,1,'A',1,0.913401,233,620095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',163.321,130123252,576650,NULL,'2017-04-15 12:51:27',1492260687,NULL),(1844210775,2685408,1,382805,1,1,1,'A',1,0.969055,595,858867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',163.366,130724409,716524,NULL,'2017-05-18 13:04:35',1495112675,NULL),(1872643597,2685408,1,3605010,1,1,1,'SH',1,0.981602,462,956186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',163.621,174064077,680454,NULL,'2022-08-20 10:28:40',1660991320,NULL),(1862205935,2685408,1,2730376,1,1,1,'A',1,0.919643,634,783231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 669}, \"maximum_statistics\": {\"great\": 784}}',163.832,158536984,837578,NULL,'2021-02-07 16:10:28',1612714228,NULL),(1844042268,2685408,1,743034,1,1,1,'S',1,0.962335,531,848883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',163.851,130440325,599400,NULL,'2017-05-02 17:52:34',1493747554,NULL),(1867466041,2685408,1,3029339,1,1,1,'A',1,0.938462,520,759591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',164.047,166378909,552730,NULL,'2021-10-05 02:42:49',1633401769,NULL),(1865229848,2685408,1,2833161,1,1,1,'S',1,0.981589,516,906168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',164.079,163036104,567230,NULL,'2021-06-16 07:57:44',1623830264,NULL),(1843936774,2685408,1,358411,1,1,1,'SH',1,0.97992,498,908168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',164.122,130404304,584827,NULL,'2017-04-30 17:14:16',1493572456,NULL),(1843937412,2685408,1,544993,1,1,1,'S',1,0.987996,1083,917407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1057, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1083}}',164.214,130405472,1390430,NULL,'2017-04-30 18:28:57',1493576937,NULL),(1842536549,2685408,1,331990,1,1,1,'S',1,0.992381,525,938198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',164.348,128242406,584860,NULL,'2017-01-01 18:01:38',1483293698,NULL),(1871221285,2685408,1,2153996,1,1,1,'A',1,0.920455,303,733523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',164.387,171864037,642164,NULL,'2022-05-13 18:35:01',1652466901,NULL),(1867474984,2685408,1,3036223,1,1,1,'S',1,0.98444,482,912570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',164.424,166379049,541860,NULL,'2021-10-05 02:52:34',1633402354,NULL),(1842635807,2685408,1,128718,1,1,1,'A',1,0.981278,774,883365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 875, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 908}}',164.517,128257727,1054970,NULL,'2017-01-02 15:23:05',1483370585,NULL),(3219032144,2685408,1,4112210,1,1,1,'B',1,0.890598,383,624399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',164.57,184782016,990508,NULL,'2024-07-25 16:58:07',1721926687,NULL),(3117227666,2685408,1,4575505,1,1,1,'XH',1,1,530,1004529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',164.586,184557428,669612,NULL,'2024-07-06 19:34:37',1720294477,NULL),(1842561762,2685408,1,200145,1,1,1,'A',1,0.980072,543,902381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',164.68,128166629,572950,NULL,'2016-12-28 13:47:23',1482932843,NULL),(1842916671,2685408,1,1085771,1,1,1,'S',1,0.997317,559,945938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',164.688,128705883,708190,NULL,'2017-01-27 18:42:02',1485542522,NULL),(1870627688,2685408,1,3343471,1,1,1,'A',1,0.933204,377,730153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 1619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1804}}',164.832,170949445,1791958,NULL,'2022-04-04 03:43:51',1649043831,NULL),(1853565665,2685408,1,1697417,1,1,1,'S',1,0.992437,595,929053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 595}}',164.85,145023239,753610,NULL,'2019-06-24 20:24:29',1561407869,NULL),(1841574750,2685408,1,425385,1,1,1,'S',1,0.96157,1210,811197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1210}}',164.856,126699886,1413470,NULL,'2016-10-03 14:56:01',1475506561,NULL),(1843770192,2685408,1,625225,1,1,1,'S',1,0.969917,482,871578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 453, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 482}}',164.862,130099437,580540,NULL,'2017-04-14 10:09:59',1492164599,NULL),(1844703377,2685408,1,1099752,1,1,1,'S',1,0.974797,615,879601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',164.912,131480305,733810,NULL,'2017-06-27 19:11:27',1498590687,NULL),(1843196475,2685408,1,1116838,1,1,1,'S',1,0.98932,1030,926749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1030}}',165.069,129225437,1198782,NULL,'2017-02-24 19:54:19',1487966059,NULL),(1862979609,2685408,1,2661550,1,1,1,'A',1,0.990544,554,903297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',165.32,159596558,1004956,NULL,'2021-03-11 18:19:12',1615486752,NULL),(1865842985,2685408,1,1718666,1,1,1,'S',1,0.991919,495,930879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 495}}',165.385,163998971,647310,NULL,'2021-07-16 09:13:03',1626426783,NULL),(1842525664,2685408,1,490185,1,1,1,'A',1,0.95085,286,755228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',165.433,128243289,788004,NULL,'2017-01-01 19:08:24',1483297704,NULL),(1843869562,2685408,1,957154,1,1,1,'A',1,0.948743,229,736389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',165.505,130384443,458534,NULL,'2017-04-29 18:34:54',1493490894,NULL),(1850543803,2685408,1,835691,0,1,1,'A',1,0.940517,1348,752276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 84, \"great\": 2639, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',165.57,140457227,2733852,NULL,'2018-10-02 18:43:16',1538505796,NULL),(1877412064,2685408,1,2899631,1,1,1,'SH',1,0.988871,629,982062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629}}',165.746,180961051,752958,NULL,'2023-09-27 08:00:27',1695801627,NULL),(1842844878,2685408,1,988621,1,1,1,'S',1,0.970528,492,871553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',165.857,128765313,563710,NULL,'2017-01-30 19:55:21',1485806121,NULL),(1844073646,2685408,1,832611,1,1,1,'S',1,0.985166,1146,918624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1146}}',165.938,130517989,1332470,NULL,'2017-05-06 23:17:45',1494112665,NULL),(1842309919,2685408,1,707354,1,1,1,'S',1,0.969751,562,868124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 528, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',165.968,127779261,685060,NULL,'2016-12-06 10:21:28',1481019688,NULL),(1842658853,2685408,1,341891,1,1,1,'A',1,0.925743,509,706871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',166.095,128327068,868928,NULL,'2017-01-06 17:20:28',1483723228,NULL),(1844687649,2685408,1,1092090,1,1,1,'A',1,0.962963,565,802438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 629, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',166.108,131511528,739216,NULL,'2017-06-29 14:48:48',1498747728,NULL),(1843128923,2685408,1,827019,1,1,1,'S',1,0.986301,511,888381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 497, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511}}',166.291,129124165,697800,NULL,'2017-02-19 06:29:18',1487485758,NULL),(2683028511,2685408,1,3549964,1,1,1,'A',1,0.911179,487,671005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 92, \"great\": 1990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2308}}',166.311,183565879,2181342,NULL,'2024-04-16 19:01:42',1713294102,NULL),(3388910326,2685408,1,2688635,1,1,1,'A',1,0.961426,319,797981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',166.32,185147401,714264,NULL,'2024-08-23 16:19:41',1724429981,NULL),(1841584387,2685408,1,892780,1,1,1,'S',1,0.97055,764,875864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',166.835,126724421,867970,NULL,'2016-10-05 08:43:12',1475656992,NULL),(1843900372,2685408,1,980657,1,1,1,'S',1,0.991182,1134,927587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1114, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1134}}',166.924,130362326,1505780,NULL,'2017-04-28 17:47:45',1493401665,NULL),(1868449044,2685408,1,104401,0,1,1,'A',1,0.918491,411,682486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 718, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',167.14,167674192,669676,NULL,'2021-11-22 12:08:12',1637582892,NULL),(1857506163,2685408,1,2384494,1,1,1,'S',1,0.966411,521,953117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',167.155,151246794,611383,NULL,'2020-05-21 20:56:44',1590094604,NULL),(1842179101,2685408,1,1080436,1,1,1,'S',1,0.993802,968,933304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 956, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 968}}',167.233,127545836,1201560,NULL,'2016-11-22 07:43:23',1479800603,NULL),(1844694803,2685408,1,1093507,1,1,1,'S',1,0.988408,647,921637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 647}}',167.609,131480383,763350,NULL,'2017-06-27 19:16:40',1498591000,NULL),(1877774178,2685408,1,4103586,1,1,1,'A',1,0.931759,381,856534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',167.76,181488038,416843,NULL,'2023-11-06 10:47:47',1699267667,NULL),(1842149330,2685408,1,674080,1,1,1,'S',1,0.984339,1309,912189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1268, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1309}}',168.117,127622708,1665020,NULL,'2016-11-26 20:20:18',1480191618,NULL),(1842894009,2685408,1,1020725,1,1,1,'S',1,0.992152,446,933011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',168.416,128765800,495220,NULL,'2017-01-30 20:36:02',1485808562,NULL),(1862695938,2685408,1,2707248,1,1,1,'S',1,0.996767,464,950153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',168.806,159136376,525540,NULL,'2021-02-25 09:12:17',1614244337,NULL),(1867771618,2685408,1,2549429,1,1,1,'S',1,0.991848,736,936783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',168.859,166748130,894400,NULL,'2021-10-18 13:36:43',1634564203,NULL),(1857918387,2685408,1,1735445,1,1,1,'B',1,0.899764,306,648162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',168.863,151683499,789348,NULL,'2020-06-05 22:25:16',1591395916,NULL),(1842289255,2685408,1,899859,1,1,1,'A',1,0.934386,832,742066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 1253, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1425}}',168.933,127825962,1419486,NULL,'2016-12-09 09:59:17',1481277557,NULL),(1845275622,2685408,1,162520,0,1,1,'A',1,0.932432,366,729110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',169.074,132203025,723514,NULL,'2017-08-04 22:48:22',1501886902,NULL),(1868097431,2685408,1,2875289,1,1,1,'A',1,0.93876,232,726099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',169.187,167260146,537300,NULL,'2021-11-06 04:48:06',1636174086,NULL),(1841575344,2685408,1,425890,1,1,1,'A',1,0.985858,972,896501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1066, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1096}}',169.224,126700475,1263506,NULL,'2016-10-03 15:32:55',1475508775,NULL),(1866667172,2685408,1,3025343,1,1,1,'A',1,0.912791,439,762380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 602}}',169.23,165003848,583187,NULL,'2021-08-17 02:21:08',1629166868,NULL),(1841652059,2685408,1,667687,1,1,1,'S',1,0.985372,1128,914008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1095, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1128}}',169.263,126801381,1300472,NULL,'2016-10-09 15:04:15',1476025455,NULL),(1852862426,2685408,1,96836,1,1,1,'B',1,0.866499,376,683172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',169.411,144117986,406994,NULL,'2019-05-05 21:07:54',1557090474,NULL),(1873384560,2685408,1,3378303,1,1,1,'SH',1,0.974178,639,940127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639}}',169.444,175040062,777810,NULL,'2022-10-11 16:19:52',1665505192,NULL),(1842273444,2685408,1,958661,1,1,1,'A',1,0.943423,707,768449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',169.573,127650534,737050,NULL,'2016-11-28 12:18:09',1480335489,NULL),(1844079850,2685408,1,838030,1,1,1,'A',1,0.97561,819,840964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 899, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 943}}',169.675,130473224,1278570,NULL,'2017-05-04 16:19:33',1493914773,NULL),(1842167645,2685408,1,680920,1,1,1,'A',1,0.964403,588,825973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1222}}',169.7,127622347,1345502,NULL,'2016-11-26 19:57:09',1480190229,NULL),(1876455361,2685408,1,3299687,1,1,1,'B',1,0.882667,250,686043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',169.733,179640744,736698,NULL,'2023-07-01 18:32:20',1688236340,NULL),(1866536097,2685408,1,2209059,1,1,1,'S',1,0.993625,549,933725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',169.881,164931028,713010,NULL,'2021-08-14 16:52:10',1628959930,NULL),(1842658156,2685408,1,1068523,1,1,1,'S',1,0.974312,1090,885033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',169.965,128270025,1178698,NULL,'2017-01-03 09:14:06',1483434846,NULL),(1868790570,2685408,1,3143266,1,1,1,'SH',1,0.985522,967,967874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 939, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 967}}',169.979,168347309,1336287,NULL,'2021-12-19 05:49:15',1639892955,NULL),(1863056263,2685408,1,2380145,1,1,1,'S',1,0.981735,876,909657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 844, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',170.157,159597113,1011410,NULL,'2021-03-11 18:35:44',1615487744,NULL),(1841631792,2685408,1,121590,0,1,1,'S',1,0.977366,486,886827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',170.334,126701137,574570,NULL,'2016-10-03 16:26:51',1475512011,NULL),(1878507627,2685408,1,3607554,1,1,1,'S',1,0.997988,497,953705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',170.528,182417709,567630,NULL,'2024-01-16 19:07:40',1705432060,NULL),(1848892498,2685408,1,1200360,1,1,1,'A',1,0.919397,227,653082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',170.582,137965572,564844,NULL,'2018-05-29 18:56:04',1527620164,NULL),(1850544558,2685408,1,1499444,1,1,1,'A',1,0.95206,280,752115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 1177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1262}}',170.703,140424996,1121378,NULL,'2018-09-30 18:16:05',1538331365,NULL),(1862872975,2685408,1,2410700,1,1,1,'S',1,0.983971,967,913590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',170.739,159359646,1100790,NULL,'2021-03-04 15:31:14',1614871874,NULL),(1844039545,2685408,1,178448,1,1,1,'A',1,0.940659,1128,777115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 1174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1306}}',170.85,130530499,1506572,NULL,'2017-05-07 14:19:09',1494166749,NULL),(3313807657,2685408,1,4357721,1,1,1,'S',1,0.988907,631,1016650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',170.901,184985724,797937,NULL,'2024-08-10 20:50:56',1723323056,NULL),(1876027566,2685408,1,3514399,1,1,1,'A',1,0.921956,336,674228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 961}}',171.122,179198736,819728,NULL,'2023-06-03 07:32:45',1685777565,NULL),(1842921007,2685408,1,1028839,1,1,1,'S',1,0.979592,490,893465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',171.134,128765856,538140,NULL,'2017-01-30 20:41:28',1485808888,NULL),(1862600820,2685408,1,2363842,1,1,1,'SH',1,0.971845,515,936813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486}, \"maximum_statistics\": {\"great\": 515}}',171.316,159020017,568722,NULL,'2021-02-21 16:07:47',1613923667,NULL),(1844189754,2685408,1,86570,1,1,1,'A',1,0.941614,471,875678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',171.369,130771503,583864,NULL,'2017-05-20 18:55:51',1495306551,NULL),(1864829497,2685408,1,2409492,1,1,1,'S',1,0.994753,667,944745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',171.614,162315059,783060,NULL,'2021-05-25 12:15:24',1621944924,NULL),(1867750104,2685408,1,2318090,1,1,1,'A',1,0.969097,559,901205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',171.651,166750973,838124,NULL,'2021-10-18 15:44:27',1634571867,NULL),(1857925756,2685408,1,871924,0,1,1,'A',1,0.915461,227,655825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',171.737,151731467,806060,NULL,'2020-06-07 16:58:11',1591549091,NULL),(1862657654,2685408,1,1846602,1,1,1,'S',1,0.997522,807,952263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',171.798,159020354,935800,NULL,'2021-02-21 16:18:38',1613924318,NULL),(1877960141,2685408,1,3260613,1,1,1,'A',1,0.947341,589,778201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 863}, \"maximum_statistics\": {\"great\": 959}}',171.857,181752537,896678,NULL,'2023-11-26 17:39:40',1701020380,NULL),(1878216569,2685408,1,4052818,1,1,1,'A',1,0.949424,348,757027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',171.868,182169091,651378,NULL,'2023-12-28 18:31:45',1703788305,NULL),(1842614630,2685408,1,764289,1,1,1,'A',1,0.94259,403,709022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 673, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 749}}',172.072,128260983,666776,NULL,'2017-01-02 18:53:20',1483383200,NULL),(1841651117,2685408,1,45459,1,1,1,'S',1,0.98156,705,864574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',172.136,126731926,822492,NULL,'2016-10-05 18:10:02',1475691002,NULL),(1871278162,2685408,1,3522168,1,1,1,'SH',1,0.995238,525,959619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',172.381,171840761,740574,NULL,'2022-05-12 19:06:45',1652382405,NULL),(3313723880,2685408,1,4139964,1,1,1,'S',1,0.996024,503,942516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',172.435,184985555,573750,NULL,'2024-08-10 20:33:46',1723322026,NULL),(1862058515,2685408,1,2773285,1,1,1,'A',1,0.98284,542,877230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',172.681,158123747,926790,NULL,'2021-01-25 20:10:08',1611605408,NULL),(2734982915,2685408,1,4529958,1,1,1,'A',1,0.904589,285,753095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',172.69,183692924,390797,NULL,'2024-04-26 21:53:15',1714168395,NULL),(1838580558,2685408,1,193664,0,1,1,'S',1,0.98951,429,912105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',172.691,121742891,493540,NULL,'2016-02-05 03:37:17',1454643437,NULL),(1842152492,2685408,1,557814,1,1,1,'A',1,0.973451,464,854780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1076, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1130}}',172.717,127546313,1258996,NULL,'2016-11-22 08:46:49',1479804409,NULL),(1842928828,2685408,1,739212,1,1,1,'S',1,0.982602,661,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',172.765,128707025,810540,NULL,'2017-01-27 19:57:22',1485547042,NULL),(1875443482,2685408,1,3935716,1,1,1,'S',1,0.984026,313,895064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',172.854,178238768,333260,NULL,'2023-04-05 18:01:35',1680717695,NULL),(1871188984,2685408,1,1600439,1,1,1,'A',1,0.94155,479,794322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 718, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 787}}',172.95,171841911,835188,NULL,'2022-05-12 20:10:16',1652386216,NULL),(1842666891,2685408,1,434139,1,1,1,'S',1,0.984663,489,916686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489}}',172.969,128267976,559020,NULL,'2017-01-03 05:24:41',1483421081,NULL),(1877011193,2685408,1,4214871,1,1,1,'A',1,0.904878,240,626366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 52, \"great\": 1048, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',173.137,180394969,908704,NULL,'2023-08-19 16:59:54',1692464394,NULL),(1844046302,2685408,1,533622,1,1,1,'A',1,0.910299,280,638169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',173.151,130574993,694500,NULL,'2017-05-10 05:27:12',1494394032,NULL),(1850619896,2685408,1,1611526,1,1,1,'A',1,0.927454,224,680824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',173.236,140424113,513010,NULL,'2018-09-30 17:21:40',1538328100,NULL),(1843980955,2685408,1,558144,1,1,1,'S',1,0.965226,532,822077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 495, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',173.321,130403061,611590,NULL,'2017-04-30 16:04:20',1493568260,NULL),(3111584511,2685408,1,4538409,1,1,1,'A',1,0.903014,436,643621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 82, \"great\": 2168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2588}}',173.341,184544613,2117940,NULL,'2024-07-05 18:35:48',1720204548,NULL),(1842556259,2685408,1,630649,1,1,1,'S',1,0.990536,634,924264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 634}}',173.391,128242354,810796,NULL,'2017-01-01 17:56:15',1483293375,NULL),(1842486768,2685408,1,224907,1,1,1,'S',1,0.986842,494,921015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',173.421,128143203,554400,NULL,'2016-12-27 05:39:37',1482817177,NULL),(1841610186,2685408,1,364473,1,1,1,'A',1,0.94547,810,748178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1071, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1192}}',173.465,126701042,1280758,NULL,'2016-10-03 16:19:46',1475511586,NULL),(1862202730,2685408,1,2366370,1,1,1,'S',1,0.987143,700,922672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',173.508,158541906,829120,NULL,'2021-02-07 19:05:23',1612724723,NULL),(1842916506,2685408,1,528310,1,1,1,'A',1,0.943844,770,745137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1072, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1202}}',173.518,128838654,1291010,NULL,'2017-02-03 22:34:52',1486161292,NULL),(1841679256,2685408,1,1007802,0,1,1,'A',1,0.929465,418,703185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 1277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1439}}',173.558,126699543,1269224,NULL,'2016-10-03 14:31:00',1475505060,NULL),(1842556596,2685408,1,789818,1,1,1,'S',1,0.970381,709,852508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 709}}',173.7,128243590,790010,NULL,'2017-01-01 19:31:56',1483299116,NULL),(1844613383,2685408,1,1175619,1,1,1,'S',1,0.996659,449,947307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',173.734,131312448,511590,NULL,'2017-06-18 19:48:41',1497815321,NULL),(1867148741,2685408,1,2211189,1,1,1,'A',1,0.955752,610,817485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',173.917,165799810,761792,NULL,'2021-09-13 19:50:52',1631562652,NULL),(1842576672,2685408,1,155195,1,1,1,'A',1,0.981746,435,864637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',174.139,128200213,592076,NULL,'2016-12-30 11:49:14',1483098554,NULL),(1842944628,2685408,1,374114,1,1,1,'A',1,0.952637,513,780787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 935, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1024}}',174.281,128767314,1283502,NULL,'2017-01-30 22:43:33',1485816213,NULL),(1842877958,2685408,1,703467,1,1,1,'S',1,0.97026,538,817455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 538}}',174.383,128767615,648560,NULL,'2017-01-30 23:09:02',1485817742,NULL),(1866173958,2685408,1,2315753,1,1,1,'A',1,0.967718,582,843441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 625, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 666}}',174.476,164445872,859400,NULL,'2021-07-30 08:25:20',1627633520,NULL),(2380255075,2685408,1,4377053,1,1,1,'A',1,0.928823,249,707255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 994, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1138}}',174.563,182869387,1071972,NULL,'2024-02-20 20:40:12',1708461612,NULL),(1876313796,2685408,1,3762028,1,1,1,'A',1,0.919483,462,805099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',174.978,179448054,553711,NULL,'2023-06-19 11:05:51',1687172751,NULL),(1872068466,2685408,1,3599924,1,1,1,'S',1,0.991773,547,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',175.201,173302535,654810,NULL,'2022-07-14 14:09:17',1657807757,NULL),(1875886468,2685408,1,3668292,1,1,1,'A',1,0.989345,495,905426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',175.223,178692083,757870,NULL,'2023-05-02 22:26:34',1683066394,NULL),(1866662947,2685408,1,2593611,1,1,1,'S',1,0.971074,605,966331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',175.238,165006957,722747,NULL,'2021-08-17 05:11:40',1629177100,NULL),(1842939259,2685408,1,1035901,1,1,1,'S',1,0.98625,400,913926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',175.244,128687565,445210,NULL,'2017-01-26 17:46:29',1485452789,NULL),(1853565773,2685408,1,1697417,1,1,1,'SH',1,0.986555,595,964438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',175.293,145023353,772026,NULL,'2019-06-24 20:32:56',1561408376,NULL),(1863073417,2685408,1,1485455,1,1,1,'S',1,0.975087,1144,863242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1087, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1144}}',175.346,159637831,1404800,NULL,'2021-03-12 21:21:33',1615584093,NULL),(1842893553,2685408,1,1020320,1,1,1,'A',1,0.931495,365,720800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',175.45,128765663,529730,NULL,'2017-01-30 20:24:54',1485807894,NULL),(1873652042,2685408,1,2505633,1,1,1,'B',1,0.895567,261,608980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',175.613,175606684,728552,NULL,'2022-11-11 07:29:14',1668151754,NULL),(1845935332,2685408,1,1313624,1,1,1,'S',1,0.979806,619,902805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 594, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 619}}',175.85,133475657,732190,NULL,'2017-10-13 19:37:21',1507923441,NULL),(1844647994,2685408,1,965556,1,1,1,'SH',1,0.973064,594,930257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',175.863,131524172,680868,NULL,'2017-06-30 08:20:17',1498810817,NULL),(1842564817,2685408,1,794960,1,1,1,'S',1,0.991852,675,932321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675}}',175.897,128142873,838690,NULL,'2016-12-27 05:03:38',1482815018,NULL),(1842906637,2685408,1,1023451,1,1,1,'S',1,0.966327,490,860868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',176.002,128689710,528810,NULL,'2017-01-26 20:30:52',1485462652,NULL),(1844674950,2685408,1,80360,1,1,1,'S',1,0.985063,636,910002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',176.035,131413173,786110,NULL,'2017-06-24 10:08:05',1498298885,NULL),(1878233482,2685408,1,4331367,1,1,1,'A',1,0.937072,760,771260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 1723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',176.057,182168898,1912790,NULL,'2023-12-28 18:15:49',1703787349,NULL),(1871454226,2685408,1,2484842,1,1,1,'A',1,0.930131,229,809924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',176.269,172198388,277290,NULL,'2022-05-27 18:17:36',1653675456,NULL),(1873366696,2685408,1,2864114,1,1,1,'SH',1,0.979876,646,955607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',176.306,175053484,821927,NULL,'2022-10-12 13:01:55',1665579715,NULL),(1843597155,2685408,1,758312,1,1,1,'A',1,0.961055,638,819019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 747, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',176.615,129670331,863386,NULL,'2017-03-21 10:47:21',1490093241,NULL),(1866664379,2685408,1,717066,1,1,1,'S',1,0.956973,337,917497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',176.694,165006744,415433,NULL,'2021-08-17 04:58:35',1629176315,NULL),(1842578178,2685408,1,888305,1,1,1,'S',1,0.969787,844,835434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',176.703,128242777,942520,NULL,'2017-01-01 18:31:08',1483295468,NULL),(1844226056,2685408,1,395239,1,1,1,'S',1,0.960997,782,796339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 782}}',176.723,130738280,860010,NULL,'2017-05-19 09:20:01',1495185601,NULL),(1874531504,2685408,1,3494732,1,1,1,'SH',1,0.98468,359,959425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',176.787,176917362,425994,NULL,'2023-01-20 19:35:06',1674243306,NULL),(1842213917,2685408,1,106361,1,1,1,'S',1,0.970825,994,876677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 936, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 994}}',176.84,127778764,1209340,NULL,'2016-12-06 09:38:28',1481017108,NULL),(1853561752,2685408,1,2019352,1,1,1,'A',1,0.923662,504,719548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 86, \"great\": 2872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3288}}',176.909,145105194,3011238,NULL,'2019-06-29 19:52:12',1561837932,NULL),(1871361771,2685408,1,2260330,1,1,1,'SH',1,0.979773,618,914747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',176.998,172082358,724992,NULL,'2022-05-22 17:13:12',1653239592,NULL),(1873816866,2685408,1,3624294,1,1,1,'A',1,0.927052,635,838620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',176.999,175732680,739144,NULL,'2022-11-17 17:16:40',1668705400,NULL),(1862286187,2685408,1,2560989,1,1,1,'S',1,0.997454,982,952753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 982}}',177.143,158538151,1166690,NULL,'2021-02-07 16:51:29',1612716689,NULL),(1842245697,2685408,1,73653,1,1,1,'A',1,0.934032,291,723074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',177.157,127807451,752200,NULL,'2016-12-08 04:56:18',1481172978,NULL),(3086118579,2685408,1,4233766,1,1,1,'S',1,0.98153,379,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',177.169,184489064,397220,NULL,'2024-06-30 21:29:59',1719782999,NULL),(1871385030,2685408,1,3416274,1,1,1,'A',1,0.982795,909,893467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 931, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',177.385,172164479,1173560,NULL,'2022-05-26 09:04:53',1653555893,NULL),(1847732500,2685408,1,1434972,1,1,1,'A',1,0.963242,577,823447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 987, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',177.39,136262160,1122374,NULL,'2018-03-05 16:05:41',1520265941,NULL),(1842522113,2685408,1,968845,1,1,1,'S',1,0.99918,610,953452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',177.905,128121216,683910,NULL,'2016-12-25 20:12:12',1482696732,NULL),(2380111501,2685408,1,4459577,1,1,1,'A',1,0.942948,242,771061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 631}}',177.945,182869039,500126,NULL,'2024-02-20 20:09:01',1708459741,NULL),(1842172932,2685408,1,140687,0,1,1,'A',1,0.945551,541,780207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 687, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',178.089,127464255,814892,NULL,'2016-11-17 17:44:33',1479404673,NULL),(1873743803,2685408,1,2191080,1,1,1,'A',1,0.916551,437,684535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',178.224,175658629,607350,NULL,'2022-11-13 14:50:10',1668351010,NULL),(1842690905,2685408,1,667685,1,1,1,'A',1,0.954619,372,771121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',178.399,128257843,1233118,NULL,'2017-01-02 15:29:23',1483370963,NULL),(3207770305,2685408,1,4552825,1,1,1,'SH',1,0.984211,570,965646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',178.524,184757623,699503,NULL,'2024-07-23 17:31:23',1721755883,NULL),(1870596825,2685408,1,2796519,1,1,1,'SH',1,0.981595,652,955784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',178.723,171005979,772086,NULL,'2022-04-06 19:25:25',1649273125,NULL),(1867746824,2685408,1,1818477,1,1,1,'SH',1,0.984401,609,968691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',178.829,166749846,824133,NULL,'2021-10-18 14:57:23',1634569043,NULL),(1867634796,2685408,1,2519707,1,1,1,'A',1,0.997391,1015,940082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1150}}',178.843,166561045,1418648,NULL,'2021-10-11 22:42:59',1633992179,NULL),(1876290907,2685408,1,3189504,1,1,1,'SH',1,0.964652,877,913686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',178.948,179449728,1012818,NULL,'2023-06-19 13:22:42',1687180962,NULL),(1842296093,2685408,1,904996,1,1,1,'S',1,0.981884,552,910574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',179.006,127825541,608180,NULL,'2016-12-09 09:14:45',1481274885,NULL),(1844189863,2685408,1,86571,1,1,1,'A',1,0.925734,437,809249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',179.14,130771667,628195,NULL,'2017-05-20 19:07:29',1495307249,NULL),(1873759951,2685408,1,2864112,1,1,1,'A',1,0.926521,252,683876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',179.234,175656110,719804,NULL,'2022-11-13 12:42:17',1668343337,NULL),(1854978150,2685408,1,2183005,1,1,1,'S',1,0.958275,719,799064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',179.307,147269684,896512,NULL,'2019-11-18 16:37:26',1574095046,NULL),(1854256512,2685408,1,1649601,1,1,1,'S',1,0.985693,664,919488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',179.325,146320040,753920,NULL,'2019-09-15 07:33:19',1568532799,NULL),(1876111720,2685408,1,2101202,1,1,1,'S',1,0.974895,478,878158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',179.379,179026485,550360,NULL,'2023-05-23 17:11:13',1684861873,NULL),(1844688642,2685408,1,85127,0,1,1,'A',1,0.952673,558,787389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 844, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 898}}',179.562,131413020,889774,NULL,'2017-06-24 09:59:40',1498298380,NULL),(1842905266,2685408,1,1023042,1,1,1,'A',1,0.938462,289,704474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',179.576,128838317,473210,NULL,'2017-02-03 22:06:06',1486159566,NULL),(1873979946,2685408,1,545843,0,1,1,'A',1,0.918377,435,690558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',179.68,176042426,904112,NULL,'2022-12-04 15:06:45',1670166405,NULL),(1852857647,2685408,1,1607052,1,1,1,'A',1,0.969601,819,852737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1040, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',179.752,144118546,1125934,NULL,'2019-05-05 21:49:58',1557092998,NULL),(1866201682,2685408,1,2353568,1,1,1,'A',1,0.948529,477,783078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 613, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 680}}',179.835,164446110,716882,NULL,'2021-07-30 08:37:54',1627634274,NULL),(1842696605,2685408,1,155146,1,1,1,'S',1,0.982524,515,910720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',179.93,128259699,589380,NULL,'2017-01-02 17:24:01',1483377841,NULL),(1842467916,2685408,1,217519,1,1,1,'S',1,0.984887,794,912882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 770, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 794}}',179.934,128166448,995080,NULL,'2016-12-28 13:36:07',1482932167,NULL),(1873644772,2685408,1,2487194,1,1,1,'B',1,0.897359,333,624202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',179.94,175516548,1116848,NULL,'2022-11-06 03:53:34',1667706814,NULL),(1873816164,2685408,1,3280737,1,1,1,'A',1,0.928986,297,696419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',180.082,175657636,605708,NULL,'2022-11-13 13:58:59',1668347939,NULL),(1842459754,2685408,1,362423,1,1,1,'S',1,0.991701,723,925628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',180.115,128242247,860180,NULL,'2017-01-01 17:47:15',1483292835,NULL),(1842502460,2685408,1,751747,1,1,1,'A',1,0.953086,444,774297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',180.116,128242581,842474,NULL,'2017-01-01 18:17:29',1483294649,NULL),(1858203743,2685408,1,2384494,1,1,1,'S',1,0.956814,521,980582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 476}, \"maximum_statistics\": {\"great\": 521}}',180.243,152224181,630841,NULL,'2020-06-26 02:13:02',1593137582,NULL),(1841651071,2685408,1,743688,1,1,1,'S',1,0.99006,503,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',180.415,126698427,548680,NULL,'2016-10-03 13:24:16',1475501056,NULL),(1842873354,2685408,1,1067687,1,1,1,'A',1,0.961651,909,846354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1369}}',180.417,128765111,1535840,NULL,'2017-01-30 19:40:06',1485805206,NULL),(1844022505,2685408,1,635493,1,1,1,'S',1,0.981804,632,861653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 632}}',180.646,130518509,729130,NULL,'2017-05-07 00:08:26',1494115706,NULL),(1844224055,2685408,1,863364,1,1,1,'S',1,0.966156,783,855652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',180.802,130738848,919380,NULL,'2017-05-19 10:05:25',1495188325,NULL),(1868693891,2685408,1,2656168,1,1,1,'SH',1,0.987676,568,970112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',180.816,168122948,692478,NULL,'2021-12-10 14:06:59',1639145219,NULL),(1878266183,2685408,1,4113536,1,1,1,'A',1,0.914458,380,701218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',180.892,182168949,761762,NULL,'2023-12-28 18:20:10',1703787610,NULL),(1862970194,2685408,1,2546086,1,1,1,'S',1,0.996124,903,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',181.028,159630705,1103400,NULL,'2021-03-12 17:34:32',1615570472,NULL),(1862966293,2685408,1,2539953,1,1,1,'S',1,0.995202,521,946546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',181.147,159596415,617644,NULL,'2021-03-11 18:14:37',1615486477,NULL),(1871485206,2685408,1,2318091,1,1,1,'A',1,0.942408,485,803891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 764}}',181.279,172227710,875306,NULL,'2022-05-28 19:55:07',1653767707,NULL),(1842552392,2685408,1,193534,1,1,1,'S',1,0.993694,555,942254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',181.342,128120179,649220,NULL,'2016-12-25 18:38:21',1482691101,NULL),(1844211927,2685408,1,775361,1,1,1,'A',1,0.963448,721,839533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',181.351,130738669,847930,NULL,'2017-05-19 09:52:06',1495187526,NULL),(1846633335,2685408,1,1393044,1,1,1,'A',1,0.973282,252,836649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 655}}',181.457,134511054,648398,NULL,'2017-12-08 18:43:25',1512758605,NULL),(1875495957,2685408,1,3663816,1,1,1,'A',1,0.951675,186,775422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',181.744,178238806,644827,NULL,'2023-04-05 18:04:31',1680717871,NULL),(3002488949,2685408,1,4520244,1,1,1,'A',1,0.944728,841,229221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 81, \"great\": 2696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',181.862,184307892,1590289,NULL,'2024-06-15 18:25:38',1718475938,NULL),(1842550006,2685408,1,512707,1,1,1,'A',1,0.932333,510,708317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 1547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1766}}',181.875,128121546,1676448,NULL,'2016-12-25 20:43:22',1482698602,NULL),(1850531444,2685408,1,1414455,0,1,1,'B',1,0.847682,171,568126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 434}, \"maximum_statistics\": {\"great\": 604}}',181.948,140426904,424735,NULL,'2018-09-30 20:16:56',1538338616,NULL),(1844018080,2685408,1,411628,1,1,1,'S',1,0.977462,599,888858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',181.95,130438130,652896,NULL,'2017-05-02 15:17:12',1493738232,NULL),(1843948974,2685408,1,202004,1,1,1,'S',1,0.988361,1031,918076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 4}}',181.96,130402238,1398660,NULL,'2017-04-30 15:15:54',1493565354,NULL),(1844148403,2685408,1,69595,1,1,1,'S',1,0.959371,763,811180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',181.969,130746338,869158,NULL,'2017-05-19 16:47:24',1495212444,NULL),(1849323622,2685408,1,847341,1,1,1,'A',1,0.929593,448,722532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 11, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1399}}',182.084,138525522,1237996,NULL,'2018-06-26 17:32:00',1530034320,NULL),(3331227925,2685408,1,3521358,1,1,1,'A',1,0.928986,423,687890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',182.131,185022229,683380,NULL,'2024-08-13 19:57:58',1723579078,NULL),(1842852574,2685408,1,766080,1,1,1,'A',1,0.93356,405,726145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',182.198,128689283,593710,NULL,'2017-01-26 20:01:26',1485460886,NULL),(1844202481,2685408,1,766232,0,1,1,'A',1,0.901648,449,661030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 760, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 910}}',182.264,130645821,827754,NULL,'2017-05-13 19:25:20',1494703520,NULL),(1877411864,2685408,1,2276064,1,1,1,'A',1,0.926843,305,725869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',182.55,180972290,787836,NULL,'2023-09-28 04:10:41',1695874241,NULL),(1861842968,2685408,1,2514507,1,1,1,'S',1,0.957865,712,845680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',182.677,157815188,792560,NULL,'2021-01-15 13:29:19',1610717359,NULL),(1843833730,2685408,1,829336,1,1,1,'S',1,0.975943,1060,890804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1009, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1060}}',182.822,130166847,1212270,NULL,'2017-04-17 16:46:14',1492447574,NULL),(1871393713,2685408,1,2327787,1,1,1,'A',1,0.938,263,726929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',182.873,172192492,474480,NULL,'2022-05-27 13:55:47',1653659747,NULL),(1842200625,2685408,1,1107450,1,1,1,'S',1,0.99183,918,927649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',182.992,127621741,1119790,NULL,'2016-11-26 19:16:27',1480187787,NULL),(1842591433,2685408,1,747240,1,1,1,'S',1,0.981761,795,896721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',182.993,128308681,900880,NULL,'2017-01-05 16:16:02',1483632962,NULL),(1873973596,2685408,1,1992823,1,1,1,'A',1,0.908625,509,648489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 62, \"great\": 1578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1855}}',183.192,176041996,1616450,NULL,'2022-12-04 14:47:20',1670165240,NULL),(1842941661,2685408,1,899861,1,1,1,'S',1,0.989615,1300,921278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1273, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1300}}',183.32,128768169,1554590,NULL,'2017-01-31 00:00:16',1485820816,NULL),(1843103977,2685408,1,1062527,1,1,1,'A',1,0.976372,520,855548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 628, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 656}}',183.412,129146605,760274,NULL,'2017-02-20 10:51:42',1487587902,NULL),(1844228697,2685408,1,786867,1,1,1,'A',1,0.92801,379,707143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',183.463,130771264,759132,NULL,'2017-05-20 18:36:40',1495305400,NULL),(1843987683,2685408,1,1035898,1,1,1,'A',1,0.936842,352,726144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',183.487,130403855,562160,NULL,'2017-04-30 16:47:11',1493570831,NULL),(1842473635,2685408,1,809957,1,1,1,'S',1,0.992188,640,937064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',183.536,128202477,760220,NULL,'2016-12-30 14:11:17',1483107077,NULL),(1850533519,2685408,1,992595,1,1,1,'B',1,0.88761,803,708001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 31, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1477}}',183.589,140427010,1399722,NULL,'2018-09-30 20:23:07',1538338987,NULL),(1873652266,2685408,1,3638664,1,1,1,'S',1,0.974662,888,851747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',183.728,175495300,1045810,NULL,'2022-11-05 05:49:00',1667627340,NULL),(1843425997,2685408,1,886670,1,1,1,'S',1,0.992788,624,937909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',183.868,129485550,751004,NULL,'2017-03-11 11:55:17',1489233317,NULL),(2915764335,2685408,1,3838340,1,1,1,'A',1,0.98983,530,911941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 590}}',183.996,184108986,599800,NULL,'2024-05-30 18:46:40',1717094800,NULL),(1867301361,2685408,1,102601,1,1,1,'S',1,0.972603,365,955300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',184.024,165936120,452189,NULL,'2021-09-18 16:57:07',1631984227,NULL),(1862911480,2685408,1,2318090,1,1,1,'S',1,0.999208,631,955572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',184.031,159358109,896320,NULL,'2021-03-04 14:38:03',1614868683,NULL),(1866608990,2685408,1,1545574,1,1,1,'S',1,0.993648,551,937647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',184.358,165025880,644710,NULL,'2021-08-17 19:58:42',1629230322,NULL),(1844095720,2685408,1,292396,1,1,1,'S',1,0.955277,559,816153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',184.471,130438567,601160,NULL,'2017-05-02 15:45:53',1493739953,NULL),(1843763867,2685408,1,69385,0,1,1,'S',1,0.993892,573,938017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',184.473,130181609,726550,NULL,'2017-04-18 14:56:30',1492527390,NULL),(1842556864,2685408,1,518203,1,1,1,'S',1,0.988613,483,923704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',184.509,128061824,552850,NULL,'2016-12-22 17:30:37',1482427837,NULL),(1850436620,2685408,1,1510282,1,1,1,'B',1,0.898644,233,612494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 37, \"great\": 1272, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1549}}',184.53,140378616,1283436,NULL,'2018-09-28 16:23:08',1538151788,NULL),(1842939131,2685408,1,1035899,1,1,1,'S',1,0.980942,446,898467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',184.539,128687591,490330,NULL,'2017-01-26 17:48:40',1485452920,NULL),(1871245447,2685408,1,3189504,1,1,1,'S',1,0.990878,877,934236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',184.544,171839299,1003420,NULL,'2022-05-12 17:50:12',1652377812,NULL),(1842663478,2685408,1,430918,1,1,1,'S',1,0.992659,613,935075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',184.736,128269074,680610,NULL,'2017-01-03 07:38:15',1483429095,NULL),(1842951588,2685408,1,215535,1,1,1,'S',1,0.997449,392,952860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',184.763,128802196,395560,NULL,'2017-02-01 22:43:30',1485989010,NULL),(1844958276,2685408,1,87775,0,1,1,'A',1,0.929317,334,674900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 946, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1054}}',184.782,131809759,752272,NULL,'2017-07-15 08:51:42',1500108702,NULL),(1876243960,2685408,1,3671141,1,1,1,'A',1,0.931574,391,712167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1118}}',185.103,179376170,1002402,NULL,'2023-06-14 17:54:45',1686765285,NULL),(1866165900,2685408,1,2300667,1,1,1,'A',1,0.954479,439,833493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 625, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 681}}',185.17,164443013,735244,NULL,'2021-07-30 05:49:33',1627624173,NULL),(1873648703,2685408,1,3635315,1,1,1,'A',1,0.949193,1053,868650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',185.24,175474287,1204158,NULL,'2022-11-04 05:35:59',1667540159,NULL),(1873448363,2685408,1,3614338,1,1,1,'S',1,0.983221,894,912157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',185.32,175054616,1037800,NULL,'2022-10-12 14:06:26',1665583586,NULL),(2277671157,2685408,1,4457345,1,1,1,'A',1,0.965517,190,809239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',185.369,182636627,233430,NULL,'2024-02-02 16:08:39',1706890119,NULL),(1842095221,2685408,1,64328,0,1,1,'A',1,0.982117,619,890724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 699}}',185.501,127596210,781846,NULL,'2016-11-25 13:05:40',1480079140,NULL),(1863061607,2685408,1,2387670,1,1,1,'S',1,0.980324,864,901081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',185.592,159635421,1027200,NULL,'2021-03-12 20:00:02',1615579202,NULL),(1873636214,2685408,1,3299993,1,1,1,'SH',1,0.960602,698,899871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',185.678,175494721,892728,NULL,'2022-11-05 04:59:22',1667624362,NULL),(2748123242,2685408,1,4260133,1,1,1,'A',1,0.99017,568,913173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',185.739,183725445,809010,NULL,'2024-04-29 06:53:23',1714373603,NULL),(1870545451,2685408,1,3326992,1,1,1,'S',1,0.992958,639,935085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 639}}',185.835,170952968,731050,NULL,'2022-04-04 08:38:38',1649061518,NULL),(2735006223,2685408,1,3636296,1,1,1,'A',1,0.919495,373,702537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1267}}',185.847,183692972,1177444,NULL,'2024-04-26 21:59:14',1714168754,NULL),(1842561274,2685408,1,831004,1,1,1,'S',1,0.996997,666,948567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 666}}',186.115,128167513,765988,NULL,'2016-12-28 14:30:37',1482935437,NULL),(1876204689,2685408,1,717065,0,1,1,'A',1,0.934517,408,762301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',186.217,179233225,844692,NULL,'2023-06-05 10:29:30',1685960970,NULL),(1846365273,2685408,1,1030908,1,1,1,'SH',1,0.979885,522,955170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',186.272,134034814,597330,NULL,'2017-11-13 16:52:26',1510591946,NULL),(1876152292,2685408,1,2484842,1,1,1,'S',1,0.971616,229,867938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',186.303,179224212,279044,NULL,'2023-06-04 17:38:57',1685900337,NULL),(1870613277,2685408,1,2366370,1,1,1,'SH',1,0.983571,700,965453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',186.308,171006552,856074,NULL,'2022-04-06 20:00:39',1649275239,NULL),(1844717459,2685408,1,421153,0,1,1,'B',1,0.881872,436,675541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',186.38,131495626,596108,NULL,'2017-06-28 16:17:30',1498666650,NULL),(1853514572,2685408,1,1753070,1,1,1,'A',1,0.924069,805,719746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 62, \"great\": 1838, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2094}}',186.569,145119793,2046778,NULL,'2019-06-30 16:49:06',1561913346,NULL),(1842526543,2685408,1,1035280,1,1,1,'S',1,0.993841,1380,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1363, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1380}}',186.59,128061072,1687140,NULL,'2016-12-22 16:42:37',1482424957,NULL),(1844112303,2685408,1,968845,1,1,1,'SH',1,0.990164,610,981726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',186.681,130574801,701400,NULL,'2017-05-10 05:06:33',1494392793,NULL),(1870617848,2685408,1,3098064,1,1,1,'SH',1,0.977238,659,946363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',186.713,170952194,765738,NULL,'2022-04-04 07:32:19',1649057539,NULL),(1842120583,2685408,1,121335,1,1,1,'A',1,0.988514,725,919895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 729, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 740}}',186.789,127546122,935830,NULL,'2016-11-22 08:24:14',1479803054,NULL),(1844024399,2685408,1,638017,1,1,1,'A',1,0.95367,541,771460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',186.792,130531617,774152,NULL,'2017-05-07 15:12:27',1494169947,NULL),(1855721387,2685408,1,2194405,1,1,1,'A',1,0.962121,649,855419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',186.808,148414365,745540,NULL,'2020-01-30 16:49:48',1580402988,NULL),(1842191170,2685408,1,963435,1,1,1,'S',1,0.993036,718,940121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 718}}',186.844,127523819,804100,NULL,'2016-11-20 18:36:12',1479666972,NULL),(1871277963,2685408,1,3520354,1,1,1,'SH',1,0.985102,537,968064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',187.165,171857024,626280,NULL,'2022-05-13 13:22:16',1652448136,NULL),(1868106619,2685408,1,2714234,1,1,1,'A',1,0.944369,398,751943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 1323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1465}}',187.227,167259304,1412464,NULL,'2021-11-06 04:03:24',1636171404,NULL),(2981225495,2685408,1,4222869,1,1,1,'A',1,0.938247,278,705025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 451}, \"maximum_statistics\": {\"great\": 502}}',187.259,184260906,401012,NULL,'2024-06-11 20:49:47',1718138987,NULL),(1868153375,2685408,1,2777877,1,1,1,'A',1,0.922569,579,805167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 833}}',187.45,167354685,918106,NULL,'2021-11-09 19:41:07',1636486867,NULL),(1850575494,2685408,1,1517307,1,1,1,'A',1,0.928491,318,714040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',187.511,140457346,742022,NULL,'2018-10-02 18:52:04',1538506324,NULL),(1877511941,2685408,1,2964881,1,1,1,'A',1,0.948256,288,765007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',187.511,181079956,793096,NULL,'2023-10-06 07:28:59',1696577339,NULL),(1877433888,2685408,1,170566,1,1,1,'S',1,0.957971,345,874252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',187.573,181015424,333401,NULL,'2023-10-01 07:24:20',1696145060,NULL),(1878315494,2685408,1,3894955,1,1,1,'SH',1,0.989201,463,982072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',187.614,182196807,561210,NULL,'2023-12-30 17:55:19',1703958919,NULL),(1842656977,2685408,1,86565,1,1,1,'S',1,0.988136,590,887449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 590}}',187.697,128259976,813166,NULL,'2017-01-02 17:43:34',1483379014,NULL),(1842673405,2685408,1,443415,1,1,1,'S',1,0.976967,521,894776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',187.738,128267945,589010,NULL,'2017-01-03 05:21:32',1483420892,NULL),(1842521442,2685408,1,131134,1,1,1,'S',1,0.978,500,887817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',187.88,128143312,570730,NULL,'2016-12-27 05:49:06',1482817746,NULL),(1844923882,2685408,1,568217,1,1,1,'A',1,0.939967,413,745342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',187.892,131931759,577582,NULL,'2017-07-21 17:36:51',1500658611,NULL),(1844189763,2685408,1,86570,1,1,1,'A',1,0.942675,471,928793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',187.916,130771632,604483,NULL,'2017-05-20 19:05:07',1495307107,NULL),(2251589943,2685408,1,4092366,1,1,1,'A',1,0.937662,554,779003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 770}}',187.971,182471066,753562,NULL,'2024-01-20 19:30:54',1705779054,NULL),(1842535483,2685408,1,331987,0,1,1,'A',1,0.977021,485,871058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',188.05,128242432,641990,NULL,'2017-01-01 18:04:15',1483293855,NULL),(1853550806,2685408,1,1785798,1,1,1,'S',1,0.964534,719,846632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',188.216,145120961,918370,NULL,'2019-06-30 18:16:27',1561918587,NULL),(1874001123,2685408,1,3793583,1,1,1,'A',1,0.905627,168,599835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',188.284,176057485,536090,NULL,'2022-12-05 11:17:09',1670239029,NULL),(1842554249,2685408,1,988877,0,1,1,'A',1,0.946344,249,736151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',188.307,128241690,695690,NULL,'2017-01-01 17:06:05',1483290365,NULL),(1842269254,2685408,1,403249,1,1,1,'A',1,0.97069,455,844149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 827, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 870}}',188.399,127779939,910194,NULL,'2016-12-06 11:23:20',1481023400,NULL),(1862374255,2685408,1,1697683,1,1,1,'A',1,0.92122,566,689113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1574}}',188.445,158570274,1387498,NULL,'2021-02-08 16:23:15',1612801395,NULL),(2380189963,2685408,1,4264728,1,1,1,'SH',1,0.990847,437,986862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 437}}',188.502,182869233,495882,NULL,'2024-02-20 20:25:55',1708460755,NULL),(1844899625,2685408,1,123031,1,1,1,'A',1,0.983283,553,882717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 639, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',188.547,131944058,727112,NULL,'2017-07-22 10:36:09',1500719769,NULL),(1873670605,2685408,1,2546082,1,1,1,'A',1,0.960187,471,793276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',188.564,175540872,834712,NULL,'2022-11-07 11:19:25',1667819965,NULL),(1844753231,2685408,1,1194879,1,1,1,'A',1,0.969286,419,906764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',188.566,131544229,787766,NULL,'2017-07-01 08:24:07',1498897447,NULL),(1859108055,2685408,1,2487381,1,1,1,'S',1,0.985537,484,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',188.601,153446782,569060,NULL,'2020-08-10 17:07:01',1597079221,NULL),(1838523267,2685408,1,137132,0,1,1,'S',1,0.991493,529,934097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',188.613,121779612,597360,NULL,'2016-02-06 16:46:09',1454777169,NULL),(1842560306,2685408,1,991564,1,1,1,'S',1,0.997549,612,949788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',188.615,128241654,707644,NULL,'2017-01-01 17:03:52',1483290232,NULL),(1844351286,2685408,1,1154653,1,1,1,'S',1,0.990126,557,929862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',188.625,130937340,608880,NULL,'2017-05-29 16:33:40',1496075620,NULL),(1875954697,2685408,1,2047037,1,1,1,'A',1,0.938018,558,728474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 68, \"great\": 2499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2775}}',188.636,178893969,2466390,NULL,'2023-05-15 06:24:54',1684131894,NULL),(1873797794,2685408,1,3603941,1,1,1,'SH',1,0.978009,864,946792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',188.706,175654534,1057626,NULL,'2022-11-13 11:15:27',1668338127,NULL),(1853572231,2685408,1,1166211,1,1,1,'SH',1,0.969767,645,924688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 606, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 645}}',188.906,145053742,756438,NULL,'2019-06-26 17:50:03',1561571403,NULL),(1845181568,2685408,1,992595,1,1,1,'A',1,0.983074,499,886754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1477}}',189.122,132202660,1513380,NULL,'2017-08-04 22:16:11',1501884971,NULL),(1842334696,2685408,1,58009,1,1,1,'S',1,0.991333,750,934393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',189.155,127972695,884080,NULL,'2016-12-17 17:34:54',1481996094,NULL),(1844055564,2685408,1,671177,1,1,1,'S',1,0.976896,844,892659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 805, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 844}}',189.226,130517580,1011270,NULL,'2017-05-06 22:37:40',1494110260,NULL),(1844289449,2685408,1,131009,1,1,1,'A',1,0.95,433,761275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 800}}',189.249,130965555,806880,NULL,'2017-05-31 10:08:11',1496225291,NULL),(1870514071,2685408,1,3299579,1,1,1,'SH',1,0.989889,989,984238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 989}}',189.254,170952053,1196556,NULL,'2022-04-04 07:19:43',1649056783,NULL),(1845036959,2685408,1,1171178,1,1,1,'S',1,0.99062,693,914928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 680, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 693}}',189.402,132141312,844290,NULL,'2017-08-01 16:59:47',1501606787,NULL),(1841599994,2685408,1,780020,1,1,1,'S',1,0.966715,691,859634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',189.506,126800922,751400,NULL,'2016-10-09 14:42:30',1476024150,NULL),(1842806114,2685408,1,1021592,1,1,1,'S',1,0.978261,483,891220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',189.715,128578777,552304,NULL,'2017-01-20 22:11:01',1484950261,NULL),(1870653915,2685408,1,3431704,1,1,1,'S',1,0.958101,358,921943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',189.782,171091987,421000,NULL,'2022-04-10 11:20:28',1649589628,NULL),(1842534479,2685408,1,821662,1,1,1,'S',1,0.995935,369,948644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',189.796,128121175,361630,NULL,'2016-12-25 20:08:42',1482696522,NULL),(1842680558,2685408,1,730163,1,1,1,'S',1,0.993519,1080,939294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1066, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',189.843,128430167,1264130,NULL,'2017-01-12 19:18:45',1484248725,NULL),(1843943218,2685408,1,672259,1,1,1,'A',1,0.948403,524,778686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',189.918,130402340,739738,NULL,'2017-04-30 15:23:05',1493565785,NULL),(2425085498,2685408,1,2494886,1,1,1,'A',1,0.95204,299,809821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 829, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',189.964,182971564,998406,NULL,'2024-02-29 01:25:24',1709169924,NULL),(1842460331,2685408,1,156754,0,1,1,'S',1,0.974138,580,889238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',189.987,128204807,615130,NULL,'2016-12-30 16:19:13',1483114753,NULL),(1866609612,2685408,1,2822718,1,1,1,'SH',1,0.98269,751,960075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',189.993,165003792,897984,NULL,'2021-08-17 02:18:18',1629166698,NULL),(1875505438,2685408,1,3967934,1,1,1,'SH',1,0.977891,882,950429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',190.024,178225967,1055844,NULL,'2023-04-05 00:51:50',1680655910,NULL),(1873998634,2685408,1,1810684,1,1,1,'A',1,0.945007,549,789655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',190.121,176056887,759162,NULL,'2022-12-05 10:25:59',1670235959,NULL),(1873329531,2685408,1,3810435,1,1,1,'SH',1,0.983929,560,961804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',190.127,175034990,671232,NULL,'2022-10-11 10:20:03',1665483603,NULL),(1843166758,2685408,1,636067,1,1,1,'A',1,0.963092,621,799675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1338, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1436}}',190.2,129203828,1378104,NULL,'2017-02-23 16:25:33',1487867133,NULL),(1841308843,2685408,1,55057,0,1,1,'S',1,0.968468,777,831746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',190.213,126423118,851840,NULL,'2016-09-17 21:38:15',1474148295,NULL),(1844166087,2685408,1,344715,1,1,1,'A',1,0.972368,754,860562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',190.532,130740616,865200,NULL,'2017-05-19 12:02:31',1495195351,NULL),(1866162171,2685408,1,2297395,1,1,1,'S',1,0.995098,714,946313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',190.549,164467040,786060,NULL,'2021-07-30 23:24:05',1627687445,NULL),(1844649877,2685408,1,1205385,1,1,1,'S',1,0.99274,551,934572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',190.563,131525752,704630,NULL,'2017-06-30 10:12:51',1498817571,NULL),(1861934183,2685408,1,2474766,1,1,1,'A',1,0.962865,1188,830835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1508}}',190.604,158027429,1663118,NULL,'2021-01-22 18:15:17',1611339317,NULL),(1853517666,2685408,1,1658885,1,1,1,'A',1,0.978581,506,858695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 718, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',190.889,145072332,760718,NULL,'2019-06-27 20:41:42',1561668102,NULL),(1843214891,2685408,1,1124531,1,1,1,'A',1,0.98452,622,903126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 627, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',190.899,129124235,762570,NULL,'2017-02-19 06:34:02',1487486042,NULL),(1842953456,2685408,1,754348,1,1,1,'S',1,0.987103,504,913731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',191.065,128687341,590480,NULL,'2017-01-26 17:30:12',1485451812,NULL),(1853550521,2685408,1,1784736,1,1,1,'A',1,0.92331,401,708096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',191.183,145150675,996244,NULL,'2019-07-02 16:58:03',1562086683,NULL),(1864949659,2685408,1,2538129,1,1,1,'S',1,0.99049,999,929101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',191.234,162530631,1206690,NULL,'2021-05-31 15:10:25',1622473825,NULL),(1863014878,2685408,1,2761020,1,1,1,'S',1,0.998216,841,955237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',191.304,159629765,943430,NULL,'2021-03-12 17:04:01',1615568641,NULL),(1844677406,2685408,1,81297,1,1,1,'S',1,0.998954,478,915570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',191.329,131414684,587850,NULL,'2017-06-24 11:34:44',1498304084,NULL),(1869668813,2685408,1,3270656,1,1,1,'SH',1,0.976911,628,948168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 599, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 628}}',191.364,169646407,785190,NULL,'2022-02-08 18:12:15',1644343935,NULL),(1843976586,2685408,1,1031604,1,1,1,'A',1,0.951376,354,765738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',191.451,130403413,533400,NULL,'2017-04-30 16:22:29',1493569349,NULL),(1870581476,2685408,1,3019370,1,1,1,'A',1,0.938748,407,757594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',191.5,170952742,1107874,NULL,'2022-04-04 08:21:28',1649060488,NULL),(1867479297,2685408,1,2563726,1,1,1,'S',1,0.996019,628,943715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',191.559,166444460,824094,NULL,'2021-10-07 20:04:09',1633637049,NULL),(1844237288,2685408,1,1213616,1,1,1,'SH',1,0.972315,596,934213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 563, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 596}}',191.565,130771339,741762,NULL,'2017-05-20 18:41:37',1495305697,NULL),(1877040153,2685408,1,4130092,1,1,1,'S',1,0.969819,497,962983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',191.773,180394839,581572,NULL,'2023-08-19 16:48:24',1692463704,NULL),(1876222059,2685408,1,3911901,1,1,1,'A',1,0.95098,373,773662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 969}}',191.786,179222430,953562,NULL,'2023-06-04 15:41:54',1685893314,NULL),(1877528043,2685408,1,3963110,1,1,1,'A',1,0.906906,393,683327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',191.85,181080041,1071930,NULL,'2023-10-06 07:41:02',1696578062,NULL),(1858792518,2685408,1,1642359,1,1,1,'A',1,0.979974,757,899061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',191.903,153228244,865580,NULL,'2020-08-02 17:08:34',1596388114,NULL),(1862018307,2685408,1,2294847,1,1,1,'S',1,0.985064,703,910587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',192.002,158060146,912490,NULL,'2021-01-23 18:38:13',1611427093,NULL),(1844706965,2685408,1,409134,1,1,1,'S',1,0.977233,571,897359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 545, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 571}}',192.034,131543414,687560,NULL,'2017-07-01 07:27:05',1498894025,NULL),(1842316324,2685408,1,916628,1,1,1,'S',1,0.979881,671,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',192.034,127807573,765020,NULL,'2016-12-08 05:09:12',1481173752,NULL),(2837582589,2685408,1,4522810,1,1,1,'S',1,0.972039,608,972020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',192.041,183928707,733154,NULL,'2024-05-16 03:07:56',1715828876,NULL),(1877582387,2685408,1,1846601,1,1,1,'S',1,0.977528,623,983078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',192.049,181328584,769115,NULL,'2023-10-25 07:03:52',1698217432,NULL),(1876007572,2685408,1,2475987,1,1,1,'A',1,0.979861,588,885837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',192.37,178847497,764620,NULL,'2023-05-12 16:29:34',1683908974,NULL),(1864233974,2685408,1,2817314,1,1,1,'S',1,0.996599,735,950356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 730}, \"maximum_statistics\": {\"great\": 735}}',192.477,161344528,832650,NULL,'2021-04-28 09:53:36',1619603616,NULL),(1867751814,2685408,1,2518134,1,1,1,'A',1,0.923077,323,675525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',192.563,166748058,750554,NULL,'2021-10-18 13:34:06',1634564046,NULL),(1842586296,2685408,1,1148834,1,1,1,'A',1,0.992597,1129,890999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1621}}',192.73,128242061,1856570,NULL,'2017-01-01 17:32:18',1483291938,NULL),(3716395032,2685408,1,3527662,1,1,1,'SH',1,0.966278,771,917540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',192.73,185870159,976380,NULL,'2024-10-20 21:24:00',1729459440,NULL),(1842292232,2685408,1,418957,1,1,1,'S',1,0.980603,464,896511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',192.756,127828496,531230,NULL,'2016-12-09 13:14:25',1481289265,NULL),(1842412536,2685408,1,1040061,1,1,1,'S',1,0.96549,623,861683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 623}}',192.767,127890873,689980,NULL,'2016-12-12 18:15:01',1481566501,NULL),(1846872611,2685408,1,1461317,1,1,1,'S',1,0.978756,659,897985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 631, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',192.771,134798122,809630,NULL,'2017-12-22 22:10:27',1513980627,NULL),(1871406658,2685408,1,3576719,1,1,1,'SH',1,0.980255,785,955180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',192.793,172099901,968935,NULL,'2022-05-23 12:59:02',1653310742,NULL),(1844006245,2685408,1,805880,1,1,1,'S',1,0.981013,632,899537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 632}}',192.804,130519346,750220,NULL,'2017-05-07 01:28:43',1494120523,NULL),(1868370654,2685408,1,2326282,1,1,1,'S',1,0.981258,747,904399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 719, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 747}}',193.03,167673833,883610,NULL,'2021-11-22 11:43:01',1637581381,NULL),(1875384501,2685408,1,3688178,1,1,1,'SH',1,0.98792,952,979109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',193.091,178228555,1122348,NULL,'2023-04-05 05:10:14',1680671414,NULL),(1862021905,2685408,1,1862010,1,1,1,'S',1,0.98566,523,917074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',193.199,158030724,589320,NULL,'2021-01-22 20:21:03',1611346863,NULL),(1871357814,2685408,1,3480718,1,1,1,'SH',1,0.996745,768,1003909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',193.278,172020041,962088,NULL,'2022-05-20 10:24:43',1653042283,NULL),(1842651615,2685408,1,135512,1,1,1,'A',1,0.985925,688,898623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 727, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746}}',193.332,128253148,816100,NULL,'2017-01-02 10:26:04',1483352764,NULL),(3208216831,2685408,1,2984823,1,1,1,'B',1,0.886637,427,601988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 52, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1579}}',193.345,184758655,1215906,NULL,'2024-07-23 19:06:01',1721761561,NULL),(1867301367,2685408,1,102601,1,1,1,'SH',1,0.964384,365,989140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',193.508,165936150,469322,NULL,'2021-09-18 16:58:27',1631984307,NULL),(1842951289,2685408,1,981478,1,1,1,'A',1,0.993742,575,923508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 799}}',193.526,128801410,871220,NULL,'2017-02-01 21:24:30',1485984270,NULL),(1847666919,2685408,1,1458418,1,1,1,'A',1,0.954445,447,782978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 2090, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2261}}',193.706,136089543,2134938,NULL,'2018-02-24 15:53:08',1519487588,NULL),(1867276140,2685408,1,2426428,1,1,1,'X',1,1,539,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539}, \"maximum_statistics\": {\"great\": 539}}',193.754,165934388,614820,NULL,'2021-09-18 15:53:39',1631980419,NULL),(1844968846,2685408,1,518203,1,1,1,'SH',1,0.978261,483,948611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',193.773,131944436,568950,NULL,'2017-07-22 11:03:38',1500721418,NULL),(1862998922,2685408,1,1553438,1,1,1,'S',1,0.988506,696,917547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',194.111,159594817,813170,NULL,'2021-03-11 17:22:12',1615483332,NULL),(1842900630,2685408,1,1078677,1,1,1,'A',1,0.965894,593,845130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 694, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 733}}',194.17,128705329,728680,NULL,'2017-01-27 18:06:58',1485540418,NULL),(1862970217,2685408,1,2546086,1,1,1,'SH',1,0.992802,903,990667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',194.232,159631767,1138704,NULL,'2021-03-12 18:07:59',1615572479,NULL),(1865837005,2685408,1,2798150,1,1,1,'S',1,0.991914,742,937513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 730, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 742}}',194.273,163871216,902684,NULL,'2021-07-12 09:04:32',1626080672,NULL),(1862380637,2685408,1,2742507,1,1,1,'SH',1,0.989861,937,979022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 918, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',194.302,158571298,1186926,NULL,'2021-02-08 16:58:26',1612803506,NULL),(1877424279,2685408,1,4096675,1,1,1,'S',1,0.998224,1126,955042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',194.445,180942942,1383400,NULL,'2023-09-25 19:06:10',1695668770,NULL),(1844935250,2685408,1,137582,1,1,1,'S',1,0.958791,728,923578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 668, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 728}}',194.588,131972546,970952,NULL,'2017-07-23 19:22:51',1500837771,NULL),(1870782458,2685408,1,3498687,1,1,1,'S',1,0.998131,535,946684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',194.605,171269894,668770,NULL,'2022-04-18 00:18:22',1650241102,NULL),(1842513661,2685408,1,761722,1,1,1,'S',1,0.970067,451,824115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',194.659,128168750,496540,NULL,'2016-12-28 15:41:17',1482939677,NULL),(1871392550,2685408,1,3025231,1,1,1,'A',1,0.957862,488,821953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',194.725,172098168,804004,NULL,'2022-05-23 11:20:39',1653304839,NULL),(1857793602,2685408,1,2302368,1,1,1,'SH',1,0.991406,640,983042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 640}}',194.729,151638059,793092,NULL,'2020-06-04 10:16:22',1591265782,NULL),(1844752961,2685408,1,1194879,1,1,1,'S',1,0.994286,700,943820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 700}}',194.762,131396875,828820,NULL,'2017-06-23 14:34:44',1498228484,NULL),(1877556638,2685408,1,4322175,1,1,1,'SH',1,0.998205,557,1022130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',194.904,181079835,692568,NULL,'2023-10-06 07:10:39',1696576239,NULL),(2503260287,2685408,1,2789516,1,1,1,'A',1,0.920997,446,672098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',195.072,183144934,777250,NULL,'2024-03-14 06:36:57',1710398217,NULL),(1862215633,2685408,1,2382098,1,1,1,'S',1,0.991492,764,934641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',195.117,158462605,1003906,NULL,'2021-02-05 14:09:00',1612534140,NULL),(1876243577,2685408,1,1942990,1,1,1,'A',1,0.933102,294,730339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',195.141,179375120,903622,NULL,'2023-06-14 16:32:48',1686760368,NULL),(1847765634,2685408,1,1099907,1,1,1,'S',1,0.990099,909,914693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 891, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 909}}',195.164,136243344,1203500,NULL,'2018-03-04 14:42:36',1520174556,NULL),(1843921456,2685408,1,350403,0,1,1,'A',1,0.947429,266,749067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 796, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',195.212,130329253,736466,NULL,'2017-04-26 16:38:34',1493224714,NULL),(1842067517,2685408,1,145292,1,1,1,'S',1,0.989431,615,922914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',195.556,127350084,733100,NULL,'2016-11-11 03:27:27',1478834847,NULL),(1867634811,2685408,1,2519707,1,1,1,'A',1,0.994783,1117,992061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1150}}',195.623,166561129,1492410,NULL,'2021-10-11 22:47:49',1633992469,NULL),(2424790619,2685408,1,3480153,1,1,1,'SH',1,0.997386,765,1005305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',195.672,182970960,975465,NULL,'2024-02-28 23:43:24',1709163804,NULL),(1847834493,2685408,1,1263650,1,1,1,'A',1,0.948016,637,799628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 680, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731}}',195.676,136199183,780758,NULL,'2018-03-02 15:55:54',1520006154,NULL),(1868752031,2685408,1,2239995,1,1,1,'A',1,0.942872,613,772656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',195.696,168347090,964278,NULL,'2021-12-19 05:34:46',1639892086,NULL),(3086123073,2685408,1,4233766,1,1,1,'A',1,0.901055,187,667152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',195.733,184489071,255590,NULL,'2024-06-30 21:31:06',1719783066,NULL),(1877996465,2685408,1,1761092,1,1,1,'A',1,0.979554,649,873638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1038, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',195.741,181752153,1196908,NULL,'2023-11-26 16:59:03',1701017943,NULL),(1867704247,2685408,1,3131352,1,1,1,'S',1,0.975842,683,889153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',195.919,166678447,815570,NULL,'2021-10-16 06:34:01',1634366041,NULL),(1878505646,2685408,1,3607554,1,1,1,'A',1,0.900402,245,738178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',195.925,182415497,483623,NULL,'2024-01-16 15:32:08',1705419128,NULL),(1842544045,2685408,1,89570,1,1,1,'S',1,0.975318,628,889939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 597, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',196.062,128129710,734440,NULL,'2016-12-26 10:46:01',1482749161,NULL),(1842131237,2685408,1,173361,0,1,1,'S',1,0.99112,732,934471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',196.131,127546200,833890,NULL,'2016-11-22 08:34:06',1479803646,NULL),(1875396152,2685408,1,3985447,1,1,1,'S',1,0.977301,793,893319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',196.469,178086749,973940,NULL,'2023-03-28 08:39:42',1679992782,NULL),(1844911112,2685408,1,886670,1,1,1,'SH',1,0.987981,624,978606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',196.533,131971245,776452,NULL,'2017-07-23 17:47:37',1500832057,NULL),(1877620908,2685408,1,3183183,1,1,1,'S',1,0.961165,721,938146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',196.589,181328565,883366,NULL,'2023-10-25 07:00:53',1698217253,NULL),(1850658867,2685408,1,148298,1,1,1,'X',1,1,517,951674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',196.704,140427340,603480,NULL,'2018-09-30 20:46:35',1538340395,NULL),(1853400183,2685408,1,1985051,1,1,1,'A',1,0.952885,746,796163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 1736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1889}}',196.742,144868443,1836874,NULL,'2019-06-15 21:47:23',1560635243,NULL),(1876402411,2685408,1,4157141,1,1,1,'SH',1,0.991489,235,940128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',196.786,179475671,246636,NULL,'2023-06-21 06:42:32',1687329752,NULL),(1842946407,2685408,1,975941,1,1,1,'S',1,0.985562,658,916895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 658}}',196.83,128706231,812390,NULL,'2017-01-27 19:04:35',1485543875,NULL),(1875076096,2685408,1,3838340,1,1,1,'SH',1,0.977119,590,947226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563}, \"maximum_statistics\": {\"great\": 590}}',196.891,177615522,649782,NULL,'2023-03-01 05:38:03',1677649083,NULL),(1844130825,2685408,1,61919,1,1,1,'S',1,0.995595,681,938812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',196.896,130746509,778480,NULL,'2017-05-19 16:56:17',1495212977,NULL),(1842559444,2685408,1,792377,1,1,1,'S',1,0.990839,1037,923848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1018, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1037}}',196.933,128166290,1262320,NULL,'2016-12-28 13:25:51',1482931551,NULL),(1874183528,2685408,1,3854338,1,1,1,'SH',1,0.984412,417,968114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',196.988,176251616,509142,NULL,'2022-12-16 08:02:40',1671177760,NULL),(1842517327,2685408,1,684797,1,1,1,'S',1,0.972531,1438,882762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1359, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1438}}',197.003,128167825,1715710,NULL,'2016-12-28 14:46:54',1482936414,NULL),(1842671618,2685408,1,725277,0,1,1,'S',1,0.986388,551,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',197.144,128267254,626540,NULL,'2017-01-03 04:07:46',1483416466,NULL),(2698743172,2685408,1,3373353,1,1,1,'S',1,0.95951,531,934195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',197.311,183603515,654339,NULL,'2024-04-19 21:19:03',1713561543,NULL),(1842190710,2685408,1,963335,1,1,1,'A',1,0.944631,489,778165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 805}, \"maximum_statistics\": {\"great\": 894}}',197.327,127523439,846790,NULL,'2016-11-20 18:06:22',1479665182,NULL),(1845911725,2685408,1,1203251,1,1,1,'S',1,0.978039,979,949856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 979}}',197.416,133181253,1117722,NULL,'2017-09-26 19:55:27',1506455727,NULL),(1873431773,2685408,1,3594781,1,1,1,'S',1,0.996622,1036,945826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',197.51,175054543,1236050,NULL,'2022-10-12 14:02:12',1665583332,NULL),(3186630863,2685408,1,4633859,1,1,1,'A',1,0.978081,300,860931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',197.607,184712234,922378,NULL,'2024-07-19 21:00:52',1721422852,NULL),(1864111200,2685408,1,2440974,1,1,1,'S',1,0.972772,808,883527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',197.623,161344997,1067740,NULL,'2021-04-28 10:13:50',1619604830,NULL),(1842245692,2685408,1,29360,0,1,1,'S',1,0.99281,765,938616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',197.776,127810649,960168,NULL,'2016-12-08 11:04:47',1481195087,NULL),(1842656757,2685408,1,258384,1,1,1,'S',1,0.987342,711,876808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 711}}',198.013,128326885,843110,NULL,'2017-01-06 17:09:35',1483722575,NULL),(1843996937,2685408,1,574050,1,1,1,'A',1,0.9651,318,790199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',198.225,130518450,662556,NULL,'2017-05-07 00:02:52',1494115372,NULL),(1844688089,2685408,1,496053,1,1,1,'S',1,0.993793,725,939204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',198.263,131544775,809940,NULL,'2017-07-01 09:01:58',1498899718,NULL),(1854369322,2685408,1,2027522,1,1,1,'A',1,0.948049,1010,787583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1857, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2050}}',198.317,146320095,2099048,NULL,'2019-09-15 07:39:02',1568533142,NULL),(1867183837,2685408,1,2811089,1,1,1,'X',1,1,792,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',198.334,165935225,913240,NULL,'2021-09-18 16:23:16',1631982196,NULL),(1867285635,2685408,1,83545,1,1,1,'S',1,0.97931,870,953809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',198.404,165936325,1107084,NULL,'2021-09-18 17:04:29',1631984669,NULL),(1867157185,2685408,1,2791955,1,1,1,'S',1,0.995825,958,947709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',198.416,165822079,1116850,NULL,'2021-09-14 17:06:39',1631639199,NULL),(1876145092,2685408,1,4128333,1,1,1,'SH',1,0.994545,550,998102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',198.552,179056936,663750,NULL,'2023-05-25 18:34:32',1685039672,NULL),(1845854206,2685408,1,1363164,1,1,1,'S',1,0.991409,582,928890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',198.67,133166277,756868,NULL,'2017-09-25 19:05:42',1506366342,NULL),(1874171927,2685408,1,3642913,1,1,1,'A',1,0.930538,276,758071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',198.673,176228735,724013,NULL,'2022-12-14 23:00:57',1671058857,NULL),(1842570406,2685408,1,98596,1,1,1,'S',1,0.992654,1021,936349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1006, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',198.721,128242174,1249930,NULL,'2017-01-01 17:41:22',1483292482,NULL),(1868441452,2685408,1,2983439,1,1,1,'S',1,0.986423,847,920801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 824, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 847}}',198.841,167786003,1025250,NULL,'2021-11-27 05:07:21',1637989641,NULL),(1871185306,2685408,1,2817314,1,1,1,'SH',1,0.983673,735,966402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',198.889,171842141,849858,NULL,'2022-05-12 20:25:39',1652387139,NULL),(1874102634,2685408,1,3698317,1,1,1,'SH',1,0.973392,451,894435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',199.016,176228126,610986,NULL,'2022-12-14 22:13:07',1671055987,NULL),(1864164851,2685408,1,2104776,1,1,1,'S',1,0.975037,681,850213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',199.021,161345443,888010,NULL,'2021-04-28 10:33:06',1619605986,NULL),(1862955941,2685408,1,2526524,1,1,1,'S',1,0.984779,657,905692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',199.12,159638307,827040,NULL,'2021-03-12 21:38:05',1615585085,NULL),(1842614745,2685408,1,764293,1,1,1,'A',1,0.946429,512,744125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 752, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 840}}',199.156,128327175,911860,NULL,'2017-01-06 17:26:43',1483723603,NULL),(1862202071,2685408,1,2192546,1,1,1,'X',1,1,587,949778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',199.177,158542197,663680,NULL,'2021-02-07 19:15:43',1612725343,NULL),(1844948620,2685408,1,496242,1,1,1,'S',1,0.990789,760,934059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 760}}',199.252,131943930,901050,NULL,'2017-07-22 10:27:18',1500719238,NULL),(1875082896,2685408,1,3905518,1,1,1,'A',1,0.972868,509,881827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',199.298,177700465,571060,NULL,'2023-03-05 23:31:35',1678059095,NULL),(1842247352,2685408,1,162653,1,1,1,'S',1,0.991254,686,935316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',199.38,127828562,800384,NULL,'2016-12-09 13:18:49',1481289529,NULL),(1844050873,2685408,1,348605,1,1,1,'S',1,0.990643,855,888923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 855}}',199.462,130548780,1007550,NULL,'2017-05-08 14:43:02',1494254582,NULL),(1844235530,2685408,1,161274,0,1,1,'A',1,0.939256,670,735923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 2080, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2313}}',199.534,130748248,2072624,NULL,'2017-05-19 18:52:16',1495219936,NULL),(1857886319,2685408,1,1806900,0,1,1,'A',1,0.927697,849,744039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 80, \"great\": 2245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2531}}',199.536,151705159,2751420,NULL,'2020-06-06 17:48:35',1591465715,NULL),(1864143174,2685408,1,1546653,1,1,1,'S',1,0.993837,649,941677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',199.652,161345361,730560,NULL,'2021-04-28 10:28:48',1619605728,NULL),(1843166703,2685408,1,861381,1,1,1,'A',1,0.952812,889,776892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 952, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1049}}',199.871,129205023,1147510,NULL,'2017-02-23 17:52:02',1487872322,NULL),(1844142968,2685408,1,67202,0,1,1,'S',1,0.974138,754,882634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 715, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',199.973,130722008,914280,NULL,'2017-05-18 10:12:57',1495102377,NULL),(1843984637,2685408,1,302238,1,1,1,'S',1,0.967907,1075,865264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1006, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1075}}',200.051,130401947,1523226,NULL,'2017-04-30 14:58:34',1493564314,NULL),(1847329903,2685408,1,1416723,1,1,1,'A',1,0.950917,467,834470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',200.062,135586873,1155959,NULL,'2018-01-29 16:12:33',1517242353,NULL),(1847876615,2685408,1,627829,0,1,1,'A',1,0.95933,641,802631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 787, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',200.07,136336524,794494,NULL,'2018-03-09 18:41:28',1520620888,NULL),(1862587854,2685408,1,2487381,1,1,1,'SH',1,0.978306,484,943941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',200.202,159137503,585474,NULL,'2021-02-25 10:13:38',1614248018,NULL),(1844724368,2685408,1,756202,0,1,1,'A',1,0.905567,440,675935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 843, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1006}}',200.337,131525478,1003204,NULL,'2017-06-30 09:55:50',1498816550,NULL),(3213423275,2685408,1,3393312,1,1,1,'A',1,0.918367,350,670762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 945}, \"maximum_statistics\": {\"great\": 1078}}',200.395,184769805,851978,NULL,'2024-07-24 17:37:37',1721842657,NULL),(1846914387,2685408,1,1287415,1,1,1,'A',1,0.960352,643,839458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',200.527,134770704,775692,NULL,'2017-12-21 16:05:31',1513872331,NULL),(1842693697,2685408,1,102966,1,1,1,'A',1,0.975086,327,870487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',200.541,128252442,592020,NULL,'2017-01-02 09:23:59',1483349039,NULL),(1844752565,2685408,1,780310,1,1,1,'A',1,0.955259,521,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',200.681,131524006,605286,NULL,'2017-06-30 08:07:56',1498810076,NULL),(1845935340,2685408,1,1313624,1,1,1,'SH',1,0.990307,619,983739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 607, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 619}}',200.707,133475709,763416,NULL,'2017-10-13 19:41:16',1507923676,NULL),(1843934051,2685408,1,1173534,1,1,1,'S',1,0.983173,624,913102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',200.739,130401011,715130,NULL,'2017-04-30 14:09:46',1493561386,NULL),(1871226042,2685408,1,2662536,1,1,1,'SH',1,0.990868,657,984325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',200.74,171840165,887208,NULL,'2022-05-12 18:34:51',1652380491,NULL),(3218907839,2685408,1,3524447,1,1,1,'A',1,0.921503,264,672721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 927}, \"maximum_statistics\": {\"great\": 1051}}',200.761,184781754,841104,NULL,'2024-07-25 16:32:53',1721925173,NULL),(1842561701,2685408,1,200143,1,1,1,'S',1,0.982036,835,908640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',200.775,128204579,950672,NULL,'2016-12-30 16:05:57',1483113957,NULL),(1877434082,2685408,1,2387345,1,1,1,'A',1,0.944606,489,742871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',201.044,181080142,682558,NULL,'2023-10-06 07:51:35',1696578695,NULL),(1842515744,2685408,1,128812,1,1,1,'S',1,0.979367,727,902192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 697, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 727}}',201.334,128143134,887540,NULL,'2016-12-27 05:30:49',1482816649,NULL),(1878505276,2685408,1,4119322,1,1,1,'A',1,0.968408,877,849784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1187}}',201.335,182415089,1297926,NULL,'2024-01-16 14:57:22',1705417042,NULL),(1842517224,2685408,1,764291,1,1,1,'S',1,0.979452,803,881600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 770, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 803}}',201.403,128200521,963070,NULL,'2016-12-30 12:10:38',1483099838,NULL),(1874100498,2685408,1,3698054,1,1,1,'A',1,0.934498,451,700149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',201.409,176228201,691140,NULL,'2022-12-14 22:18:20',1671056300,NULL),(1845001321,2685408,1,55057,1,1,1,'SH',1,0.96139,777,861452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',201.417,131931275,877290,NULL,'2017-07-21 16:57:37',1500656257,NULL),(1842863331,2685408,1,313413,1,1,1,'S',1,0.993272,1189,940999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1173, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',201.565,128706724,1461920,NULL,'2017-01-27 19:39:07',1485545947,NULL),(1842553066,2685408,1,347319,1,1,1,'A',1,0.985354,562,904686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 966, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 990}}',201.625,128146843,1143160,NULL,'2016-12-27 11:35:43',1482838543,NULL),(1871368977,2685408,1,279274,1,1,1,'S',1,0.994737,570,944918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',201.674,172171463,665110,NULL,'2022-05-26 15:36:27',1653579387,NULL),(1871515876,2685408,1,1489676,1,1,1,'A',1,0.929513,450,761844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',201.72,172194538,1028951,NULL,'2022-05-27 15:21:13',1653664873,NULL),(1852857652,2685408,1,1607052,1,1,1,'S',1,0.954628,1102,885692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1002, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',201.797,144118630,1241790,NULL,'2019-05-05 21:57:02',1557093422,NULL),(1842509481,2685408,1,33570,0,1,1,'A',1,0.979459,491,871933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 893, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',201.851,128216635,1033408,NULL,'2016-12-31 08:18:05',1483172285,NULL),(1857654856,2685408,1,2371224,1,1,1,'S',1,0.976619,556,888628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',201.892,151465170,675026,NULL,'2020-05-29 09:47:40',1590745660,NULL),(1877557987,2685408,1,2294847,1,1,1,'SH',1,0.975818,703,945132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 703}}',201.945,181328648,961428,NULL,'2023-10-25 07:17:24',1698218244,NULL),(1842511165,2685408,1,174737,0,1,1,'S',1,0.982283,508,910203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',202.05,128121467,559036,NULL,'2016-12-25 20:37:04',1482698224,NULL),(1870375670,2685408,1,2593609,1,1,1,'S',1,0.988525,915,927938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',202.277,170645042,1046248,NULL,'2022-03-22 04:48:27',1647924507,NULL),(1846935923,2685408,1,1018222,1,1,1,'S',1,0.987379,515,909511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',202.404,134798251,679900,NULL,'2017-12-22 22:19:26',1513981166,NULL),(1871376793,2685408,1,2997994,1,1,1,'A',1,0.909836,802,720585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 40, \"great\": 1540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1830}}',202.462,172171740,1876601,NULL,'2022-05-26 15:50:31',1653580231,NULL),(1866607819,2685408,1,2526345,1,1,1,'B',1,0.875691,251,646397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 10, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',202.467,165006523,807162,NULL,'2021-08-17 04:45:06',1629175506,NULL),(1866182615,2685408,1,2507370,1,1,1,'S',1,0.99078,705,933684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 692, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 705}}',202.543,164445731,843660,NULL,'2021-07-30 08:18:33',1627633113,NULL),(1844607753,2685408,1,1175616,1,1,1,'A',1,0.989908,339,884088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',202.568,131312480,528588,NULL,'2017-06-18 19:51:22',1497815482,NULL),(1843912739,2685408,1,433664,1,1,1,'S',1,0.989077,1419,924783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1419}}',202.59,130252260,1716060,NULL,'2017-04-22 11:46:35',1492861595,NULL),(1866335826,2685408,1,2666728,1,1,1,'S',1,0.99426,784,940136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',202.639,164635504,966410,NULL,'2021-08-05 05:38:04',1628141884,NULL),(1863022142,2685408,1,2459933,1,1,1,'A',1,0.983425,904,904809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',202.662,159635221,1583670,NULL,'2021-03-12 19:52:51',1615578771,NULL),(1847868538,2685408,1,858745,1,1,1,'S',1,0.987913,786,915657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 767, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',202.821,136336119,937180,NULL,'2018-03-09 18:12:31',1520619151,NULL),(1878336338,2685408,1,4339884,1,1,1,'S',1,0.954667,750,917110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',202.912,182242336,923768,NULL,'2024-01-03 06:11:53',1704262313,NULL),(2646762261,2685408,1,3396772,1,1,1,'S',1,0.958774,473,916642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 473}}',202.969,183482203,614977,NULL,'2024-04-09 20:01:06',1712692866,NULL),(1862226119,2685408,1,1636195,1,1,1,'A',1,0.963513,634,808565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1030, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1110}}',202.986,158469341,1263036,NULL,'2021-02-05 17:54:39',1612547679,NULL),(1842265508,2685408,1,241732,1,1,1,'S',1,0.965013,786,844738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 786}}',203,127779735,909960,NULL,'2016-12-06 11:04:34',1481022274,NULL),(1844761833,2685408,1,1299903,1,1,1,'SH',1,0.972006,643,934147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',203.05,131399934,765494,NULL,'2017-06-23 17:44:29',1498239869,NULL),(1842904059,2685408,1,258335,1,1,1,'S',1,0.995349,645,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 645}}',203.426,128705557,825110,NULL,'2017-01-27 18:21:36',1485541296,NULL),(1878026880,2685408,1,1481060,1,1,1,'A',1,0.946602,343,783610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',203.445,181752081,882864,NULL,'2023-11-26 16:53:31',1701017611,NULL),(1857531985,2685408,1,2393992,1,1,1,'A',1,0.918449,374,814657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',203.49,151247071,426513,NULL,'2020-05-21 21:12:02',1590095522,NULL),(1873649290,2685408,1,3504801,1,1,1,'S',1,0.998656,372,956171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',203.631,175494837,384490,NULL,'2022-11-05 05:08:49',1667624929,NULL),(1844095515,2685408,1,292233,1,1,1,'A',1,0.962281,560,835966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 528, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 570}}',203.645,130438536,657990,NULL,'2017-05-02 15:43:29',1493739809,NULL),(1844757845,2685408,1,173566,1,1,1,'B',1,0.880692,430,699283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',203.68,131495824,539645,NULL,'2017-06-28 16:29:05',1498667345,NULL),(2503182343,2685408,1,2201499,1,1,1,'A',1,0.938686,318,733970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',203.715,183144700,633540,NULL,'2024-03-14 06:02:51',1710396171,NULL),(1842360637,2685408,1,220928,0,1,1,'S',1,0.983559,517,912975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',203.907,127890481,613130,NULL,'2016-12-12 17:45:54',1481564754,NULL),(1853501283,2685408,1,1518535,1,1,1,'A',1,0.927948,687,846699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',203.976,145150799,777654,NULL,'2019-07-02 17:07:42',1562087262,NULL),(1872170716,2685408,1,2622519,1,1,1,'A',1,0.941667,239,712368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',204.002,173162280,757360,NULL,'2022-07-08 05:59:54',1657259994,NULL),(1877133240,2685408,1,4096675,1,1,1,'B',1,0.899645,295,707180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1126}}',204.056,180593758,1046107,NULL,'2023-09-02 09:37:07',1693647427,NULL),(1873062994,2685408,1,2003401,1,1,1,'A',1,0.974975,690,848336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',204.235,174471454,1021332,NULL,'2022-09-11 06:20:44',1662877244,NULL),(1875973341,2685408,1,3635315,1,1,1,'S',1,0.993827,1053,938905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1040, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',204.35,178847308,1214960,NULL,'2023-05-12 16:18:06',1683908286,NULL),(1866598941,2685408,1,1884714,1,1,1,'A',1,0.957775,358,802341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',204.375,165008038,779152,NULL,'2021-08-17 06:18:37',1629181117,NULL),(1853877500,2685408,1,1936354,1,1,1,'A',1,0.939359,1203,750735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1185, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1311}}',204.608,145603497,1541338,NULL,'2019-07-30 16:54:00',1564505640,NULL),(1844096811,2685408,1,293510,1,1,1,'S',1,0.999077,542,907878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',204.751,130529415,548444,NULL,'2017-05-07 13:22:07',1494163327,NULL),(1842664436,2685408,1,719657,1,1,1,'S',1,0.986861,685,911229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',204.772,128324231,834040,NULL,'2017-01-06 14:40:28',1483713628,NULL),(1842618940,2685408,1,235096,0,1,1,'S',1,0.955844,385,799242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',204.89,128267493,393710,NULL,'2017-01-03 04:32:24',1483417944,NULL),(1870576987,2685408,1,2761020,1,1,1,'SH',1,0.994055,841,997204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',204.89,171007161,972006,NULL,'2022-04-06 20:39:53',1649277593,NULL),(1862854984,2685408,1,2395850,1,1,1,'S',1,0.98328,628,911524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',204.907,159358183,807480,NULL,'2021-03-04 14:40:53',1614868853,NULL),(1842694588,2685408,1,1145548,1,1,1,'S',1,0.996785,622,948466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 618, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 622}}',204.933,128324867,733610,NULL,'2017-01-06 15:15:37',1483715737,NULL),(1853555351,2685408,1,2016631,1,1,1,'S',1,0.97915,1271,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1271}}',205.109,145055045,1496840,NULL,'2019-06-26 19:35:39',1561577739,NULL),(1876260321,2685408,1,3479183,1,1,1,'S',1,0.955378,437,922017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',205.13,179314925,507534,NULL,'2023-06-10 16:44:09',1686415449,NULL),(1842395257,2685408,1,762138,1,1,1,'A',1,0.969799,528,852290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 703, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 745}}',205.335,127972828,885090,NULL,'2016-12-17 17:44:26',1481996666,NULL),(1850416064,2685408,1,1580327,1,1,1,'A',1,0.917529,526,688615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 31, \"great\": 1565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1837}}',205.52,140240112,1654216,NULL,'2018-09-20 21:11:35',1537477895,NULL),(1868645658,2685408,1,3089870,1,1,1,'S',1,0.970194,671,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671}}',205.555,168122538,740010,NULL,'2021-12-10 13:49:00',1639144140,NULL),(1875529823,2685408,1,3668292,1,1,1,'XH',1,1,657,1010506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',205.656,178293400,848520,NULL,'2023-04-08 15:32:44',1680967964,NULL),(1842530491,2685408,1,493879,1,1,1,'S',1,0.993455,764,941963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',205.695,128143553,910616,NULL,'2016-12-27 06:10:23',1482819023,NULL),(1842564790,2685408,1,644447,1,1,1,'S',1,0.972603,511,877813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',205.701,128121351,592530,NULL,'2016-12-25 20:25:54',1482697554,NULL),(1846872810,2685408,1,1413188,1,1,1,'S',1,0.98736,712,922066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 694, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',205.72,134770980,823720,NULL,'2017-12-21 16:19:43',1513873183,NULL),(1842915499,2685408,1,730162,1,1,1,'S',1,0.994774,1148,905986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1148}}',205.882,128766882,1359860,NULL,'2017-01-30 22:07:18',1485814038,NULL),(1876310222,2685408,1,3241328,1,1,1,'A',1,0.927909,585,787809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 1214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1401}}',205.977,179448651,1443248,NULL,'2023-06-19 11:57:40',1687175860,NULL),(1842113049,2685408,1,525911,0,1,1,'A',1,0.950533,404,781676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 657}}',206.068,127622842,638234,NULL,'2016-11-26 20:29:59',1480192199,NULL),(1844204296,2685408,1,146918,1,1,1,'A',1,0.968927,371,822995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',206.404,130741026,480138,NULL,'2017-05-19 12:26:17',1495196777,NULL),(1845869875,2685408,1,1330741,1,1,1,'S',1,0.996795,780,948202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',206.588,133180066,892800,NULL,'2017-09-26 17:59:54',1506448794,NULL),(1867158798,2685408,1,2792877,1,1,1,'S',1,0.957692,520,924322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',206.729,165822295,607998,NULL,'2021-09-14 17:15:16',1631639716,NULL),(2420128011,2685408,1,3822995,1,1,1,'A',1,0.906967,686,651604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',206.873,182960107,1080172,NULL,'2024-02-28 02:17:37',1709086657,NULL),(2698690002,2685408,1,4343374,1,1,1,'B',1,0.866752,255,556797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 35, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',206.954,183603401,925234,NULL,'2024-04-19 21:07:08',1713560828,NULL),(1844686614,2685408,1,295167,1,1,1,'S',1,0.996024,1006,948636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',206.999,131525680,1178940,NULL,'2017-06-30 10:08:25',1498817305,NULL),(1842948172,2685408,1,977161,1,1,1,'S',1,0.986246,618,917603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',207.129,128706150,701430,NULL,'2017-01-27 18:58:26',1485543506,NULL),(1844094178,2685408,1,781876,0,1,1,'A',1,0.944285,910,756480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 1584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',207.537,130435711,1579630,NULL,'2017-05-02 12:44:23',1493729063,NULL),(1877520976,2685408,1,3955098,1,1,1,'A',1,0.986066,586,921991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',207.58,181178787,701340,NULL,'2023-10-13 18:45:16',1697222716,NULL),(1873325580,2685408,1,3762029,1,1,1,'SH',1,0.984985,666,970934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',207.638,175034364,800949,NULL,'2022-10-11 09:19:32',1665479972,NULL),(1844720223,2685408,1,164009,1,1,1,'S',1,0.995748,588,948098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',207.655,131571368,659980,NULL,'2017-07-02 16:12:26',1499011946,NULL),(1842549607,2685408,1,142855,1,1,1,'S',1,0.990741,648,928541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 636, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',207.862,128200966,783560,NULL,'2016-12-30 12:39:14',1483101554,NULL),(1858990970,2685408,1,2209099,1,1,1,'S',1,0.994479,634,944500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',208.041,153631586,707900,NULL,'2020-08-17 17:13:40',1597684420,NULL),(1844734716,2685408,1,763619,1,1,1,'S',1,0.958545,591,804057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',208.055,131414014,660230,NULL,'2017-06-24 10:55:32',1498301732,NULL),(1866632191,2685408,1,2549098,1,1,1,'A',1,0.955526,410,754680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',208.063,164995479,662898,NULL,'2021-08-16 19:29:57',1629142197,NULL),(1842533295,2685408,1,135932,1,1,1,'S',1,0.966988,727,867881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',208.2,128129678,788190,NULL,'2016-12-26 10:43:45',1482749025,NULL),(1845007101,2685408,1,1154653,1,1,1,'SH',1,0.992819,557,990782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',208.338,131944785,631260,NULL,'2017-07-22 11:28:09',1500722889,NULL),(3302195936,2685408,1,4574099,1,1,1,'A',1,0.940789,578,763479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',208.56,184961300,1078502,NULL,'2024-08-08 22:50:56',1723157456,NULL),(1876047101,2685408,1,3750581,1,1,1,'A',1,0.956574,382,802391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',208.59,179198893,797537,NULL,'2023-06-03 07:48:05',1685778485,NULL),(1842134538,2685408,1,310730,1,1,1,'S',1,0.992208,770,933969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 758, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770}}',208.806,127545393,921220,NULL,'2016-11-22 06:43:36',1479797016,NULL),(1867790938,2685408,1,1489679,1,1,1,'SH',1,0.984021,751,962185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',208.944,166750892,1027552,NULL,'2021-10-18 15:40:16',1634571616,NULL),(1846882329,2685408,1,961414,1,1,1,'A',1,0.910628,397,687308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',208.966,134770653,763168,NULL,'2017-12-21 16:02:57',1513872177,NULL),(1862294551,2685408,1,1363164,1,1,1,'SH',1,0.981959,582,954940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',209.038,158539312,775269,NULL,'2021-02-07 17:37:25',1612719445,NULL),(1871396126,2685408,1,2549059,1,1,1,'A',1,0.949728,736,901450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',209.048,172047596,926400,NULL,'2022-05-21 11:49:12',1653133752,NULL),(1862217264,2685408,1,2504841,1,1,1,'A',1,0.930295,481,811496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',209.075,158540521,771445,NULL,'2021-02-07 18:16:28',1612721788,NULL),(1842208931,2685408,1,717067,1,1,1,'S',1,0.993103,580,939656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',209.28,127828186,711574,NULL,'2016-12-09 12:54:18',1481288058,NULL),(1873685495,2685408,1,3669620,1,1,1,'SH',1,0.979279,555,1045457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532}, \"maximum_statistics\": {\"great\": 555}}',209.295,175499959,701041,NULL,'2022-11-05 11:46:21',1667648781,NULL),(3099703402,2685408,1,104382,1,1,1,'A',1,0.976834,547,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',209.347,184519725,887304,NULL,'2024-07-03 13:10:07',1720012207,NULL),(1842564513,2685408,1,719099,1,1,1,'S',1,0.989362,658,927857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',209.362,128203284,810676,NULL,'2016-12-30 14:53:18',1483109598,NULL),(1876447252,2685408,1,3276087,1,1,1,'SH',1,0.956593,910,889477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',209.648,179640911,1120542,NULL,'2023-07-01 18:45:55',1688237155,NULL),(1867220247,2685408,1,2690328,1,1,1,'S',1,0.980472,1229,906537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',209.696,165932669,1433000,NULL,'2021-09-18 14:51:46',1631976706,NULL),(1866276238,2685408,1,2236011,1,1,1,'S',1,0.985141,673,917783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 653, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 673}}',209.751,164445812,828080,NULL,'2021-07-30 08:22:18',1627633338,NULL),(1876177220,2685408,1,3754113,1,1,1,'A',1,0.913651,321,745478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',209.839,179222888,529123,NULL,'2023-06-04 16:07:12',1685894832,NULL),(1857873793,2685408,1,2269016,1,1,1,'S',1,0.991881,739,936853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',209.892,151678935,886820,NULL,'2020-06-05 18:45:53',1591382753,NULL),(1843200739,2685408,1,889000,0,1,1,'A',1,0.946773,533,747413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 2177, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2386}}',209.903,129124555,2108214,NULL,'2017-02-19 06:56:29',1487487389,NULL),(1871406286,2685408,1,3576715,1,1,1,'A',1,0.93274,396,738813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',209.952,172099608,848456,NULL,'2022-05-23 12:43:43',1653309823,NULL),(1864782097,2685408,1,2019113,1,1,1,'S',1,0.981919,719,909911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 693}, \"maximum_statistics\": {\"great\": 719}}',210.116,162314868,781490,NULL,'2021-05-25 12:08:35',1621944515,NULL),(2518019002,2685408,1,3955097,1,1,1,'S',1,0.98348,454,1010521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',210.122,183179219,569029,NULL,'2024-03-16 19:37:00',1710617820,NULL),(1847250558,2685408,1,1473833,1,1,1,'S',1,0.982759,870,908667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 840, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 870}}',210.305,135406844,1043160,NULL,'2018-01-20 21:09:08',1516482548,NULL),(1876147925,2685408,1,4147346,1,1,1,'SH',1,0.99921,633,1012562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',210.352,179198522,790602,NULL,'2023-06-03 07:12:37',1685776357,NULL),(1847742066,2685408,1,1286659,1,1,1,'A',1,0.956213,244,771439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 775, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 845}}',210.514,136243419,840360,NULL,'2018-03-04 14:46:27',1520174787,NULL),(1842598449,2685408,1,297150,1,1,1,'A',1,0.970991,657,807693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1176, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1241}}',210.734,128253311,1296840,NULL,'2017-01-02 10:40:03',1483353603,NULL),(1871361623,2685408,1,2259949,1,1,1,'A',1,0.947667,519,785883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',210.756,172149917,787976,NULL,'2022-05-25 16:23:02',1653495782,NULL),(1842551084,2685408,1,92525,1,1,1,'A',1,0.980459,1158,899848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',210.769,128216032,1316280,NULL,'2016-12-31 07:25:50',1483169150,NULL),(1873716100,2685408,1,3654539,1,1,1,'S',1,0.976821,453,893139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',210.828,175656165,494670,NULL,'2022-11-13 12:44:54',1668343494,NULL),(1844761010,2685408,1,1292936,1,1,1,'A',1,0.95566,523,885909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',210.873,131397685,581586,NULL,'2017-06-23 15:20:41',1498231241,NULL),(1873599671,2685408,1,3816509,1,1,1,'S',1,0.973342,769,877378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',210.955,175591784,879550,NULL,'2022-11-10 12:53:44',1668084824,NULL),(2425031718,2685408,1,518202,1,1,1,'S',1,0.975904,332,967800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',211.036,182971451,390861,NULL,'2024-02-29 01:06:11',1709168771,NULL),(1853536734,2685408,1,2003524,1,1,1,'A',1,0.960615,845,887405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1041}}',211.093,145023405,1152378,NULL,'2019-06-24 20:38:44',1561408724,NULL),(1844189873,2685408,1,86571,1,1,1,'A',1,0.939551,579,922875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 509, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',211.393,130771718,723373,NULL,'2017-05-20 19:11:02',1495307462,NULL),(1868289938,2685408,1,3152805,1,1,1,'S',1,0.987323,986,915029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 961, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 986}}',211.448,167591808,1209750,NULL,'2021-11-19 08:25:51',1637310351,NULL),(1871391551,2685408,1,3420252,1,1,1,'SH',1,0.992021,752,987564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',211.704,172019706,1011042,NULL,'2022-05-20 10:04:24',1653041064,NULL),(1876250913,2685408,1,3932279,1,1,1,'S',1,0.967474,661,955199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',212.279,179222746,891014,NULL,'2023-06-04 15:58:40',1685894320,NULL),(1873329071,2685408,1,3802645,1,1,1,'S',1,0.986111,612,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',212.327,175034201,714120,NULL,'2022-10-11 09:03:41',1665479021,NULL),(1845414836,2685408,1,360692,0,1,1,'A',1,0.968473,430,859752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',212.377,132608230,876776,NULL,'2017-08-25 21:04:55',1503695095,NULL),(1876187230,2685408,1,3987639,1,1,1,'A',1,0.946855,624,732131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',212.434,179314314,889332,NULL,'2023-06-10 16:00:22',1686412822,NULL),(1871379129,2685408,1,3498687,1,1,1,'SH',1,0.998131,535,1001633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',212.485,172169782,692052,NULL,'2022-05-26 14:11:18',1653574278,NULL),(1874150399,2685408,1,3897756,1,1,1,'SH',1,0.993542,542,947772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542}}',212.666,176251134,774684,NULL,'2022-12-16 07:07:56',1671174476,NULL),(1842470506,2685408,1,663512,1,1,1,'S',1,0.989751,683,927005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 669, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',212.944,128168314,830210,NULL,'2016-12-28 15:14:39',1482938079,NULL),(1874066838,2685408,1,2365298,0,1,1,'A',1,0.906168,543,668523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',213.016,176056724,681078,NULL,'2022-12-05 10:08:15',1670234895,NULL),(1842963032,2685408,1,1111088,1,1,1,'S',1,0.994981,797,944529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 789, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 797}}',213.283,128705712,1021884,NULL,'2017-01-27 18:31:13',1485541873,NULL),(3548208852,2685408,1,3813828,1,1,1,'A',1,0.971967,653,848834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 981}}',213.442,185482587,1044094,NULL,'2024-09-20 09:28:42',1726824522,NULL),(1857869287,2685408,1,1017779,1,1,1,'A',1,0.929972,341,723761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',213.667,151681573,726958,NULL,'2020-06-05 20:46:31',1591389991,NULL),(1844646991,2685408,1,126009,0,1,1,'S',1,0.993531,541,915404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541}}',213.759,131525426,652440,NULL,'2017-06-30 09:52:37',1498816357,NULL),(2380460566,2685408,1,3322324,1,1,1,'A',1,0.920687,406,699107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 45, \"great\": 2103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2446}}',213.777,182869826,2305236,NULL,'2024-02-20 21:27:45',1708464465,NULL),(1871390084,2685408,1,2791955,1,1,1,'SH',1,0.993215,958,992354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 945, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',213.821,172171381,1147074,NULL,'2022-05-26 15:32:39',1653579159,NULL),(1866617640,2685408,1,2097287,1,1,1,'S',1,0.989037,1277,926443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1277}}',213.963,165025757,1602820,NULL,'2021-08-17 19:52:54',1629229974,NULL),(1842536791,2685408,1,136902,1,1,1,'S',1,0.999086,547,956707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 547}}',214.177,128216105,646560,NULL,'2016-12-31 07:32:48',1483169568,NULL),(1850564077,2685408,1,1315471,1,1,1,'A',1,0.959173,267,773022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 943}}',214.264,140489015,819444,NULL,'2018-10-04 18:30:15',1538677815,NULL),(1842966766,2685408,1,81344,0,1,1,'A',1,0.927322,239,696983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',214.559,128801025,730686,NULL,'2017-02-01 20:52:33',1485982353,NULL),(1870576869,2685408,1,2526524,1,1,1,'SH',1,0.981735,657,949617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 657}}',214.825,171007556,853056,NULL,'2022-04-06 21:04:42',1649279082,NULL),(2900793271,2685408,1,4471975,1,1,1,'A',1,0.984082,589,903843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',214.839,184074582,1167550,NULL,'2024-05-27 20:50:29',1716843029,NULL),(1842271349,2685408,1,128116,0,1,1,'S',1,0.9812,1117,907780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1075, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1117}}',214.884,127828429,1343250,NULL,'2016-12-09 13:10:42',1481289042,NULL),(1876176987,2685408,1,3276087,1,1,1,'S',1,0.984066,910,915064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 910}}',214.917,179289683,1116740,NULL,'2023-06-09 04:43:25',1686285805,NULL),(1842697472,2685408,1,155407,1,1,1,'A',1,0.927108,830,840428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 709, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 830}}',214.974,128327347,998349,NULL,'2017-01-06 17:38:45',1483724325,NULL),(1866621821,2685408,1,1301935,1,1,1,'S',1,0.965263,475,947797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442}, \"maximum_statistics\": {\"great\": 475}}',215.046,165006407,581409,NULL,'2021-08-17 04:37:54',1629175074,NULL),(1874186334,2685408,1,3665673,1,1,1,'SH',1,0.981193,771,956093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',215.073,176227845,941250,NULL,'2022-12-14 21:55:42',1671054942,NULL),(1842533847,2685408,1,85924,1,1,1,'A',1,0.992843,951,933572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',215.223,128205000,1080430,NULL,'2016-12-30 16:28:40',1483115320,NULL),(1872958956,2685408,1,3605013,1,1,1,'S',1,0.980824,704,903053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',215.309,174471080,836760,NULL,'2022-09-11 05:48:00',1662875280,NULL),(1873687097,2685408,1,3178542,1,1,1,'A',1,0.986248,739,905622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1018}}',215.41,175542931,1127028,NULL,'2022-11-07 13:54:27',1667829267,NULL),(1870568315,2685408,1,3432494,1,1,1,'S',1,0.98632,731,913512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',215.423,170948981,897032,NULL,'2022-04-04 03:01:14',1649041274,NULL),(1866631075,2685408,1,978373,1,1,1,'S',1,0.965174,402,938453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',215.432,165026356,540161,NULL,'2021-08-17 20:18:50',1629231530,NULL),(1842873340,2685408,1,1008143,1,1,1,'A',1,0.983512,477,856441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1092, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1122}}',215.478,128706836,1155566,NULL,'2017-01-27 19:46:42',1485546402,NULL),(1866603233,2685408,1,1527830,1,1,1,'S',1,0.966811,693,949261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',215.584,165026720,948312,NULL,'2021-08-17 20:35:09',1629232509,NULL),(1843202666,2685408,1,97890,0,1,1,'A',1,0.967742,657,831577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',215.604,129204572,856460,NULL,'2017-02-23 17:19:08',1487870348,NULL),(1870541573,2685408,1,2211190,1,1,1,'S',1,0.971461,876,879130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',215.624,170946909,1005470,NULL,'2022-04-04 00:19:04',1649031544,NULL),(1843801417,2685408,1,663881,1,1,1,'A',1,0.963019,512,811966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1325}}',215.669,130142385,1346532,NULL,'2017-04-16 10:04:32',1492337072,NULL),(1844998715,2685408,1,675576,1,1,1,'A',1,0.944811,1072,761490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 1915, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',215.716,131972759,2130114,NULL,'2017-07-23 19:38:05',1500838685,NULL),(1842922025,2685408,1,272798,1,1,1,'A',1,0.988705,399,904536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 664}}',215.726,128802706,714662,NULL,'2017-02-01 23:35:04',1485992104,NULL),(1857700669,2685408,1,2401693,1,1,1,'S',1,0.953538,1173,831722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1173}}',215.799,151466285,1312250,NULL,'2020-05-29 10:36:19',1590748579,NULL),(1844639164,2685408,1,179102,1,1,1,'S',1,0.964539,705,863923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',215.933,131412129,775920,NULL,'2017-06-24 09:05:23',1498295123,NULL),(1874174668,2685408,1,3645261,1,1,1,'SH',1,0.980346,636,954859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',215.947,176251232,760518,NULL,'2022-12-16 07:20:47',1671175247,NULL),(1870561396,2685408,1,2501739,1,1,1,'S',1,0.973242,654,885922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',216.048,170948584,677870,NULL,'2022-04-04 02:29:02',1649039342,NULL),(1844700450,2685408,1,153393,0,1,1,'A',1,0.908201,429,750218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',216.124,131495873,825639,NULL,'2017-06-28 16:32:10',1498667530,NULL),(1847824273,2685408,1,1476503,0,1,1,'A',1,0.955968,407,793684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 863}}',216.198,136242368,873798,NULL,'2018-03-04 13:57:15',1520171835,NULL),(2698762126,2685408,1,3373353,1,1,1,'SH',1,0.960452,531,990598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',216.281,183603547,679804,NULL,'2024-04-19 21:23:23',1713561803,NULL),(1862891380,2685408,1,2559014,1,1,1,'S',1,0.997061,1361,948085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',216.389,159360876,1617210,NULL,'2021-03-04 16:13:02',1614874382,NULL),(1868418916,2685408,1,2954635,1,1,1,'A',1,0.953185,489,753975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1570}}',216.563,167674315,1386282,NULL,'2021-11-22 12:15:06',1637583306,NULL),(1842614721,2685408,1,764292,1,1,1,'S',1,0.957175,899,766733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 822, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 899}}',216.636,128260942,969920,NULL,'2017-01-02 18:50:23',1483383023,NULL),(2424913170,2685408,1,4325764,1,1,1,'S',1,0.99808,1302,943261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1302}}',216.669,182971217,1625070,NULL,'2024-02-29 00:24:32',1709166272,NULL),(1853487728,2685408,1,1734712,1,1,1,'SH',1,0.991948,621,990048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',216.679,145055255,700764,NULL,'2019-06-26 19:52:10',1561578730,NULL),(1842888041,2685408,1,245958,1,1,1,'S',1,0.987552,723,924938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 705, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',216.717,128802253,825656,NULL,'2017-02-01 22:48:59',1485989339,NULL),(1876072811,2685408,1,3786375,1,1,1,'SH',1,0.987395,238,935840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',216.725,179025434,229638,NULL,'2023-05-23 15:56:12',1684857372,NULL),(1876093282,2685408,1,1637029,1,1,1,'A',1,0.945013,543,767044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 54, \"great\": 2490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2737}}',216.738,179073803,2749164,NULL,'2023-05-26 19:04:11',1685127851,NULL),(1876791807,2685408,1,4130093,1,1,1,'A',1,0.936037,406,848439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 641}}',216.828,180191558,690849,NULL,'2023-08-06 07:53:34',1691308414,NULL),(1863078570,2685408,1,1217847,1,1,1,'S',1,0.993634,1021,942246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',216.859,159596661,1205880,NULL,'2021-03-11 18:22:29',1615486949,NULL),(1873630753,2685408,1,2758633,1,1,1,'A',1,0.937926,250,738120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',217.054,175593430,667658,NULL,'2022-11-10 14:35:47',1668090947,NULL),(1867295769,2685408,1,2455573,1,1,1,'S',1,0.994336,971,997898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 960}, \"maximum_statistics\": {\"great\": 971}}',217.105,165935729,1128258,NULL,'2021-09-18 16:42:07',1631983327,NULL),(1876160597,2685408,1,3722965,1,1,1,'A',1,0.934241,1120,757427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 1551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1726}}',217.3,179314486,1762904,NULL,'2023-06-10 16:12:29',1686413549,NULL),(1848900693,2685408,1,1593441,1,1,1,'S',1,0.986272,692,918585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 673, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 692}}',217.307,137965043,821550,NULL,'2018-05-29 18:29:06',1527618546,NULL),(1863013727,2685408,1,2332781,1,1,1,'S',1,0.957338,293,915573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',217.357,159635590,336830,NULL,'2021-03-12 20:05:51',1615579551,NULL),(1871333139,2685408,1,2925051,1,1,1,'SH',1,0.982468,770,956988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',217.361,172115248,916422,NULL,'2022-05-24 04:35:20',1653366920,NULL),(1857770056,2685408,1,2393844,1,1,1,'S',1,0.964894,470,860411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',217.43,151640337,530750,NULL,'2020-06-04 11:53:44',1591271624,NULL),(1842460529,2685408,1,156878,1,1,1,'S',1,0.995082,610,945785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 610}}',217.485,128200237,707090,NULL,'2016-12-30 11:51:12',1483098672,NULL),(1842561475,2685408,1,149087,1,1,1,'A',1,0.991212,858,920265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1063, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1081}}',217.5,128215957,1326424,NULL,'2016-12-31 07:18:40',1483168720,NULL),(1842492561,2685408,1,306470,1,1,1,'S',1,0.998258,574,949421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',217.543,128201008,657390,NULL,'2016-12-30 12:41:43',1483101703,NULL),(1868441467,2685408,1,2983439,1,1,1,'SH',1,0.987013,847,977008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 825, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 847}}',217.611,167786403,1069170,NULL,'2021-11-27 05:25:38',1637990738,NULL),(2497548774,2685408,1,3269999,1,1,1,'S',1,0.996564,582,946991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',217.741,183133222,674960,NULL,'2024-03-13 08:26:22',1710318382,NULL),(1847823569,2685408,1,814566,1,1,1,'S',1,0.984824,626,914358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',217.986,136244157,723838,NULL,'2018-03-04 15:22:35',1520176955,NULL),(1842649080,2685408,1,711835,1,1,1,'A',1,0.936193,705,733549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 34, \"great\": 2037, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2296}}',218.079,128305250,2300974,NULL,'2017-01-05 12:50:37',1483620637,NULL),(1867174412,2685408,1,2460635,1,1,1,'S',1,0.993564,1010,941706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 997}, \"maximum_statistics\": {\"great\": 1010}}',218.169,165799713,1149100,NULL,'2021-09-13 19:46:07',1631562367,NULL),(1853489264,2685408,1,1820576,1,1,1,'A',1,0.919614,339,657713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 814, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 933}}',218.192,145121404,826328,NULL,'2019-06-30 18:49:47',1561920587,NULL),(1868182528,2685408,1,2814822,1,1,1,'S',1,0.976636,749,889836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 714, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',218.254,167260887,957100,NULL,'2021-11-06 05:29:27',1636176567,NULL),(1867736433,2685408,1,1984780,1,1,1,'SH',1,0.987026,1002,972131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 976}, \"maximum_statistics\": {\"great\": 1002}}',218.264,166679388,1253118,NULL,'2021-10-16 07:28:29',1634369309,NULL),(1870611202,2685408,1,3076722,1,1,1,'S',1,0.994531,1097,944619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1085, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',218.269,170893822,1265990,NULL,'2022-04-01 23:08:59',1648854539,NULL),(1857667435,2685408,1,2383501,1,1,1,'S',1,0.987776,859,926371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',218.311,151465247,985140,NULL,'2020-05-29 09:50:41',1590745841,NULL),(1876816440,2685408,1,3935657,1,1,1,'A',1,0.91958,272,788042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',218.343,180191829,421329,NULL,'2023-08-06 08:19:46',1691309986,NULL),(1844735481,2685408,1,673153,1,1,1,'S',1,0.98414,599,910561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 599}}',218.491,131525537,770120,NULL,'2017-06-30 09:59:45',1498816785,NULL),(1877477523,2685408,1,4187736,1,1,1,'A',1,0.981919,369,885078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',218.74,181154154,826238,NULL,'2023-10-11 19:16:09',1697051769,NULL),(1862680346,2685408,1,2452994,1,1,1,'S',1,0.99939,820,957914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',218.756,159137348,963970,NULL,'2021-02-25 10:05:46',1614247546,NULL),(1844155623,2685408,1,914217,1,1,1,'A',1,0.966667,629,830783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1725, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1830}}',218.803,130782853,1958168,NULL,'2017-05-21 08:38:48',1495355928,NULL),(1849298479,2685408,1,985778,1,1,1,'A',1,0.934509,508,747154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 794}}',219.024,138517623,721154,NULL,'2018-06-26 09:22:38',1530004958,NULL),(1870754060,2685408,1,2666728,1,1,1,'SH',1,0.991709,784,986275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',219.051,171098800,997080,NULL,'2022-04-10 16:07:29',1649606849,NULL),(1844044766,2685408,1,920490,1,1,1,'S',1,0.974549,943,884252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 895, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',219.091,130533742,1194340,NULL,'2017-05-07 17:21:10',1494177670,NULL),(1875395457,2685408,1,3255675,1,1,1,'A',1,0.975472,1011,869599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1325}}',219.147,178228345,1458086,NULL,'2023-04-05 04:45:55',1680669955,NULL),(2408343758,2685408,1,3947107,1,1,1,'A',1,0.94501,316,755186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 1360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1473}}',219.186,182934073,1302690,NULL,'2024-02-25 18:13:48',1708884828,NULL),(2380364367,2685408,1,4459577,1,1,1,'S',1,0.985737,631,919722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',219.218,182869622,681420,NULL,'2024-02-20 21:04:39',1708463079,NULL),(1843766453,2685408,1,619891,1,1,1,'S',1,0.960116,865,842820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',219.248,130122624,909050,NULL,'2017-04-15 12:18:18',1492258698,NULL),(2447879108,2685408,1,4269399,1,1,1,'A',1,0.991275,639,958591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',219.273,183022385,845371,NULL,'2024-03-04 01:35:58',1709516158,NULL),(1868835748,2685408,1,355581,1,1,1,'S',1,0.996516,574,950166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',219.314,168346988,656590,NULL,'2021-12-19 05:28:36',1639891716,NULL),(3277361593,2685408,1,4658881,1,1,1,'A',1,0.934072,273,690629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',219.349,184908199,696818,NULL,'2024-08-04 17:12:29',1722791549,NULL),(1868528426,2685408,1,2326282,1,1,1,'SH',1,0.990629,747,982112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 747}}',219.363,167867637,920094,NULL,'2021-11-30 08:12:51',1638259971,NULL),(1876262925,2685408,1,2135532,1,1,1,'S',1,0.967133,715,870106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',219.413,179333050,771910,NULL,'2023-06-11 17:53:40',1686506020,NULL),(1847925696,2685408,1,1417327,1,1,1,'A',1,0.979739,426,862880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 667, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',219.427,136338419,711980,NULL,'2018-03-09 20:48:37',1520628517,NULL),(1857625548,2685408,1,1920741,1,1,1,'S',1,0.95126,913,877551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',219.62,151467285,1113108,NULL,'2020-05-29 11:20:23',1590751223,NULL),(1877433428,2685408,1,3998518,1,1,1,'A',1,0.91174,387,674104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',219.683,181080065,986052,NULL,'2023-10-06 07:44:00',1696578240,NULL),(1844706973,2685408,1,409134,1,1,1,'SH',1,0.988616,571,981616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 558, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 571}}',219.794,131543491,720750,NULL,'2017-07-01 07:31:50',1498894310,NULL),(1871177365,2685408,1,1958932,1,1,1,'SH',1,0.971081,1193,924507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',219.8,171841669,1410942,NULL,'2022-05-12 19:58:01',1652385481,NULL),(1844741743,2685408,1,56587,1,1,1,'S',1,0.985294,680,880447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',219.81,131413117,749870,NULL,'2017-06-24 10:05:28',1498298728,NULL),(1844066304,2685408,1,137329,1,1,1,'S',1,0.993706,715,942586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 706, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 715}}',219.936,130517611,832280,NULL,'2017-05-06 22:40:28',1494110428,NULL),(1842306772,2685408,1,434380,1,1,1,'A',1,0.977876,450,877159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 867, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 904}}',219.941,127780223,1056610,NULL,'2016-12-06 11:46:43',1481024803,NULL),(1868846721,2685408,1,3339541,1,1,1,'A',1,0.938792,522,741219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1258}}',220.019,168376278,1067288,NULL,'2021-12-20 10:01:20',1639994480,NULL),(1873709298,2685408,1,3422865,1,1,1,'A',1,0.906083,305,724391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',220.036,175471897,833407,NULL,'2022-11-04 01:39:19',1667525959,NULL),(1868194769,2685408,1,2460635,1,1,1,'SH',1,0.975248,1010,942683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 960}, \"maximum_statistics\": {\"great\": 1010}}',220.048,167291274,1168488,NULL,'2021-11-07 06:13:57',1636265637,NULL),(1871195379,2685408,1,3436964,1,1,1,'A',1,0.938792,540,776207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 1135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1258}}',220.058,171852057,1136460,NULL,'2022-05-13 08:46:02',1652431562,NULL),(1844096742,2685408,1,293510,1,1,1,'SH',1,0.994465,542,945949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',220.135,130529350,561887,NULL,'2017-05-07 13:17:45',1494163065,NULL),(2424858043,2685408,1,2588192,1,1,1,'SH',1,0.98955,622,964213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',220.181,182971116,806706,NULL,'2024-02-29 00:05:41',1709165141,NULL),(1870007769,2685408,1,3292553,1,1,1,'S',1,0.990888,878,932663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',220.222,170222050,1069788,NULL,'2022-03-04 08:07:24',1646381244,NULL),(1866305534,2685408,1,2300667,1,1,1,'S',1,0.998532,681,954765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',220.258,164615110,881740,NULL,'2021-08-04 15:27:20',1628090840,NULL),(1847965408,2685408,1,1375476,1,1,1,'A',1,0.945729,841,776905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 1919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2119}}',220.284,136337692,2039902,NULL,'2018-03-09 20:03:33',1520625813,NULL),(1863045868,2685408,1,2487795,1,1,1,'S',1,0.97931,725,898153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 725}}',220.324,159596731,868820,NULL,'2021-03-11 18:24:44',1615487084,NULL),(2408787757,2685408,1,4420696,1,1,1,'S',1,0.995387,542,942098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',220.429,182934990,615560,NULL,'2024-02-25 19:42:55',1708890175,NULL),(1843166776,2685408,1,636067,1,1,1,'A',1,0.960306,1129,886269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1436}}',220.518,129204798,1682290,NULL,'2017-02-23 17:34:03',1487871243,NULL),(1862209144,2685408,1,2731217,1,1,1,'S',1,0.995,1000,945486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',220.877,158537887,1281678,NULL,'2021-02-07 16:40:56',1612716056,NULL),(1875889325,2685408,1,4030967,1,1,1,'SH',1,0.99444,1169,998540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',220.941,178692149,1464096,NULL,'2023-05-02 22:36:11',1683066971,NULL),(3377979673,2685408,1,4233537,1,1,1,'A',1,0.941898,1035,768107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 1961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2160}}',220.963,185123490,2062930,NULL,'2024-08-21 18:53:05',1724266385,NULL),(1863072097,2685408,1,2593612,1,1,1,'A',1,0.94793,797,901569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',220.976,159594197,941445,NULL,'2021-03-11 17:03:00',1615482180,NULL),(1871486679,2685408,1,3264894,1,1,1,'S',1,0.979579,808,903667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',221.063,172274599,947910,NULL,'2022-05-30 16:33:53',1653928433,NULL),(1846887767,2685408,1,1416723,1,1,1,'S',1,0.984862,1090,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1057, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',221.408,134798515,1328910,NULL,'2017-12-22 22:36:46',1513982206,NULL),(1844944899,2685408,1,143093,1,1,1,'S',1,0.986952,958,922236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',221.465,131931452,1071890,NULL,'2017-07-21 17:11:31',1500657091,NULL),(1874221340,2685408,1,3911166,1,1,1,'SH',1,0.963645,1004,909195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1004}}',221.466,176228525,1271142,NULL,'2022-12-14 22:42:02',1671057722,NULL),(1861939292,2685408,1,2352119,1,1,1,'S',1,0.987738,734,919794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',221.781,158028976,931786,NULL,'2021-01-22 19:13:32',1611342812,NULL),(1873659682,2685408,1,1799290,1,1,1,'A',1,0.985069,1065,898844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1239}}',222.126,175495583,1573404,NULL,'2022-11-05 06:13:35',1667628815,NULL),(1844929340,2685408,1,76519,1,1,1,'S',1,0.978896,924,861766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 885, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',222.233,131931406,1070450,NULL,'2017-07-21 17:07:50',1500656870,NULL),(1868973968,2685408,1,3302489,1,1,1,'SH',1,0.990431,836,985633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',222.412,168530075,973038,NULL,'2021-12-26 09:18:16',1640510296,NULL),(1843945768,2685408,1,90319,0,1,1,'A',1,0.97246,668,855655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',222.434,130282942,856174,NULL,'2017-04-23 18:52:57',1492973577,NULL),(2715528737,2685408,1,2265575,1,1,1,'A',1,0.918803,379,677345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',222.464,183644339,889300,NULL,'2024-04-22 23:12:36',1713827556,NULL),(1878240725,2685408,1,1297400,1,1,1,'A',1,0.959144,524,801085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 1921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2056}}',222.477,182156357,1937312,NULL,'2023-12-27 20:37:23',1703709443,NULL),(3208163751,2685408,1,2234328,1,1,1,'A',1,0.936304,304,702114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 1663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1829}}',222.613,184758518,1398330,NULL,'2024-07-23 18:54:57',1721760897,NULL),(1876250922,2685408,1,3932279,1,1,1,'SH',1,0.959153,661,985330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',222.629,179222780,918040,NULL,'2023-06-04 16:01:01',1685894461,NULL),(1870319559,2685408,1,2270372,1,1,1,'S',1,0.991815,672,931793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',222.735,170644863,769250,NULL,'2022-03-22 04:29:07',1647923347,NULL),(2440751991,2685408,1,3636326,1,1,1,'S',1,0.997639,1059,953465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1059}}',222.769,183007223,1283970,NULL,'2024-03-02 20:26:55',1709411215,NULL),(1844659223,2685408,1,374422,1,1,1,'A',1,0.93315,593,728714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 1449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',222.792,131524530,1601600,NULL,'2017-06-30 08:45:21',1498812321,NULL),(1842504552,2685408,1,235751,1,1,1,'S',1,0.986933,727,918401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727}}',222.806,128166485,865100,NULL,'2016-12-28 13:38:42',1482932322,NULL),(1874037587,2685408,1,3597518,1,1,1,'A',1,0.953852,428,785399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1376}}',222.928,176115667,1378630,NULL,'2022-12-08 19:20:32',1670527232,NULL),(1843867143,2685408,1,1256136,1,1,1,'S',1,0.971377,559,847965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',223.222,130142705,622250,NULL,'2017-04-16 10:22:12',1492338132,NULL),(1844217781,2685408,1,778483,0,1,1,'A',1,0.910504,512,690642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',223.334,130721542,887544,NULL,'2017-05-18 09:31:45',1495099905,NULL),(3101433702,2685408,1,975941,1,1,1,'SH',1,0.994681,658,996470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',223.354,184523446,849498,NULL,'2024-07-03 19:20:14',1720034414,NULL),(1844611480,2685408,1,1292936,1,1,1,'S',1,0.991509,530,936189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',223.387,131312549,588050,NULL,'2017-06-18 19:55:42',1497815742,NULL),(1853382060,2685408,1,1827331,1,1,1,'S',1,0.993874,653,933538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 645, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 653}}',223.508,144886566,783990,NULL,'2019-06-16 20:47:39',1560718059,NULL),(1876090745,2685408,1,1863215,1,1,1,'A',1,0.956366,961,889690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 974}}',223.602,179110015,1039626,NULL,'2023-05-28 17:56:09',1685296569,NULL),(3111888338,2685408,1,4573638,1,1,1,'SH',1,0.988669,706,974460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706, \"legacy_combo_increase\": 4}}',223.757,184545231,892980,NULL,'2024-07-05 19:43:20',1720208600,NULL),(1858060688,2685408,1,1946932,0,1,1,'SH',1,0.962145,317,907624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',223.801,151867712,319686,NULL,'2020-06-12 17:52:48',1591984368,NULL),(1842464560,2685408,1,216056,1,1,1,'S',1,0.9875,600,924191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',223.819,128204847,679670,NULL,'2016-12-30 16:21:13',1483114873,NULL),(1873302467,2685408,1,3504801,1,1,1,'XH',1,1,372,1015023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',223.843,175034317,398436,NULL,'2022-10-11 09:15:52',1665479752,NULL),(1862860420,2685408,1,2537432,1,1,1,'S',1,0.989465,1234,928030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',223.907,159357728,1440220,NULL,'2021-03-04 14:23:38',1614867818,NULL),(1865843339,2685408,1,2804252,1,1,1,'S',1,0.982063,892,894023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 860, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 892}}',223.915,163999417,1071090,NULL,'2021-07-16 09:35:23',1626428123,NULL),(1877509971,2685408,1,3616009,1,1,1,'A',1,0.943495,568,740185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 1908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',223.94,181179084,1905984,NULL,'2023-10-13 19:11:42',1697224302,NULL),(1844708376,2685408,1,1241994,1,1,1,'S',1,0.961392,790,853330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',223.959,131508372,882420,NULL,'2017-06-29 11:50:39',1498737039,NULL),(1853560078,2685408,1,2018209,1,1,1,'A',1,0.944583,553,760489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 1455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1606}}',224.154,145122873,1530226,NULL,'2019-06-30 20:35:01',1561926901,NULL),(1842462266,2685408,1,281558,0,1,1,'S',1,0.997492,598,950041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',224.229,128200112,669570,NULL,'2016-12-30 11:40:43',1483098043,NULL),(1844708635,2685408,1,412493,0,1,1,'A',1,0.909326,518,721610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 13, \"great\": 961, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1158}}',224.35,131495729,1070639,NULL,'2017-06-28 16:23:14',1498666994,NULL),(2380279133,2685408,1,4264762,1,1,1,'S',1,0.972149,377,968049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',224.377,182869435,432017,NULL,'2024-02-20 20:45:31',1708461931,NULL),(1842481745,2685408,1,222623,1,1,1,'S',1,0.984061,1443,913536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1443}}',224.412,128120853,1688200,NULL,'2016-12-25 19:41:10',1482694870,NULL),(1844022317,2685408,1,240260,0,1,1,'S',1,0.996644,596,948193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 592, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',224.48,130474956,679730,NULL,'2017-05-04 18:13:32',1493921612,NULL),(1871367979,2685408,1,2507370,1,1,1,'SH',1,0.994326,705,997628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',224.508,172129269,877272,NULL,'2022-05-24 18:16:52',1653416212,NULL),(1878056382,2685408,1,4017056,1,1,1,'A',1,0.959647,289,802539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 734}, \"maximum_statistics\": {\"great\": 793}}',224.904,181752375,756116,NULL,'2023-11-26 17:22:22',1701019342,NULL),(1853517705,2685408,1,1658885,1,1,1,'SH',1,0.987952,747,977757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 729, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 747}}',224.949,145072362,912636,NULL,'2019-06-27 20:44:00',1561668240,NULL),(1843790952,2685408,1,524408,1,1,1,'S',1,0.979739,765,904558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 734, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',225.026,130122945,926670,NULL,'2017-04-15 12:35:05',1492259705,NULL),(1842863372,2685408,1,231856,1,1,1,'S',1,0.99509,1222,944735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1222}}',225.031,128802922,1381560,NULL,'2017-02-01 23:56:44',1485993404,NULL),(1842502370,2685408,1,751680,1,1,1,'S',1,0.992076,631,933018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',225.047,128144314,720870,NULL,'2016-12-27 07:32:20',1482823940,NULL),(1844933098,2685408,1,717067,1,1,1,'SH',1,0.988793,580,979152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',225.073,131973793,730354,NULL,'2017-07-23 20:54:52',1500843292,NULL),(1873748062,2685408,1,3126051,1,1,1,'SH',1,0.988072,1006,979406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 982, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1006}}',225.437,175733142,1224552,NULL,'2022-11-17 17:47:39',1668707259,NULL),(1865379545,2685408,1,1503443,1,1,1,'S',1,0.979355,775,897637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 743, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 775}}',225.478,163227269,912680,NULL,'2021-06-22 09:56:19',1624355779,NULL),(1841957783,2685408,1,99350,0,1,1,'S',1,0.971739,690,883640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',225.71,127349935,727730,NULL,'2016-11-11 03:11:38',1478833898,NULL),(1867754482,2685408,1,2519722,1,1,1,'S',1,0.995302,745,939796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',225.739,166748208,898690,NULL,'2021-10-18 13:40:04',1634564404,NULL),(1871305884,2685408,1,2872892,1,1,1,'A',1,0.947402,1061,826572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 2134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2329}}',225.766,172165696,2420925,NULL,'2022-05-26 10:24:10',1653560650,NULL),(1847764925,2685408,1,635009,1,1,1,'S',1,0.997079,856,948399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',226.029,136263321,980926,NULL,'2018-03-05 17:20:36',1520270436,NULL),(1866626945,2685408,1,2546086,1,1,1,'A',1,0.916944,633,754995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',226.053,165006818,879295,NULL,'2021-08-17 05:02:37',1629176557,NULL),(1865317118,2685408,1,2793820,1,1,1,'S',1,0.978954,784,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',226.075,163227225,884840,NULL,'2021-06-22 09:53:35',1624355615,NULL),(1848595639,2685408,1,1438644,1,1,1,'S',1,0.982334,1217,909563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',226.197,137463140,1409310,NULL,'2018-05-05 03:41:52',1525491712,NULL),(1844688178,2685408,1,496238,1,1,1,'A',1,0.9435,875,787298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 900, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',226.238,131494871,1038620,NULL,'2017-06-28 15:35:08',1498664108,NULL),(1842970034,2685408,1,98135,1,1,1,'S',1,0.999127,573,957559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',226.318,128802748,698822,NULL,'2017-02-01 23:39:54',1485992394,NULL),(1850427982,2685408,1,1661121,1,1,1,'A',1,0.95629,498,767845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 2612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2814}}',226.322,140329782,2372626,NULL,'2018-09-25 16:10:01',1537891801,NULL),(1844986038,2685408,1,430918,0,1,1,'A',1,0.916803,444,768115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',226.336,131944092,576683,NULL,'2017-07-22 10:38:07',1500719887,NULL),(2734971006,2685408,1,4136741,1,1,1,'SH',1,0.982225,872,959245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 872}}',226.352,183692907,1050426,NULL,'2024-04-26 21:50:12',1714168212,NULL),(1850548764,2685408,1,1583308,1,1,1,'SH',1,0.993359,527,995281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',226.365,140425469,608466,NULL,'2018-09-30 18:42:42',1538332962,NULL),(1876143196,2685408,1,2792997,1,1,1,'A',1,0.948747,644,782434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',226.369,179055307,843782,NULL,'2023-05-25 16:34:27',1685032467,NULL),(1846892797,2685408,1,1355301,1,1,1,'S',1,0.986792,795,922241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 774, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',226.467,134794824,960030,NULL,'2017-12-22 18:58:47',1513969127,NULL),(1842517146,2685408,1,177346,1,1,1,'S',1,0.995992,499,942829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',226.513,128144039,603480,NULL,'2016-12-27 07:00:53',1482822053,NULL),(1844373374,2685408,1,1241101,1,1,1,'S',1,0.975962,624,891948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',226.817,130891973,693220,NULL,'2017-05-27 12:24:35',1495887875,NULL),(1857821447,2685408,1,2230840,1,1,1,'S',1,0.99058,690,927655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',226.822,151638305,842570,NULL,'2020-06-04 10:28:09',1591266489,NULL),(1842556149,2685408,1,195766,1,1,1,'A',1,0.993007,1081,930684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1412, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1430}}',226.832,128216076,1671806,NULL,'2016-12-31 07:30:41',1483169441,NULL),(1873615149,2685408,1,3704788,1,1,1,'SH',1,0.98913,598,977406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',226.843,175540102,768396,NULL,'2022-11-07 10:05:28',1667815528,NULL),(1871480813,2685408,1,682296,1,1,1,'A',1,0.952404,621,832885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 1894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2059}}',227.116,172217918,2160532,NULL,'2022-05-28 13:07:22',1653743242,NULL),(1862985090,2685408,1,2751968,1,1,1,'S',1,0.996338,1229,948595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',227.135,159630323,1385580,NULL,'2021-03-12 17:21:54',1615569714,NULL),(1842699059,2685408,1,1021969,1,1,1,'S',1,0.996919,1136,951151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',227.263,128269478,1327420,NULL,'2017-01-03 08:21:16',1483431676,NULL),(2682577663,2685408,1,4440361,1,1,1,'A',1,0.95864,278,818004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',227.304,183565025,561830,NULL,'2024-04-16 17:25:37',1713288337,NULL),(1867478049,2685408,1,2561043,1,1,1,'S',1,0.996603,736,943270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',227.394,166444604,1084988,NULL,'2021-10-07 20:10:31',1633637431,NULL),(1863181619,2685408,1,2003524,1,1,1,'S',1,0.996638,1041,949868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',227.466,159770384,1207260,NULL,'2021-03-16 16:19:14',1615911554,NULL),(1873818166,2685408,1,3865710,1,1,1,'A',1,0.961648,487,844052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',227.546,175652415,640039,NULL,'2022-11-13 08:56:40',1668329800,NULL),(3164979775,2685408,1,4664496,1,1,1,'S',1,0.979381,776,901679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',227.565,184664200,896890,NULL,'2024-07-15 19:34:38',1721072078,NULL),(1844057307,2685408,1,1182839,0,1,1,'A',1,0.946729,334,834185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',227.566,130516116,564940,NULL,'2017-05-06 20:39:34',1494103174,NULL),(1873329077,2685408,1,3802645,1,1,1,'SH',1,0.981209,612,954346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',227.607,175034549,734064,NULL,'2022-10-11 09:37:37',1665481057,NULL),(1844357871,2685408,1,873079,1,1,1,'A',1,0.952602,702,782284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 1974, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2152}}',227.629,130937474,2141858,NULL,'2017-05-29 16:42:03',1496076123,NULL),(1844037732,2685408,1,126763,0,1,1,'A',1,0.960473,520,822700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',227.83,130518319,1188794,NULL,'2017-05-06 23:49:26',1494114566,NULL),(1874206148,2685408,1,3785235,1,1,1,'A',1,0.91945,688,712039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',227.941,176228300,957280,NULL,'2022-12-14 22:25:22',1671056722,NULL),(1844060398,2685408,1,135378,1,1,1,'A',1,0.954103,540,791527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 1981, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2157}}',227.985,130568187,2155984,NULL,'2017-05-09 17:42:20',1494351740,NULL),(1845162633,2685408,1,1280900,0,1,1,'A',1,0.939503,632,742907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 47, \"great\": 2132, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2372}}',228.032,132202578,2229790,NULL,'2017-08-04 22:09:11',1501884551,NULL),(1842559905,2685408,1,148093,1,1,1,'S',1,0.990548,529,932320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',228.206,128243332,612190,NULL,'2017-01-01 19:11:24',1483297884,NULL),(1877379593,2685408,1,1278441,0,1,1,'A',1,0.918478,372,674095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',228.267,180972354,693876,NULL,'2023-09-28 04:18:08',1695874688,NULL),(3117395286,2685408,1,777192,0,1,1,'A',1,0.906139,467,625361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1124}}',228.424,184557759,930066,NULL,'2024-07-06 20:12:05',1720296725,NULL),(1866290236,2685408,1,1786235,1,1,1,'A',1,0.952079,881,761903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 2331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2525}}',228.434,164678204,2120058,NULL,'2021-08-06 13:25:25',1628256325,NULL),(1862197054,2685408,1,2494886,1,1,1,'S',1,0.995039,907,940832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 898, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907}}',228.561,158538786,1272820,NULL,'2021-02-07 17:18:41',1612718321,NULL),(2675440278,2685408,1,3595965,1,1,1,'A',1,0.950099,371,776983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 1399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1513}}',228.576,183548443,1511962,NULL,'2024-04-15 06:26:34',1713162394,NULL),(1842949733,2685408,1,1100763,1,1,1,'S',1,0.983303,1108,905992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1108}}',228.592,128706407,1295780,NULL,'2017-01-27 19:17:38',1485544658,NULL),(1863063773,2685408,1,2585459,1,1,1,'S',1,0.978632,1287,900178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',228.765,159632833,1496200,NULL,'2021-03-12 18:41:09',1615574469,NULL),(1875839221,2685408,1,3970121,1,1,1,'A',1,0.977876,260,893193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',228.813,178692323,690186,NULL,'2023-05-02 22:58:05',1683068285,NULL),(1845016379,2685408,1,1224841,1,1,1,'SH',1,0.966912,1224,916441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1143, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1224}}',228.896,131972218,1557348,NULL,'2017-07-23 18:58:14',1500836294,NULL),(3313823732,2685408,1,1733451,1,1,1,'A',1,0.984674,701,900441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',228.9,184985758,816800,NULL,'2024-08-10 20:54:14',1723323254,NULL),(1844008848,2685408,1,719099,1,1,1,'SH',1,0.989362,658,981510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',228.921,130514908,841226,NULL,'2017-05-06 19:15:59',1494098159,NULL),(1862218595,2685408,1,2223059,1,1,1,'A',1,0.982249,622,892539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',229.068,158538242,923332,NULL,'2021-02-07 16:55:20',1612716920,NULL),(1853619330,2685408,1,2007761,1,1,1,'A',1,0.961859,824,850833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 779, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 839}}',229.195,145270092,939750,NULL,'2019-07-10 05:08:14',1562735294,NULL),(1844986393,2685408,1,164009,1,1,1,'SH',1,0.998299,588,1009581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',229.223,131944608,684306,NULL,'2017-07-22 11:14:33',1500722073,NULL),(1842901201,2685408,1,335015,0,1,1,'A',1,0.969613,312,826487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',229.324,128803034,869756,NULL,'2017-02-02 00:09:26',1485994166,NULL),(2667007254,2685408,1,2934692,1,1,1,'A',1,0.916946,337,686252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1493}}',229.4,183527567,1359658,NULL,'2024-04-13 17:16:27',1713028587,NULL),(1844306661,2685408,1,1028486,0,1,1,'S',1,0.970684,614,877626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 578, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',229.448,130835172,736090,NULL,'2017-05-24 12:50:37',1495630237,NULL),(1873622694,2685408,1,3605013,1,1,1,'SH',1,0.974432,704,936346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',229.47,175500870,859500,NULL,'2022-11-05 12:32:03',1667651523,NULL),(3407160765,2685408,1,4447809,1,1,1,'A',1,0.983083,400,898225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',229.484,185188273,892818,NULL,'2024-08-26 16:46:33',1724690793,NULL),(1871213805,2685408,1,3539715,1,1,1,'SH',1,0.998494,664,1009506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',229.554,171842731,781452,NULL,'2022-05-12 21:05:09',1652389509,NULL),(1873645043,2685408,1,3068731,1,1,1,'S',1,0.971631,705,966895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 705}}',229.716,175555959,868839,NULL,'2022-11-08 08:54:32',1667897672,NULL),(1876250982,2685408,1,3932279,1,1,1,'SH',1,0.965961,661,1008300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 616, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',229.816,179355040,931187,NULL,'2023-06-13 09:26:30',1686648390,NULL),(1853476096,2685408,1,2038492,1,1,1,'S',1,0.98481,1580,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1532, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1580}}',229.974,144868523,1822510,NULL,'2019-06-15 21:52:28',1560635548,NULL),(3646363809,2685408,1,4638421,1,1,1,'A',1,0.951952,360,735619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',230.207,185694291,842796,NULL,'2024-10-08 05:04:35',1728363875,NULL),(1857739867,2685408,1,2371224,1,1,1,'SH',1,0.98741,556,969949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',230.212,151622672,704915,NULL,'2020-06-03 19:36:19',1591212979,NULL),(1877374606,2685408,1,3911877,1,1,1,'B',1,0.89714,260,633408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',230.325,180995358,931696,NULL,'2023-09-29 20:44:20',1696020260,NULL),(1878088128,2685408,1,4295989,1,1,1,'S',1,0.981723,766,907959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',230.431,181889874,933902,NULL,'2023-12-07 17:20:04',1701969604,NULL),(1870554678,2685408,1,3335629,1,1,1,'S',1,0.988967,997,929023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',230.446,170893899,1166970,NULL,'2022-04-01 23:15:17',1648854917,NULL),(1850624323,2685408,1,1688438,1,1,1,'S',1,0.986649,749,919834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 729, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 749}}',230.481,140426006,948300,NULL,'2018-09-30 19:12:14',1538334734,NULL),(1842554931,2685408,1,350721,1,1,1,'S',1,0.973088,706,883843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 706}}',230.622,128120541,857460,NULL,'2016-12-25 19:12:51',1482693171,NULL),(1873673912,2685408,1,3750573,1,1,1,'SH',1,0.984375,800,962822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',230.637,175572317,1073502,NULL,'2022-11-09 08:15:46',1667981746,NULL),(1844231423,2685408,1,872675,1,1,1,'S',1,0.991055,559,933106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',230.671,130722216,628520,NULL,'2017-05-18 10:30:43',1495103443,NULL),(3313773610,2685408,1,2366367,1,1,1,'A',1,0.976798,487,880338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',230.685,184985655,961268,NULL,'2024-08-10 20:43:56',1723322636,NULL),(1842945586,2685408,1,546631,1,1,1,'S',1,0.993197,735,927956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',230.689,128801001,908358,NULL,'2017-02-01 20:50:27',1485982227,NULL),(2734924898,2685408,1,4136739,1,1,1,'A',1,0.944846,430,754069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',230.709,183692819,1005212,NULL,'2024-04-26 21:38:38',1714167518,NULL),(1874927311,2685408,1,3905518,1,1,1,'SH',1,0.982558,516,961909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',230.723,177459288,600960,NULL,'2023-02-20 07:31:40',1676878300,NULL),(1877687327,2685408,1,3468130,1,1,1,'A',1,0.96394,588,847042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1060, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1137}}',230.798,181489934,1300512,NULL,'2023-11-06 13:38:41',1699277921,NULL),(1873842386,2685408,1,1411445,0,1,1,'A',1,0.951634,590,775352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 2085, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2264}}',230.999,175657941,2164426,NULL,'2022-11-13 14:14:52',1668348892,NULL),(1842511604,2685408,1,174738,1,1,1,'S',1,0.99187,615,897756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',231.241,128216593,677852,NULL,'2016-12-31 08:14:42',1483172082,NULL),(1866642466,2685408,1,2153996,1,1,1,'S',1,0.982244,704,898932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',231.349,165004240,805350,NULL,'2021-08-17 02:42:16',1629168136,NULL),(1873662580,2685408,1,3741101,1,1,1,'SH',1,0.992167,383,990203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 383}}',231.387,175515586,442128,NULL,'2022-11-06 02:36:51',1667702211,NULL),(1844138567,2685408,1,1082284,0,1,1,'A',1,0.96047,1636,835982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 2435, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2593}}',231.404,130721502,2939110,NULL,'2017-05-18 09:26:13',1495099573,NULL),(3331122505,2685408,1,3698824,1,1,1,'S',1,0.996524,1007,947215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1007}}',231.423,185022027,1205676,NULL,'2024-08-13 19:36:57',1723577817,NULL),(1866565950,2685408,1,1959517,1,1,1,'A',1,0.971413,396,839887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',231.476,164995379,889598,NULL,'2021-08-16 19:25:25',1629141925,NULL),(1853587453,2685408,1,1608662,1,1,1,'S',1,0.965812,702,860984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 654, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 702}}',231.508,145051629,830990,NULL,'2019-06-26 15:09:24',1561561764,NULL),(1844008409,2685408,1,719063,0,1,1,'A',1,0.984894,659,917439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',231.514,130423332,756358,NULL,'2017-05-01 16:50:05',1493657405,NULL),(1842553381,2685408,1,265265,1,1,1,'S',1,0.975768,846,891514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 805, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 846}}',231.55,128166785,1031456,NULL,'2016-12-28 13:54:50',1482933290,NULL),(1873712360,2685408,1,3787573,1,1,1,'S',1,0.994944,890,943709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',231.661,175474883,1153432,NULL,'2022-11-04 06:43:44',1667544224,NULL),(2420095755,2685408,1,4462638,1,1,1,'A',1,0.938398,487,867830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',231.737,182960044,567099,NULL,'2024-02-28 02:06:14',1709085974,NULL),(1866653490,2685408,1,1405884,1,1,1,'A',1,0.976938,661,866446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',231.843,164994923,1600654,NULL,'2021-08-16 19:04:28',1629140668,NULL),(1873687104,2685408,1,3178542,1,1,1,'SH',1,0.97446,1018,940697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',231.972,175555593,1214250,NULL,'2022-11-08 08:14:58',1667895298,NULL),(2646650233,2685408,1,4180634,1,1,1,'A',1,0.951446,608,877815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',232.032,183481987,1066351,NULL,'2024-04-09 19:35:30',1712691330,NULL),(1870631254,2685408,1,3292553,1,1,1,'SH',1,0.982346,878,961291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',232.044,170890363,1099178,NULL,'2022-04-01 19:51:28',1648842688,NULL),(1846284874,2685408,1,1344250,1,1,1,'A',1,0.925321,504,729294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 739, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 857}}',232.216,133845507,853666,NULL,'2017-11-03 18:34:38',1509734078,NULL),(1876174450,2685408,1,3750570,1,1,1,'A',1,0.943032,475,747602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 983}}',232.315,179333109,956864,NULL,'2023-06-11 17:58:38',1686506318,NULL),(2452608253,2685408,1,2725161,1,1,1,'SH',1,0.994505,819,993532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',232.635,183033193,1079820,NULL,'2024-03-05 00:31:25',1709598685,NULL),(2277785138,2685408,1,1546517,1,1,1,'A',1,0.958904,497,802627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',232.813,182636897,833298,NULL,'2024-02-02 16:31:53',1706891513,NULL),(2447738215,2685408,1,4241642,1,1,1,'SH',1,0.997393,959,1006445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 954, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 959}}',232.934,183022089,1224090,NULL,'2024-03-04 00:45:23',1709513123,NULL),(1871356898,2685408,1,3479765,1,1,1,'A',1,0.978261,375,859673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',232.997,172019832,882886,NULL,'2022-05-20 10:11:59',1653041519,NULL),(1857645161,2685408,1,2290490,1,1,1,'S',1,0.986188,724,920261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',233.079,151320079,867340,NULL,'2020-05-24 09:42:47',1590313367,NULL),(1853450356,2685408,1,2007204,1,1,1,'S',1,0.998576,351,951875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',233.082,144899641,342130,NULL,'2019-06-17 16:39:31',1560789571,NULL),(1842576386,2685408,1,102592,1,1,1,'S',1,0.978341,1085,900051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1038, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1085}}',233.206,128215918,1234020,NULL,'2016-12-31 07:14:57',1483168497,NULL),(1842480328,2685408,1,293511,1,1,1,'S',1,0.998353,607,951545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',233.404,128201129,685280,NULL,'2016-12-30 12:49:07',1483102147,NULL),(1866666651,2685408,1,2879865,1,1,1,'A',1,0.941304,460,879590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',233.452,165006703,540455,NULL,'2021-08-17 04:56:09',1629176169,NULL),(1842914067,2685408,1,41303,1,1,1,'S',1,0.974975,999,891011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 949, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',233.547,128706766,1164430,NULL,'2017-01-27 19:42:04',1485546124,NULL),(1866287483,2685408,1,1781791,1,1,1,'S',1,0.991859,737,933030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',233.55,164677788,930750,NULL,'2021-08-06 13:08:48',1628255328,NULL),(1863070692,2685408,1,2591524,1,1,1,'A',1,0.959487,873,835675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 900}, \"maximum_statistics\": {\"great\": 975}}',233.555,159634738,1019146,NULL,'2021-03-12 19:37:20',1615577840,NULL),(1873712921,2685408,1,3802647,1,1,1,'A',1,0.970628,730,838816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',233.857,175541065,853740,NULL,'2022-11-07 11:34:44',1667820884,NULL),(1844285475,2685408,1,667471,1,1,1,'A',1,0.972946,442,840801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',234.023,130964680,518694,NULL,'2017-05-31 08:58:14',1496221094,NULL),(1866553909,2685408,1,2443645,1,1,1,'S',1,0.99664,744,911426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',234.136,165006609,938510,NULL,'2021-08-17 04:50:43',1629175843,NULL),(1853481615,2685408,1,1815751,1,1,1,'SH',1,0.985861,389,964932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',234.176,145120200,426888,NULL,'2019-06-30 17:17:42',1561915062,NULL),(1844665747,2685408,1,565724,1,1,1,'S',1,0.957845,427,924963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',234.248,131495062,486666,NULL,'2017-06-28 15:46:22',1498664782,NULL),(1876193127,2685408,1,2590170,1,1,1,'A',1,0.975369,582,879238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 967}, \"maximum_statistics\": {\"great\": 1015}}',234.377,179355149,1099862,NULL,'2023-06-13 09:37:54',1686649074,NULL),(1872983743,2685408,1,3621429,1,1,1,'A',1,0.970806,751,854259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1353}}',234.404,174470772,1642402,NULL,'2022-09-11 05:18:59',1662873539,NULL),(1844170788,2685408,1,818554,0,1,1,'B',1,0.88584,773,650297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 724, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 911}}',234.507,130783847,895220,NULL,'2017-05-21 09:36:24',1495359384,NULL),(1857657228,2685408,1,2208492,1,1,1,'S',1,0.98984,689,926329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',234.526,151319582,878140,NULL,'2020-05-24 09:21:14',1590312074,NULL),(1876166539,2685408,1,2866901,1,1,1,'A',1,0.958429,695,823261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',234.657,179382003,1393202,NULL,'2023-06-15 04:54:36',1686804876,NULL),(1876860841,2685408,1,3862517,1,1,1,'SH',1,0.988462,520,975344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',234.764,180191604,618528,NULL,'2023-08-06 07:57:48',1691308668,NULL),(1870550311,2685408,1,2236011,1,1,1,'SH',1,0.991085,673,988408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',234.779,170952456,864882,NULL,'2022-04-04 07:54:24',1649058864,NULL),(1857835338,2685408,1,1210484,0,1,1,'S',1,0.970464,474,873581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',234.797,151704612,555090,NULL,'2020-06-06 17:24:11',1591464251,NULL),(1861954989,2685408,1,1936668,1,1,1,'S',1,0.986717,1468,920339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',234.958,158030074,1710210,NULL,'2021-01-22 19:54:56',1611345296,NULL),(1862920335,2685408,1,2110697,1,1,1,'S',1,0.992744,758,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',234.978,159361072,993170,NULL,'2021-03-04 16:20:25',1614874825,NULL),(1866425959,2685408,1,2881348,1,1,1,'S',1,0.990728,755,930788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 755}}',234.988,164957966,921010,NULL,'2021-08-15 14:43:17',1629038597,NULL),(1870611100,2685408,1,2362101,1,1,1,'S',1,0.96379,649,856865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',235.008,171007972,738380,NULL,'2022-04-06 21:32:32',1649280752,NULL),(2518364569,2685408,1,3955098,1,1,1,'SH',1,0.990984,610,997097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',235.013,183179949,745896,NULL,'2024-03-16 20:45:42',1710621942,NULL),(1857682403,2685408,1,2314205,1,1,1,'S',1,0.983836,1392,907028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',235.029,151318628,1713390,NULL,'2020-05-24 08:36:45',1590309405,NULL),(1876204720,2685408,1,2318091,1,1,1,'S',1,0.981021,764,906158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',235.144,179333628,1041970,NULL,'2023-06-11 18:34:48',1686508488,NULL),(1871403790,2685408,1,3273118,1,1,1,'A',1,0.9613,1072,826292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1615}}',235.53,172096403,1746052,NULL,'2022-05-23 09:23:20',1653297800,NULL),(1847901837,2685408,1,177346,1,1,1,'SH',1,0.982966,499,956377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',235.564,136338112,611232,NULL,'2018-03-09 20:28:00',1520627280,NULL),(1871473259,2685408,1,2290490,1,1,1,'A',1,0.973066,367,914678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',235.567,172217137,829962,NULL,'2022-05-28 12:31:32',1653741092,NULL),(1873740026,2685408,1,3550493,1,1,1,'SH',1,0.980869,967,953405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 930}, \"maximum_statistics\": {\"great\": 967}}',235.821,175652673,1165884,NULL,'2022-11-13 09:15:40',1668330940,NULL),(3313848333,2685408,1,3800024,1,1,1,'A',1,0.980099,491,868290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 978}, \"maximum_statistics\": {\"great\": 1005}}',236.052,184985805,984380,NULL,'2024-08-10 20:59:19',1723323559,NULL),(1842704822,2685408,1,1147717,1,1,1,'S',1,0.992308,650,937377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 650}}',236.254,128326641,808590,NULL,'2017-01-06 16:55:01',1483721701,NULL),(1842766176,2685408,1,778327,1,1,1,'S',1,0.992063,756,935250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 756}}',236.297,128576881,920830,NULL,'2017-01-20 19:45:10',1484941510,NULL),(1876109562,2685408,1,2096131,1,1,1,'A',1,0.971236,290,844889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',236.541,179073982,816414,NULL,'2023-05-26 19:19:15',1685128755,NULL),(2452666925,2685408,1,4434797,1,1,1,'SH',1,0.991349,578,989206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',236.568,183033327,678942,NULL,'2024-03-05 00:52:24',1709599944,NULL),(1846783024,2685408,1,1344288,1,1,1,'S',1,0.986861,685,917041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685}}',236.661,134576601,829240,NULL,'2017-12-11 18:22:01',1513016521,NULL),(1866248041,2685408,1,1598892,1,1,1,'S',1,0.968013,594,844454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',236.686,164445121,688420,NULL,'2021-07-30 07:47:22',1627631242,NULL),(1876525583,2685408,1,3697448,1,1,1,'S',1,0.956522,529,920007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',236.756,179641099,654644,NULL,'2023-07-01 18:59:11',1688237951,NULL),(1866542329,2685408,1,2881348,1,1,1,'SH',1,0.970199,755,924074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',236.837,165004037,930558,NULL,'2021-08-17 02:31:26',1629167486,NULL),(2698809961,2685408,1,4468664,1,1,1,'A',1,0.900786,259,621769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',236.868,183603650,750774,NULL,'2024-04-19 21:34:14',1713562454,NULL),(1843211135,2685408,1,1163224,1,1,1,'S',1,0.988989,1226,928377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1199, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1226}}',236.894,129146692,1486880,NULL,'2017-02-20 10:59:55',1487588395,NULL),(1876175353,2685408,1,2543933,1,1,1,'A',1,0.914071,765,698751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 1538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',236.981,179292158,1706782,NULL,'2023-06-09 09:45:08',1686303908,NULL),(1853449522,2685408,1,1713113,1,1,1,'S',1,0.988482,738,925777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 721, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 738}}',236.988,144886618,883060,NULL,'2019-06-16 20:51:15',1560718275,NULL),(1844682140,2685408,1,1224841,1,1,1,'S',1,0.995507,1224,943567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1213, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1224}}',236.999,131399237,1545080,NULL,'2017-06-23 16:56:50',1498237010,NULL),(1876074654,2685408,1,3787932,1,1,1,'SH',1,0.981132,795,956782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',237.141,179026091,976824,NULL,'2023-05-23 16:44:51',1684860291,NULL),(1866403493,2685408,1,2995648,1,1,1,'S',1,0.98935,939,926653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 939}}',237.163,164613586,1219460,NULL,'2021-08-04 14:38:48',1628087928,NULL),(1862281605,2685408,1,2552267,1,1,1,'S',1,0.997333,750,947204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',237.209,158538548,885200,NULL,'2021-02-07 17:08:56',1612717736,NULL),(1843805217,2685408,1,818300,0,1,1,'A',1,0.953591,641,788784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 2178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',237.276,130166694,2201830,NULL,'2017-04-17 16:37:15',1492447035,NULL),(1862642603,2685408,1,1527758,1,1,1,'S',1,0.997659,1068,953093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',237.412,159020481,1347880,NULL,'2021-02-21 16:23:29',1613924609,NULL),(1876183123,2685408,1,2003401,1,1,1,'A',1,0.978979,694,933169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',237.542,179374917,1152021,NULL,'2023-06-14 16:18:00',1686759480,NULL),(1871504581,2685408,1,261205,1,1,1,'A',1,0.959207,798,824455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 2506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2672}}',237.62,172275701,2763020,NULL,'2022-05-30 17:25:13',1653931513,NULL),(2664611356,2685408,1,2452994,1,1,1,'SH',1,0.998171,820,1009440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',237.671,183521726,998256,NULL,'2024-04-13 09:04:19',1712999059,NULL),(1853440242,2685408,1,1608677,1,1,1,'S',1,0.980818,782,903066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',237.676,144868866,893010,NULL,'2019-06-15 22:20:41',1560637241,NULL),(1842868389,2685408,1,777799,0,1,1,'A',1,0.965894,351,812855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 732, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',237.758,128688283,805040,NULL,'2017-01-26 18:39:02',1485455942,NULL),(1866404416,2685408,1,2591525,1,1,1,'A',1,0.939153,756,876704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 664}, \"maximum_statistics\": {\"great\": 756}}',237.898,164613939,870645,NULL,'2021-08-04 14:51:15',1628088675,NULL),(1850489810,2685408,1,1688623,1,1,1,'A',1,0.962648,888,820859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 1832, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1941}}',238.111,140380770,2069844,NULL,'2018-09-28 18:26:23',1538159183,NULL),(1867746079,2685408,1,2879150,1,1,1,'S',1,0.98679,757,919486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',238.158,166678918,923120,NULL,'2021-10-16 07:04:07',1634367847,NULL),(1873712084,2685408,1,3787573,1,1,1,'SH',1,0.980337,890,956373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 855, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',238.159,175591958,1179618,NULL,'2022-11-10 13:06:55',1668085615,NULL),(1871400106,2685408,1,2561043,1,1,1,'SH',1,0.986413,736,969195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',238.27,172129367,1115362,NULL,'2022-05-24 18:22:00',1653416520,NULL),(1861952005,2685408,1,2189875,1,1,1,'S',1,0.982529,601,910123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',238.286,158030965,711080,NULL,'2021-01-22 20:31:16',1611347476,NULL),(1871416770,2685408,1,152961,0,1,1,'A',1,0.947522,365,769673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',238.61,172195442,809076,NULL,'2022-05-27 16:01:35',1653667295,NULL),(1844162376,2685408,1,75251,1,1,1,'S',1,0.986486,666,883191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',238.622,130740458,740440,NULL,'2017-05-19 11:53:45',1495194825,NULL),(1850590010,2685408,1,306470,1,1,1,'SH',1,0.999129,574,1006457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',238.672,140427660,680466,NULL,'2018-09-30 21:11:11',1538341871,NULL),(1844640773,2685408,1,261694,0,1,1,'A',1,0.98727,669,907096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',238.723,131495214,775040,NULL,'2017-06-28 15:54:29',1498665269,NULL),(1847783694,2685408,1,1312589,1,1,1,'S',1,0.989735,1169,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1169}}',238.737,136199332,1322390,NULL,'2018-03-02 16:03:17',1520006597,NULL),(1844932534,2685408,1,813388,1,1,1,'A',1,0.970376,550,896149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 656, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 692}}',238.747,131970875,773069,NULL,'2017-07-23 17:19:42',1500830382,NULL),(1876813218,2685408,1,3812976,1,1,1,'A',1,0.900156,522,737893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',238.822,180191702,652572,NULL,'2023-08-06 08:06:48',1691309208,NULL),(1846898895,2685408,1,1465469,1,1,1,'A',1,0.97416,370,852399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',238.932,134770589,765188,NULL,'2017-12-21 15:59:24',1513871964,NULL),(1846068118,2685408,1,663512,1,1,1,'SH',1,0.99634,683,1000044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 683}}',239.033,133595063,865716,NULL,'2017-10-20 20:21:44',1508530904,NULL),(1871398805,2685408,1,1508457,1,1,1,'A',1,0.95967,1518,874851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 1916, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2058}}',239.129,172172580,2221166,NULL,'2022-05-26 16:35:07',1653582907,NULL),(1871185163,2685408,1,2814822,1,1,1,'SH',1,0.977303,749,946475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',239.269,171858164,1003470,NULL,'2022-05-13 14:08:49',1652450929,NULL),(1842873360,2685408,1,1067687,1,1,1,'B',1,0.890066,432,704280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 7, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1369}}',239.527,128765172,1328571,NULL,'2017-01-30 19:44:40',1485805480,NULL),(2646720483,2685408,1,3574921,1,1,1,'A',1,0.927285,510,710085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',239.555,183482117,622574,NULL,'2024-04-09 19:51:32',1712692292,NULL),(1843978215,2685408,1,294942,0,1,1,'A',1,0.97479,509,855255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1190}}',239.637,130299007,1197530,NULL,'2017-04-24 18:51:38',1493059898,NULL),(1871161273,2685408,1,2526177,1,1,1,'A',1,0.939052,807,824979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',239.808,171864516,953225,NULL,'2022-05-13 18:56:06',1652468166,NULL),(1844761022,2685408,1,1292936,1,1,1,'SH',1,0.986792,530,975894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',239.837,131397783,605766,NULL,'2017-06-23 15:26:30',1498231590,NULL),(1842932938,2685408,1,279373,1,1,1,'S',1,0.998397,624,954385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',239.903,128839094,758720,NULL,'2017-02-03 23:12:16',1486163536,NULL),(1843843936,2685408,1,1176482,1,1,1,'S',1,0.991701,964,936885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',239.932,130167093,1129400,NULL,'2017-04-17 17:03:57',1492448637,NULL),(2802093165,2685408,1,4525109,1,1,1,'SH',1,0.993347,977,995591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',239.992,183849017,1175730,NULL,'2024-05-09 13:05:59',1715259959,NULL),(1876814984,2685408,1,3934941,1,1,1,'SH',1,0.997148,526,1003924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',240.196,180191746,641658,NULL,'2023-08-06 08:10:33',1691309433,NULL),(2698619611,2685408,1,4414229,1,1,1,'A',1,0.96292,422,792722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 808, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',240.481,183603216,821334,NULL,'2024-04-19 20:51:48',1713559908,NULL),(1871266005,2685408,1,355581,1,1,1,'SH',1,0.997387,574,1007183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',240.496,171863538,680538,NULL,'2022-05-13 18:13:20',1652465600,NULL),(1844163173,2685408,1,75926,1,1,1,'S',1,0.986968,729,923355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',240.531,130740419,829590,NULL,'2017-05-19 11:51:35',1495194695,NULL),(1870608938,2685408,1,2584807,1,1,1,'S',1,0.991667,1500,934883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',240.71,170948264,1806960,NULL,'2022-04-04 02:06:22',1649037982,NULL),(1844059098,2685408,1,134337,0,1,1,'A',1,0.986127,503,883207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 847, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',240.847,130534170,893070,NULL,'2017-05-07 17:46:31',1494179191,NULL),(1847188913,2685408,1,1317298,1,1,1,'S',1,0.996169,783,945482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 777, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 783}}',241.009,135301966,928810,NULL,'2018-01-15 18:51:25',1516042285,NULL),(1844093538,2685408,1,151701,0,1,1,'S',1,0.981842,771,907884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 771}}',241.076,130519242,904340,NULL,'2017-05-07 01:19:17',1494119957,NULL),(1862030034,2685408,1,2545664,1,1,1,'S',1,0.990127,1418,930360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1418}}',241.604,158028251,1709180,NULL,'2021-01-22 18:45:09',1611341109,NULL),(3186597658,2685408,1,4476669,1,1,1,'A',1,0.947984,983,786973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 65, \"great\": 2554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2778}}',241.675,184712171,2683982,NULL,'2024-07-19 20:53:25',1721422405,NULL),(1870733483,2685408,1,1043373,1,1,1,'SH',1,0.967785,745,916334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',241.765,171093380,900078,NULL,'2022-04-10 12:25:27',1649593527,NULL),(1873333957,2685408,1,1617718,1,1,1,'SH',1,0.97992,747,952806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 717}, \"maximum_statistics\": {\"great\": 747}}',241.766,175053311,852606,NULL,'2022-10-12 12:52:34',1665579154,NULL),(1844668242,2685408,1,76993,1,1,1,'S',1,0.995192,624,945965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 618, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',241.767,131414642,748680,NULL,'2017-06-24 11:32:29',1498303949,NULL),(2666961520,2685408,1,4362045,1,1,1,'A',1,0.912025,440,749210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',241.861,183527477,788249,NULL,'2024-04-13 17:07:59',1713028079,NULL),(1873815340,2685408,1,3621633,1,1,1,'SH',1,0.992616,948,993131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',242.15,175732638,1144044,NULL,'2022-11-17 17:13:49',1668705229,NULL),(1873629117,2685408,1,3613174,1,1,1,'SH',1,0.993945,1156,991397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1156}}',242.248,175558083,1480938,NULL,'2022-11-08 12:08:19',1667909299,NULL),(1866622117,2685408,1,2357300,1,1,1,'S',1,0.963435,588,925478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',242.376,165007058,698585,NULL,'2021-08-17 05:17:39',1629177459,NULL),(1877524148,2685408,1,2981096,1,1,1,'A',1,0.95941,442,827459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',242.489,181054932,818772,NULL,'2023-10-04 08:49:28',1696409368,NULL),(2715104315,2685408,1,4184576,1,1,1,'SH',1,0.994813,964,998413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 954, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',242.529,183643261,1161324,NULL,'2024-04-22 20:56:53',1713819413,NULL),(2447697160,2685408,1,2962062,1,1,1,'A',1,0.96634,514,807796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 780}, \"maximum_statistics\": {\"great\": 817}}',242.712,183021995,761058,NULL,'2024-03-04 00:30:31',1709512231,NULL),(1868885971,2685408,1,179231,0,1,1,'A',1,0.940847,331,703974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 1768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1961}}',242.909,168532353,1565210,NULL,'2021-12-26 11:34:36',1640518476,NULL),(1842938752,2685408,1,152817,1,1,1,'S',1,0.996408,696,949647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',243.605,128802682,769840,NULL,'2017-02-01 23:32:44',1485991964,NULL),(1877423980,2685408,1,4096673,1,1,1,'A',1,0.940963,618,820214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 1350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1516}}',243.647,180995000,1647636,NULL,'2023-09-29 20:04:39',1696017879,NULL),(1874226313,2685408,1,3911683,1,1,1,'S',1,0.985356,956,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 928, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 956}}',243.65,176205769,1297150,NULL,'2022-12-13 16:08:52',1670947732,NULL),(2518340174,2685408,1,3122303,1,1,1,'A',1,0.942953,433,763556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1043}}',243.709,183179896,1017012,NULL,'2024-03-16 20:40:50',1710621650,NULL),(1871351404,2685408,1,2954825,1,1,1,'A',1,0.922991,537,700142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',243.734,172165954,796340,NULL,'2022-05-26 10:40:12',1653561612,NULL),(1876038122,2685408,1,1484077,1,1,1,'A',1,0.9565,590,813889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',243.831,179025798,1049712,NULL,'2023-05-23 16:23:47',1684859027,NULL),(1870622098,2685408,1,2388580,1,1,1,'A',1,0.957245,554,794223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',244.154,170949878,813216,NULL,'2022-04-04 04:16:13',1649045773,NULL),(1850489368,2685408,1,1474500,1,1,1,'A',1,0.951774,423,770443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 1840, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2001}}',244.439,140381430,1871744,NULL,'2018-09-28 19:08:00',1538161680,NULL),(1876057664,2685408,1,3282722,1,1,1,'SH',1,0.986096,899,974863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',244.54,179109853,1095515,NULL,'2023-05-28 17:43:00',1685295780,NULL),(1862023513,2685408,1,1863215,1,1,1,'S',1,0.99538,974,946786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',244.605,158029848,1048040,NULL,'2021-01-22 19:45:12',1611344712,NULL),(1877548807,2685408,1,3397706,1,1,1,'A',1,0.946831,1106,782290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 55, \"great\": 2593, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',244.62,181054214,2936120,NULL,'2023-10-04 07:24:55',1696404295,NULL),(1857587704,2685408,1,2259949,1,1,1,'S',1,0.972888,793,843275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',244.685,151465902,914520,NULL,'2020-05-29 10:18:01',1590747481,NULL),(2452916928,2685408,1,4242811,1,1,1,'S',1,0.983979,749,1003171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',244.85,183033799,957114,NULL,'2024-03-05 02:21:48',1709605308,NULL),(1868926334,2685408,1,1043373,1,1,1,'S',1,0.99396,745,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 745}}',244.923,168530893,894250,NULL,'2021-12-26 10:06:38',1640513198,NULL),(1862906077,2685408,1,2308307,1,1,1,'S',1,0.992116,761,934229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',245.074,159357827,901010,NULL,'2021-03-04 14:27:36',1614868056,NULL),(1868690751,2685408,1,2580192,1,1,1,'S',1,0.993382,680,923085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',245.116,168118316,796820,NULL,'2021-12-10 09:48:26',1639129706,NULL),(3331210222,2685408,1,2878134,1,1,1,'A',1,0.959459,326,738931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1776}}',245.177,185022200,1501554,NULL,'2024-08-13 19:54:28',1723578868,NULL),(1868715547,2685408,1,3301263,1,1,1,'S',1,0.972071,734,960679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 734}}',245.319,168122183,919570,NULL,'2021-12-10 13:32:16',1639143136,NULL),(3277373387,2685408,1,4401565,1,1,1,'A',1,0.941983,309,767118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 850}, \"maximum_statistics\": {\"great\": 948}}',245.407,184908226,906426,NULL,'2024-08-04 17:14:46',1722791686,NULL),(1873938277,2685408,1,821637,0,1,1,'A',1,0.96369,517,822960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 840}}',245.621,175897646,863160,NULL,'2022-11-26 15:37:20',1669477040,NULL),(1878505653,2685408,1,3311650,1,1,1,'B',1,0.894212,363,729761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 501}}',245.655,182415479,501801,NULL,'2024-01-16 15:30:09',1705419009,NULL),(1877139004,2685408,1,3840489,1,1,1,'A',1,0.973333,497,834699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',245.693,180585030,974542,NULL,'2023-09-01 18:19:18',1693592358,NULL),(1852841094,2685408,1,1689752,1,1,1,'S',1,0.996398,694,948061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 694}}',245.724,144118951,812410,NULL,'2019-05-05 22:24:38',1557095078,NULL),(1871466157,2685408,1,620995,0,1,1,'A',1,0.963442,631,871206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 841}, \"maximum_statistics\": {\"great\": 889}}',245.757,172198456,907411,NULL,'2022-05-27 18:21:24',1653675684,NULL),(1842463290,2685408,1,281675,1,1,1,'S',1,0.995011,902,945183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 893, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',245.764,128143615,999960,NULL,'2016-12-27 06:15:58',1482819358,NULL),(1867595878,2685408,1,3122304,1,1,1,'S',1,0.994156,770,936733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',245.879,166538010,942190,NULL,'2021-10-11 02:00:36',1633917636,NULL),(1842534918,2685408,1,185663,1,1,1,'S',1,0.995109,920,945042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 920}}',245.896,128216390,1019060,NULL,'2016-12-31 07:57:07',1483171027,NULL),(1844957634,2685408,1,1025780,1,1,1,'A',1,0.967703,1634,834066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1536, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1641}}',245.915,131972360,1926080,NULL,'2017-07-23 19:08:18',1500836898,NULL),(1877589133,2685408,1,3981518,1,1,1,'SH',1,0.986861,685,975365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',245.976,181269550,860884,NULL,'2023-10-20 17:53:15',1697824395,NULL),(3101464464,2685408,1,968845,1,1,1,'A',1,0.942623,551,857809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',245.988,184523490,641868,NULL,'2024-07-03 19:26:54',1720034814,NULL),(1847897446,2685408,1,1408434,1,1,1,'A',1,0.934932,508,748622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 774, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 876}}',246.062,136337269,841686,NULL,'2018-03-09 19:33:46',1520624026,NULL),(1862292350,2685408,1,2018210,1,1,1,'S',1,0.995029,1207,941002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',246.095,158542697,1502250,NULL,'2021-02-07 19:32:45',1612726365,NULL),(1876201120,2685408,1,1838986,1,1,1,'A',1,0.942941,533,762239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1884}}',246.247,179332514,1928622,NULL,'2023-06-11 17:13:28',1686503608,NULL),(1853485321,2685408,1,1818474,1,1,1,'S',1,0.990251,718,930871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 704, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 718}}',246.257,145050763,937876,NULL,'2019-06-26 14:17:49',1561558669,NULL),(2452961754,2685408,1,3537157,1,1,1,'S',1,0.993997,1166,939335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',246.444,183033892,1364192,NULL,'2024-03-05 02:38:17',1709606297,NULL),(1868846983,2685408,1,3345623,1,1,1,'A',1,0.963094,1080,886604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 1851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1978}}',246.553,168375204,2209230,NULL,'2021-12-20 08:44:09',1639989849,NULL),(1844722999,2685408,1,829733,1,1,1,'S',1,0.980959,709,897792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',246.565,131544554,828680,NULL,'2017-07-01 08:45:39',1498898739,NULL),(1873657337,2685408,1,2516903,1,1,1,'A',1,0.97318,524,788448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',246.759,175542646,710780,NULL,'2022-11-07 13:31:25',1667827885,NULL),(1876337745,2685408,1,3598600,1,1,1,'A',1,0.966757,1334,849766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',246.858,179399106,1714308,NULL,'2023-06-16 09:00:10',1686906010,NULL),(1878316596,2685408,1,4180499,1,1,1,'A',1,0.941418,351,756563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',246.977,182102145,913068,NULL,'2023-12-23 20:11:24',1703362284,NULL),(1873763055,2685408,1,2561042,1,1,1,'A',1,0.927419,314,727231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',247.08,175658132,1098208,NULL,'2022-11-13 14:24:17',1668349457,NULL),(1844893616,2685408,1,177271,1,1,1,'S',1,0.985563,1420,919365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1420}}',247.368,131931678,1658250,NULL,'2017-07-21 17:30:18',1500658218,NULL),(2675445885,2685408,1,4447812,1,1,1,'S',1,0.982346,793,907774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',247.378,183548460,984200,NULL,'2024-04-15 06:29:16',1713162556,NULL),(1873447856,2685408,1,3610380,1,1,1,'SH',1,0.99865,741,1005368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',247.471,175048897,915084,NULL,'2022-10-12 05:55:41',1665554141,NULL),(1844173255,2685408,1,80827,1,1,1,'S',1,0.99711,692,949247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 692}}',247.625,130747363,927400,NULL,'2017-05-19 17:49:19',1495216159,NULL),(2815854534,2685408,1,3979391,1,1,1,'A',1,0.935687,380,743724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 1406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1586}}',247.795,183880338,1627884,NULL,'2024-05-11 21:20:47',1715462447,NULL),(1868129973,2685408,1,2548643,1,1,1,'S',1,0.978712,963,895906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',248.024,167260041,1119190,NULL,'2021-11-06 04:40:38',1636173638,NULL),(1866570614,2685408,1,1710857,1,1,1,'A',1,0.965564,746,801664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 2097, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2207}}',248.057,164996238,2141106,NULL,'2021-08-16 19:59:56',1629143996,NULL),(3111616889,2685408,1,758312,1,1,1,'SH',1,0.984297,796,968161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 771, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',248.082,184544677,1031700,NULL,'2024-07-05 18:43:06',1720204986,NULL),(1873703093,2685408,1,2920995,1,1,1,'S',1,0.973173,876,881218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',248.245,175495139,999540,NULL,'2022-11-05 05:34:49',1667626489,NULL),(3165052021,2685408,1,4036652,1,1,1,'A',1,0.94213,687,771737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1296}}',248.335,184664312,1340596,NULL,'2024-07-15 19:50:00',1721073000,NULL),(1873694427,2685408,1,3386127,1,1,1,'A',1,0.962074,584,870044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1292}}',248.351,175494987,1337252,NULL,'2022-11-05 05:23:51',1667625831,NULL),(1872590788,2685408,1,3645128,1,1,1,'S',1,0.969828,696,960016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',248.424,174064661,902727,NULL,'2022-08-20 11:16:03',1660994163,NULL),(2802251548,2685408,1,4535046,1,1,1,'S',1,0.971037,656,961006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',248.433,183849411,834492,NULL,'2024-05-09 13:38:46',1715261926,NULL),(1867952715,2685408,1,2634074,1,1,1,'S',1,0.990541,740,928020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',248.468,167223999,878240,NULL,'2021-11-04 21:29:36',1636061376,NULL),(1844114449,2685408,1,161275,0,1,1,'S',1,0.986003,1536,919471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1493, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1536}}',248.511,130533851,1943510,NULL,'2017-05-07 17:26:34',1494177994,NULL),(1857592072,2685408,1,2329085,1,1,1,'S',1,0.977764,787,891058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',248.672,151466510,964650,NULL,'2020-05-29 10:47:08',1590749228,NULL),(1878056952,2685408,1,4190957,1,1,1,'A',1,0.982341,438,878746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1529}}',248.696,181752431,1734278,NULL,'2023-11-26 17:28:05',1701019685,NULL),(1876190068,2685408,1,2575148,1,1,1,'A',1,0.953736,456,776106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1740}}',248.862,179354690,1531736,NULL,'2023-06-13 08:43:59',1686645839,NULL),(1853506485,2685408,1,1749186,1,1,1,'S',1,0.987037,1350,923283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1315, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1350}}',248.88,145122770,1541860,NULL,'2019-06-30 20:28:31',1561926511,NULL),(1871308205,2685408,1,2120823,0,1,1,'A',1,0.973166,374,816455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',248.895,172098046,1326840,NULL,'2022-05-23 11:14:10',1653304450,NULL),(1842497061,2685408,1,231963,1,1,1,'S',1,0.983453,695,913768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 695}}',248.921,128143236,827600,NULL,'2016-12-27 05:42:34',1482817354,NULL),(1867721566,2685408,1,2259233,1,1,1,'A',1,0.973848,609,860675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',248.958,166830236,881916,NULL,'2021-10-21 15:32:45',1634830365,NULL),(1844994884,2685408,1,339131,1,1,1,'S',1,0.995408,980,946430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 971, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980}}',249.003,131971563,1162000,NULL,'2017-07-23 18:11:15',1500833475,NULL),(1853567447,2685408,1,1699384,1,1,1,'S',1,0.967081,805,864660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 805}}',249.006,145023791,959300,NULL,'2019-06-24 21:14:47',1561410887,NULL),(1844012535,2685408,1,112943,1,1,1,'S',1,0.983718,737,914523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',249.217,130519279,795980,NULL,'2017-05-07 01:22:26',1494120146,NULL),(1844693982,2685408,1,399850,1,1,1,'S',1,0.993836,730,940442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',249.265,131544639,825200,NULL,'2017-07-01 08:52:15',1498899135,NULL),(1878226121,2685408,1,3918885,1,1,1,'S',1,0.978485,581,899366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',249.508,182196847,646740,NULL,'2023-12-30 17:58:20',1703959100,NULL),(1877310074,2685408,1,4121975,1,1,1,'A',1,0.905094,494,653945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 65, \"great\": 1751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2081}}',249.646,180994884,1674858,NULL,'2023-09-29 19:52:56',1696017176,NULL),(1876227068,2685408,1,1642150,1,1,1,'A',1,0.949279,694,771816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 1654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1804}}',249.685,179333747,1806194,NULL,'2023-06-11 18:46:22',1686509182,NULL),(1853542982,2685408,1,1463029,1,1,1,'A',1,0.93046,497,713370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 895, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1021}}',249.693,145104223,943316,NULL,'2019-06-29 18:37:27',1561833447,NULL),(1873777957,2685408,1,1781791,1,1,1,'SH',1,0.986431,737,970568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737}}',249.771,175653338,957510,NULL,'2022-11-13 10:01:56',1668333716,NULL),(1843897263,2685408,1,805876,1,1,1,'S',1,0.993307,747,936733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',249.83,130253136,906070,NULL,'2017-04-22 12:28:25',1492864105,NULL),(1842683000,2685408,1,360692,1,1,1,'S',1,0.987832,904,925568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 882, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 904}}',249.878,128266788,1074550,NULL,'2017-01-03 03:25:33',1483413933,NULL),(1868932602,2685408,1,2975809,1,1,1,'SH',1,0.986142,902,973955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',249.893,168530546,1113838,NULL,'2021-12-26 09:44:28',1640511868,NULL),(1850491777,2685408,1,1552624,1,1,1,'A',1,0.954847,917,804115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 1797, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1960}}',249.909,140329059,1925022,NULL,'2018-09-25 15:26:03',1537889163,NULL),(1875435225,2685408,1,4005417,1,1,1,'S',1,0.995049,909,945572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',250.001,178086655,1062190,NULL,'2023-03-28 08:31:30',1679992290,NULL),(1847929394,2685408,1,122488,1,1,1,'A',1,0.977728,754,883072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 859}, \"maximum_statistics\": {\"great\": 898}}',250.04,136451515,977500,NULL,'2018-03-15 17:01:09',1521133269,NULL),(1877522503,2685408,1,2320156,1,1,1,'A',1,0.964286,466,795875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 1815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1918}}',250.055,181054166,1765386,NULL,'2023-10-04 07:17:51',1696403871,NULL),(3388963027,2685408,1,3002413,1,1,1,'A',1,0.968787,325,812834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',250.202,185147505,775228,NULL,'2024-08-23 16:29:25',1724430565,NULL),(1844704590,2685408,1,742085,1,1,1,'S',1,0.976625,877,890828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 836, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',250.306,131525592,1057378,NULL,'2017-06-30 10:03:09',1498816989,NULL),(1870595514,2685408,1,2793820,1,1,1,'SH',1,0.982143,784,957871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',250.321,171006417,917466,NULL,'2022-04-06 19:51:43',1649274703,NULL),(1853411882,2685408,1,1681203,1,1,1,'S',1,0.966202,932,863920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 869, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',250.421,144899501,1049010,NULL,'2019-06-17 16:30:31',1560789031,NULL),(1870663178,2685408,1,2266409,1,1,1,'A',1,0.938004,627,748571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 1436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1613}}',250.49,171092975,1552476,NULL,'2022-04-10 12:08:06',1649592486,NULL),(1853579282,2685408,1,1888713,1,1,1,'S',1,0.982624,1151,906451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1111, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1151}}',250.493,145106371,1433260,NULL,'2019-06-29 21:45:11',1561844711,NULL),(1870828452,2685408,1,3508310,1,1,1,'S',1,0.992795,694,937818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',250.549,171269673,857330,NULL,'2022-04-18 00:02:01',1650240121,NULL),(2683136475,2685408,1,4441032,1,1,1,'S',1,0.971622,370,962332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',250.615,183566111,441957,NULL,'2024-04-16 19:25:39',1713295539,NULL),(1844069794,2685408,1,276622,1,1,1,'S',1,0.995339,1180,946001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1180}}',250.894,130518575,1410770,NULL,'2017-05-07 00:15:57',1494116157,NULL),(1857918259,2685408,1,1735444,1,1,1,'S',1,0.989193,694,925789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',251.028,151708503,907006,NULL,'2020-06-06 20:31:52',1591475512,NULL),(1850567499,2685408,1,1167691,1,1,1,'A',1,0.964789,619,833454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',251.03,140489756,799668,NULL,'2018-10-04 19:16:15',1538680575,NULL),(1866394024,2685408,1,1600439,1,1,1,'S',1,0.984117,787,908882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',251.162,164677915,1005790,NULL,'2021-08-06 13:14:11',1628255651,NULL),(1871325129,2685408,1,936572,1,1,1,'A',1,0.97311,1576,892878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 2470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2566}}',251.3,172170408,2699434,NULL,'2022-05-26 14:43:56',1653576236,NULL),(1857938601,2685408,1,2208492,1,1,1,'SH',1,0.984761,689,965276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 668, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',251.329,151678164,905622,NULL,'2020-06-05 18:15:56',1591380956,NULL),(1876152530,2685408,1,1438644,1,1,1,'SH',1,0.986442,1217,974931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',251.362,179375020,1473300,NULL,'2023-06-14 16:25:48',1686759948,NULL),(1842863883,2685408,1,313792,1,1,1,'S',1,0.955648,1319,838843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1319}}',251.373,128802298,1499980,NULL,'2017-02-01 22:53:07',1485989587,NULL),(1871326104,2685408,1,1642356,1,1,1,'A',1,0.965039,439,880799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',251.466,172148214,939912,NULL,'2022-05-25 15:04:44',1653491084,NULL),(2530717825,2685408,1,3838342,1,1,1,'S',1,0.951429,525,910200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 474}, \"maximum_statistics\": {\"great\": 525}}',251.525,183209333,587766,NULL,'2024-03-19 06:20:50',1710829250,NULL),(1877110235,2685408,1,4190595,1,1,1,'S',1,0.98731,788,923339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',251.548,180584858,933830,NULL,'2023-09-01 18:04:03',1693591443,NULL),(1844710855,2685408,1,225075,0,1,1,'S',1,0.985825,776,919769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',251.569,131494470,883110,NULL,'2017-06-28 15:11:51',1498662711,NULL),(1842710917,2685408,1,183596,0,1,1,'A',1,0.974758,659,874550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 887, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',251.656,128268889,993270,NULL,'2017-01-03 07:16:39',1483427799,NULL),(1876050514,2685408,1,1777908,1,1,1,'A',1,0.985175,424,894424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 742}}',251.689,179093082,775516,NULL,'2023-05-27 19:29:57',1685215797,NULL),(1873713387,2685408,1,3848254,1,1,1,'SH',1,0.982537,544,961037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',251.728,175556295,625920,NULL,'2022-11-08 09:31:24',1667899884,NULL),(1857944835,2685408,1,1939224,0,1,1,'S',1,0.9729,369,886498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',251.802,151681404,368830,NULL,'2020-06-05 20:37:48',1591389468,NULL),(1865179358,2685408,1,1412711,0,1,1,'A',1,0.95101,776,787860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1337}}',251.853,163041214,1300206,NULL,'2021-06-16 12:24:20',1623846260,NULL),(1878380596,2685408,1,4130093,1,1,1,'S',1,0.968019,641,958186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 600}, \"maximum_statistics\": {\"great\": 641}}',252.408,182242571,764008,NULL,'2024-01-03 06:44:13',1704264253,NULL),(1844287075,2685408,1,749758,1,1,1,'S',1,0.992029,690,930333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',252.764,130964524,871140,NULL,'2017-05-31 08:44:13',1496220253,NULL),(1853569742,2685408,1,1357109,1,1,1,'A',1,0.976263,1029,883331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1306}}',252.894,145072494,1451654,NULL,'2019-06-27 20:53:36',1561668816,NULL),(1866444001,2685408,1,2452993,1,1,1,'A',1,0.951319,655,802446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1099}}',252.9,164958507,1118210,NULL,'2021-08-15 15:03:10',1629039790,NULL),(1844357696,2685408,1,105713,1,1,1,'A',1,0.991113,955,915125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1054, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1069}}',252.904,130891943,1193216,NULL,'2017-05-27 12:22:35',1495887755,NULL),(1844685383,2685408,1,293511,1,1,1,'SH',1,0.995881,607,998746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',252.926,131524143,707292,NULL,'2017-06-30 08:17:39',1498810659,NULL),(2447687139,2685408,1,3098063,1,1,1,'A',1,0.955556,341,784113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',253.031,183021973,766390,NULL,'2024-03-04 00:26:57',1709512017,NULL),(1866581900,2685408,1,2288665,1,1,1,'A',1,0.963912,1474,840509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1718}}',253.183,165004971,1867684,NULL,'2021-08-17 03:20:57',1629170457,NULL),(1871324862,2685408,1,3335629,1,1,1,'SH',1,0.990471,997,986262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',253.344,172101747,1210056,NULL,'2022-05-23 14:26:15',1653315975,NULL),(1850550015,2685408,1,1294978,1,1,1,'A',1,0.971718,448,834467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 895, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 937}}',253.438,140488603,925100,NULL,'2018-10-04 18:01:59',1538676119,NULL),(1850472372,2685408,1,620995,0,1,1,'A',1,0.970754,631,834574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',253.491,140379263,858706,NULL,'2018-09-28 16:59:58',1538153998,NULL),(1877412152,2685408,1,2899633,1,1,1,'SH',1,0.988717,842,981279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',253.518,180961073,1011732,NULL,'2023-09-27 08:03:41',1695801821,NULL),(1875422378,2685408,1,3860944,1,1,1,'SH',1,0.9914,1279,989229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1279}}',253.63,178226694,1644150,NULL,'2023-04-05 02:06:10',1680660370,NULL),(1846391142,2685408,1,1433904,1,1,1,'S',1,0.998031,762,948297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',253.894,133969467,905230,NULL,'2017-11-10 17:16:52',1510334212,NULL),(1843997836,2685408,1,310734,1,1,1,'S',1,0.991005,667,923728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 667}}',253.93,130531715,779100,NULL,'2017-05-07 15:18:40',1494170320,NULL),(1872958725,2685408,1,3604757,1,1,1,'A',1,0.963832,460,833239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 735, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788}}',254.086,174470961,826710,NULL,'2022-09-11 05:36:22',1662874582,NULL),(1842855066,2685408,1,114249,1,1,1,'A',1,0.98186,692,885991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1038, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',254.172,128802812,1204280,NULL,'2017-02-01 23:46:40',1485992800,NULL),(1868502797,2685408,1,3047524,1,1,1,'A',1,0.973824,1133,916072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1253, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1318}}',254.269,167863621,1607886,NULL,'2021-11-30 03:24:33',1638242673,NULL),(1857884891,2685408,1,1313652,1,1,1,'A',1,0.941217,1081,757296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 21, \"great\": 1935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2169}}',254.347,151763481,2092844,NULL,'2020-06-08 22:19:28',1591654768,NULL),(1871407989,2685408,1,3598708,1,1,1,'A',1,0.947478,917,782054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 1344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',254.423,172192681,1398104,NULL,'2022-05-27 14:03:16',1653660196,NULL),(1842523283,2685408,1,563660,1,1,1,'S',1,0.9947,1132,939887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1132}}',254.569,128200745,1360230,NULL,'2016-12-30 12:25:07',1483100707,NULL),(1844737291,2685408,1,242953,1,1,1,'S',1,0.993793,725,942616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',254.607,131544683,855418,NULL,'2017-07-01 08:55:38',1498899338,NULL),(1844216689,2685408,1,692800,1,1,1,'S',1,0.975,700,888489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 665, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 700}}',254.835,130772044,898310,NULL,'2017-05-20 19:36:35',1495308995,NULL),(1873978889,2685408,1,2007204,1,1,1,'SH',1,0.998576,351,1006398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',254.957,176041436,353670,NULL,'2022-12-04 14:21:31',1670163691,NULL),(2252337545,2685408,1,3515430,1,1,1,'S',1,0.989286,840,929662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',254.986,182486581,1061960,NULL,'2024-01-21 19:24:01',1705865041,NULL),(1859108771,2685408,1,2497319,1,1,1,'S',1,0.987437,1393,915684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1393}}',255.066,153446497,1680780,NULL,'2020-08-10 16:54:44',1597078484,NULL),(1844533507,2685408,1,130067,0,1,1,'A',1,0.968387,1428,864222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1550}}',255.088,131287344,1624820,NULL,'2017-06-17 15:47:01',1497714421,NULL),(1876350647,2685408,1,2646102,1,1,1,'A',1,0.964,1437,843665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 1895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',255.206,179498008,2254444,NULL,'2023-06-22 15:28:17',1687447697,NULL),(1876179309,2685408,1,2230840,1,1,1,'SH',1,0.997826,690,1003984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',255.225,179223817,882234,NULL,'2023-06-04 17:10:12',1685898612,NULL),(1862285956,2685408,1,2453446,1,1,1,'S',1,0.956164,730,829290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',255.272,158538876,820810,NULL,'2021-02-07 17:21:46',1612718506,NULL),(1853546786,2685408,1,1465550,1,1,1,'S',1,0.991848,552,928836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',255.405,145105550,630390,NULL,'2019-06-29 20:26:35',1561839995,NULL),(1857870644,2685408,1,279373,1,1,1,'SH',1,0.991186,624,988252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',255.456,151729692,781224,NULL,'2020-06-07 15:39:22',1591544362,NULL),(1844376145,2685408,1,1260015,1,1,1,'S',1,0.991935,1736,934265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1708, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1736}}',255.506,130891874,2077590,NULL,'2017-05-27 12:19:07',1495887547,NULL),(2380316570,2685408,1,4291749,1,1,1,'S',1,0.990816,1361,929721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1361}}',255.56,182869523,1718150,NULL,'2024-02-20 20:53:44',1708462424,NULL),(1873699745,2685408,1,1872997,1,1,1,'A',1,0.946526,619,770150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 1491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1655}}',255.667,175495677,1664220,NULL,'2022-11-05 06:23:54',1667629434,NULL),(1857938789,2685408,1,2208493,1,1,1,'A',1,0.935275,586,762968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',255.709,151677954,1002228,NULL,'2020-06-05 18:06:28',1591380388,NULL),(1844689376,2685408,1,1227759,1,1,1,'S',1,0.98916,738,928311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',255.905,131523940,861540,NULL,'2017-06-30 08:04:27',1498809867,NULL),(1842935581,2685408,1,361867,0,1,1,'A',1,0.972933,745,859279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 968, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1016}}',255.971,128839240,1057920,NULL,'2017-02-03 23:26:27',1486164387,NULL),(1863060516,2685408,1,2505670,1,1,1,'S',1,0.987726,774,924420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',255.972,159595802,876210,NULL,'2021-03-11 17:55:43',1615485343,NULL),(1871249390,2685408,1,3555617,1,1,1,'S',1,0.988189,635,915906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',256.058,171851911,793420,NULL,'2022-05-13 08:35:36',1652430936,NULL),(1844247169,2685408,1,1028149,1,1,1,'A',1,0.95616,768,825006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',256.119,130746761,889610,NULL,'2017-05-19 17:11:15',1495213875,NULL),(1844747325,2685408,1,350404,1,1,1,'S',1,0.996633,891,950221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 891}}',256.152,131544501,1020040,NULL,'2017-07-01 08:41:41',1498898501,NULL),(1841644958,2685408,1,928806,1,1,1,'S',1,0.981685,819,907548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 819}}',256.168,126732182,950440,NULL,'2016-10-05 18:31:04',1475692264,NULL),(1862604417,2685408,1,2505757,1,1,1,'S',1,0.975819,641,887963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',256.375,159019738,755500,NULL,'2021-02-21 15:56:11',1613922971,NULL),(1847302764,2685408,1,1485248,1,1,1,'S',1,0.987987,1873,923454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1828, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1873}}',256.464,135406754,2205140,NULL,'2018-01-20 21:04:14',1516482254,NULL),(1843188300,2685408,1,813388,1,1,1,'S',1,0.993497,692,935757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 683, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 692}}',256.502,129224722,835260,NULL,'2017-02-24 19:04:42',1487963082,NULL),(1866311321,2685408,1,1958814,1,1,1,'A',1,0.952186,1024,807668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1464}}',256.567,164637539,1525264,NULL,'2021-08-05 07:35:50',1628148950,NULL),(1844133667,2685408,1,805871,0,1,1,'A',1,0.958998,639,812021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 819, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 878}}',256.59,130748087,953684,NULL,'2017-05-19 18:39:22',1495219162,NULL),(1871391611,2685408,1,3420253,1,1,1,'A',1,0.950838,770,850254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',256.593,172100027,1056206,NULL,'2022-05-23 13:05:37',1653311137,NULL),(1876159556,2685408,1,3524448,1,1,1,'S',1,0.983104,799,908540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 772}, \"maximum_statistics\": {\"great\": 799}}',256.701,179233060,932130,NULL,'2023-06-05 10:15:39',1685960139,NULL),(1877577214,2685408,1,563660,1,1,1,'SH',1,0.975265,1132,937650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1076, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',256.723,181328879,1380120,NULL,'2023-10-25 08:03:23',1698221003,NULL),(1853426244,2685408,1,1992793,1,1,1,'S',1,0.979258,1374,896901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1317, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1374}}',256.846,144886325,1794620,NULL,'2019-06-16 20:31:01',1560717061,NULL),(1844964689,2685408,1,1192690,1,1,1,'A',1,0.978796,539,874797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 702, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',256.92,131931730,831380,NULL,'2017-07-21 17:34:33',1500658473,NULL),(1871423432,2685408,1,2670326,1,1,1,'S',1,0.975238,1050,887081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 998, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1050}}',256.993,172294166,1255574,NULL,'2022-05-31 13:42:17',1654004537,NULL),(1844358605,2685408,1,229726,0,1,1,'S',1,0.993084,723,940663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',257.208,130965030,855060,NULL,'2017-05-31 09:27:23',1496222843,NULL),(1842948071,2685408,1,157054,0,1,1,'A',1,0.971557,363,859383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',257.246,128768313,687694,NULL,'2017-01-31 00:16:04',1485821764,NULL),(1867677649,2685408,1,2771899,1,1,1,'S',1,0.993782,965,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',257.264,166562189,1215970,NULL,'2021-10-11 23:43:15',1633995795,NULL),(1844910779,2685408,1,1078866,1,1,1,'S',1,0.966334,802,952194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',257.267,131944525,952708,NULL,'2017-07-22 11:09:16',1500721756,NULL),(1857945223,2685408,1,1939224,0,1,1,'SH',1,0.952575,369,878904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',257.398,151730451,370884,NULL,'2020-06-07 16:15:34',1591546534,NULL),(1873629691,2685408,1,3614335,1,1,1,'S',1,0.97243,1070,881429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',257.494,175605824,1228490,NULL,'2022-11-11 05:58:01',1668146281,NULL),(1871353370,2685408,1,2472116,1,1,1,'A',1,0.956398,669,842104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',257.624,172173811,1939865,NULL,'2022-05-26 17:40:18',1653586818,NULL),(1842956607,2685408,1,1103553,1,1,1,'S',1,0.990337,1604,919995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1604}}',257.748,128688118,1986570,NULL,'2017-01-26 18:27:06',1485455226,NULL),(3354234768,2685408,1,4647872,1,1,1,'A',1,0.952668,439,749227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 1074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',257.877,185071322,961530,NULL,'2024-08-17 17:28:30',1723915710,NULL),(1868423329,2685408,1,2786709,1,1,1,'A',1,0.968668,1117,851382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1805, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1915}}',257.915,167790462,2234498,NULL,'2021-11-27 09:28:48',1638005328,NULL),(1875495952,2685408,1,3663816,1,1,1,'S',1,0.994845,776,943839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',257.956,178228479,957606,NULL,'2023-04-05 05:02:03',1680670923,NULL),(1850655478,2685408,1,1642077,1,1,1,'S',1,0.995093,917,943789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 917}}',258.067,140426229,1162380,NULL,'2018-09-30 19:27:21',1538335641,NULL),(1876262221,2685408,1,1741806,1,1,1,'A',1,0.959966,436,829252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',258.067,179233353,625638,NULL,'2023-06-05 10:40:35',1685961635,NULL),(1844038161,2685408,1,249943,1,1,1,'S',1,0.992167,766,931405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 766}}',258.101,130530256,940060,NULL,'2017-05-07 14:05:31',1494165931,NULL),(1878245997,2685408,1,4236782,1,1,1,'S',1,0.995708,932,947095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',258.338,182168831,1090740,NULL,'2023-12-28 18:10:07',1703787007,NULL),(2424944006,2685408,1,3742220,1,1,1,'A',1,0.976941,711,859786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1301}}',258.645,182971268,1496138,NULL,'2024-02-29 00:35:05',1709166905,NULL),(1866378574,2685408,1,2206547,1,1,1,'A',1,0.958639,775,814822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2043}}',258.684,164680437,2213080,NULL,'2021-08-06 14:42:09',1628260929,NULL),(1866094843,2685408,1,2985021,1,1,1,'S',1,0.971723,1114,879671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1051, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1114}}',258.938,164306183,1278120,NULL,'2021-07-25 22:09:43',1627250983,NULL),(3085916956,2685408,1,4484286,1,1,1,'S',1,0.988285,939,917688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',258.952,184488635,1131900,NULL,'2024-06-30 20:41:32',1719780092,NULL),(1862992085,2685408,1,2679711,1,1,1,'S',1,0.995455,550,947075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',258.982,159630157,623880,NULL,'2021-03-12 17:16:33',1615569393,NULL),(1874196590,2685408,1,2680005,1,1,1,'A',1,0.981935,530,892377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',259.075,176298212,986150,NULL,'2022-12-18 14:52:47',1671375167,NULL),(1842548626,2685408,1,190833,1,1,1,'S',1,0.993811,1131,932775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1131}}',259.114,128200606,1406560,NULL,'2016-12-30 12:16:47',1483100207,NULL),(1845011347,2685408,1,1220542,1,1,1,'A',1,0.942902,1013,777669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261}}',259.205,131970347,1204928,NULL,'2017-07-23 16:46:25',1500828385,NULL),(1843216194,2685408,1,1124594,1,1,1,'S',1,0.987288,826,920297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 805, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',259.483,129106543,998878,NULL,'2017-02-18 11:46:07',1487418367,NULL),(3313790563,2685408,1,4546076,1,1,1,'A',1,0.918532,547,709170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 974, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1117}}',259.536,184985695,1147462,NULL,'2024-08-10 20:47:26',1723322846,NULL),(1863072349,2685408,1,2742470,1,1,1,'A',1,0.985608,1022,901225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',259.638,159596318,1252040,NULL,'2021-03-11 18:11:27',1615486287,NULL),(1842470998,2685408,1,461058,1,1,1,'S',1,0.987467,758,921529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',259.641,128216818,894270,NULL,'2016-12-31 08:33:47',1483173227,NULL),(1873693497,2685408,1,3848157,1,1,1,'S',1,0.992895,563,935726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',259.677,175495801,645180,NULL,'2022-11-05 06:34:41',1667630081,NULL),(2385297531,2685408,1,3270624,1,1,1,'A',1,0.983001,825,903666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',259.808,182881438,1009840,NULL,'2024-02-21 19:56:13',1708545373,NULL),(1844244834,2685408,1,1012645,0,1,1,'A',1,0.966769,523,809372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 925, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 978}}',260.068,130721818,940564,NULL,'2017-05-18 09:58:03',1495101483,NULL),(1871507561,2685408,1,768536,1,1,1,'A',1,0.975022,592,857981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 2130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',260.102,172219001,2260704,NULL,'2022-05-28 13:56:33',1653746193,NULL),(1874171943,2685408,1,3642913,1,1,1,'S',1,0.980601,799,904256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 768}, \"maximum_statistics\": {\"great\": 799}}',260.275,176228820,924120,NULL,'2022-12-14 23:09:01',1671059341,NULL),(1878291942,2685408,1,3872163,1,1,1,'S',1,0.979695,591,902059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',260.474,182156388,684544,NULL,'2023-12-27 20:39:59',1703709599,NULL),(2698722705,2685408,1,4382587,1,1,1,'S',1,0.972656,384,887068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363}, \"maximum_statistics\": {\"great\": 384}}',260.553,183603475,393940,NULL,'2024-04-19 21:14:25',1713561265,NULL),(1842966709,2685408,1,81345,1,1,1,'A',1,0.991438,874,931034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',260.562,128801106,999230,NULL,'2017-02-01 20:59:51',1485982791,NULL),(1868215745,2685408,1,3047524,1,1,1,'S',1,0.992033,1318,929390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1297, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1318}}',260.562,167591497,1659950,NULL,'2021-11-19 08:06:36',1637309196,NULL),(1845239416,2685408,1,943251,1,1,1,'S',1,0.97823,712,895992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',260.57,132223025,782600,NULL,'2017-08-05 21:39:29',1501969169,NULL),(1844230280,2685408,1,871725,1,1,1,'S',1,0.993243,666,939156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',260.574,130741246,745680,NULL,'2017-05-19 12:37:04',1495197424,NULL),(1875976393,2685408,1,4103584,1,1,1,'SH',1,0.997317,559,1007119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',260.609,178886523,645690,NULL,'2023-05-14 17:17:46',1684084666,NULL),(1876174406,2685408,1,3269341,1,1,1,'A',1,0.935941,731,737945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 1813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2045}}',260.773,179333837,1971348,NULL,'2023-06-11 18:52:49',1686509569,NULL),(1843934291,2685408,1,138519,1,1,1,'A',1,0.977202,682,847358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 965}}',260.853,130405849,930378,NULL,'2017-04-30 18:54:52',1493578492,NULL),(1857855790,2685408,1,2095396,1,1,1,'A',1,0.969124,1258,841839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 2051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2170}}',260.929,151758262,2274430,NULL,'2020-06-08 18:13:04',1591639984,NULL),(1857925202,2685408,1,1747594,1,1,1,'A',1,0.911913,892,702582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 23, \"great\": 2478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2980}}',260.976,151762730,2923006,NULL,'2020-06-08 21:36:11',1591652171,NULL),(1873609292,2685408,1,3001232,1,1,1,'S',1,0.99063,587,933588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',261.014,175496098,682200,NULL,'2022-11-05 07:02:07',1667631727,NULL),(1853568849,2685408,1,1879405,0,1,1,'A',1,0.939767,1444,766728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 30, \"great\": 1994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',261.336,145106143,2173120,NULL,'2019-06-29 21:19:58',1561843198,NULL),(1866290942,2685408,1,112735,1,1,1,'A',1,0.97193,1122,878783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',261.452,164673527,1354314,NULL,'2021-08-06 10:03:02',1628244182,NULL),(3099740263,2685408,1,4506647,1,1,1,'A',1,0.972706,577,867123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',261.477,184519814,970908,NULL,'2024-07-03 13:18:09',1720012689,NULL),(1876193333,2685408,1,1526616,1,1,1,'A',1,0.970161,693,861717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1240}}',261.706,179333019,1412076,NULL,'2023-06-11 17:51:08',1686505868,NULL),(3354264413,2685408,1,4614004,1,1,1,'S',1,0.994574,1198,940116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1198}}',261.71,185071375,1443700,NULL,'2024-08-17 17:34:12',1723916052,NULL),(1853352573,2685408,1,1514128,1,1,1,'A',1,0.970385,921,868239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',262.075,144886669,1376046,NULL,'2019-06-16 20:55:45',1560718545,NULL),(1873616620,2685408,1,2416977,1,1,1,'A',1,0.950167,664,778842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 2466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2689}}',262.109,175558761,2692854,NULL,'2022-11-08 13:02:05',1667912525,NULL),(1848554538,2685408,1,1564860,1,1,1,'S',1,0.98427,445,911630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',262.124,137463260,495590,NULL,'2018-05-05 03:51:17',1525492277,NULL),(1868177477,2685408,1,2634074,1,1,1,'SH',1,0.981081,740,954152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',262.247,167258983,900636,NULL,'2021-11-06 03:47:24',1636170444,NULL),(1871483731,2685408,1,1913440,0,1,1,'A',1,0.959163,890,834586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 1368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1457}}',262.424,172296270,1596920,NULL,'2022-05-31 15:24:53',1654010693,NULL),(1853491135,2685408,1,1408023,1,1,1,'A',1,0.950331,1105,784954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 2198, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2416}}',262.575,145104456,2442502,NULL,'2019-06-29 18:53:21',1561834401,NULL),(1876313696,2685408,1,3762027,1,1,1,'A',1,0.943709,532,754012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',262.864,179448030,910910,NULL,'2023-06-19 11:03:15',1687172595,NULL),(2518524617,2685408,1,3400974,1,1,1,'A',1,0.978985,1162,890064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',262.868,183180345,1423680,NULL,'2024-03-16 21:18:42',1710623922,NULL),(1866642374,2685408,1,2153991,1,1,1,'A',1,0.947917,581,789801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',262.992,165024968,946470,NULL,'2021-08-17 19:19:21',1629227961,NULL),(1875890950,2685408,1,4103462,1,1,1,'S',1,0.990401,1198,931489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',263.056,178788314,1403850,NULL,'2023-05-08 18:59:28',1683572368,NULL),(1871369048,2685408,1,1749188,1,1,1,'A',1,0.955997,489,802808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 1412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1534}}',263.297,172150250,1478702,NULL,'2022-05-25 16:40:29',1653496829,NULL),(2698716870,2685408,1,4240002,1,1,1,'A',1,0.965103,386,794804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',263.311,183603462,885972,NULL,'2024-04-19 21:13:06',1713561186,NULL),(1870587918,2685408,1,1689752,1,1,1,'SH',1,0.991354,694,987094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',263.335,170950733,835986,NULL,'2022-04-04 05:20:21',1649049621,NULL),(3111637782,2685408,1,750069,1,1,1,'A',1,0.962626,541,824873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',263.391,184544714,1035406,NULL,'2024-07-05 18:47:40',1720205260,NULL),(1844934362,2685408,1,1298825,1,1,1,'S',1,0.977186,789,896564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 753, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 789}}',263.645,131932330,929024,NULL,'2017-07-21 18:19:08',1500661148,NULL),(1875803261,2685408,1,3722655,1,1,1,'A',1,0.940744,387,770527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',263.825,178789148,1023612,NULL,'2023-05-08 20:03:20',1683576200,NULL),(1844048186,2685408,1,257298,1,1,1,'S',1,0.979866,447,982817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',264.132,130475056,538147,NULL,'2017-05-04 18:20:42',1493922042,NULL),(1843987231,2685408,1,164075,0,1,1,'S',1,0.982545,888,910333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',264.15,130253509,1004840,NULL,'2017-04-22 12:46:06',1492865166,NULL),(1844934466,2685408,1,1298825,1,1,1,'SH',1,0.953105,789,881048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 715, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 789}}',264.292,131972982,938059,NULL,'2017-07-23 19:53:00',1500839580,NULL),(1877483930,2685408,1,4275263,1,1,1,'A',1,0.935078,550,749543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',264.315,181068099,1363196,NULL,'2023-10-05 08:31:51',1696494711,NULL),(1874222777,2685408,1,3911169,1,1,1,'A',1,0.972908,895,870020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1255}}',264.345,176206025,1417100,NULL,'2022-12-13 16:28:18',1670948898,NULL),(1870607351,2685408,1,2580192,1,1,1,'SH',1,0.989706,680,965005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',264.386,170953424,816726,NULL,'2022-04-04 09:12:01',1649063521,NULL),(2447813490,2685408,1,4331371,1,1,1,'SH',1,0.994956,1487,999391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1487}}',264.474,183022253,1768986,NULL,'2024-03-04 01:12:21',1709514741,NULL),(1867740383,2685408,1,2294846,1,1,1,'S',1,0.990268,822,895418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',264.567,166678184,954570,NULL,'2021-10-16 06:16:48',1634365008,NULL),(1870667631,2685408,1,2954492,1,1,1,'S',1,0.988372,1333,927030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1333}}',264.579,171091521,1635470,NULL,'2022-04-10 10:58:17',1649588297,NULL),(2675371807,2685408,1,4159755,1,1,1,'SH',1,0.992734,757,982235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',264.744,183548244,945312,NULL,'2024-04-15 05:53:57',1713160437,NULL),(1874192781,2685408,1,3297906,1,1,1,'A',1,0.936134,795,822056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',264.893,176229106,1029122,NULL,'2022-12-14 23:40:16',1671061216,NULL),(1844942726,2685408,1,1182839,1,1,1,'S',1,0.997196,535,948184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',265.063,131971360,628760,NULL,'2017-07-23 17:57:15',1500832635,NULL),(2440959040,2685408,1,3480154,1,1,1,'SH',1,0.995093,917,998967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',265.066,183007607,1165720,NULL,'2024-03-02 21:07:33',1709413653,NULL),(1850545777,2685408,1,1422127,1,1,1,'S',1,0.972818,699,884174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',265.12,140488568,771100,NULL,'2018-10-04 17:59:19',1538675959,NULL),(1875478210,2685408,1,3805040,1,1,1,'SH',1,0.989011,1547,982116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1547}}',265.198,178226123,1852152,NULL,'2023-04-05 01:08:26',1680656906,NULL),(1875435663,2685408,1,4005417,1,1,1,'SH',1,0.987899,909,978800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 909}}',265.384,178149492,1092564,NULL,'2023-03-31 21:41:13',1680298873,NULL),(1853583243,2685408,1,1713113,1,1,1,'SH',1,0.99458,738,996848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 738}}',265.41,145136973,920280,NULL,'2019-07-01 18:58:35',1562007515,NULL),(1878285430,2685408,1,2623176,1,1,1,'A',1,0.986111,551,895395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 981, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008}}',265.565,182197434,1198570,NULL,'2023-12-30 18:46:20',1703961980,NULL),(1867620030,2685408,1,2511174,1,1,1,'S',1,0.998095,1575,954046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1575}}',265.58,166538455,2011720,NULL,'2021-10-11 02:27:42',1633919262,NULL),(1877468010,2685408,1,3150973,1,1,1,'A',1,0.96164,447,822924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1051, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',265.587,181054687,1122860,NULL,'2023-10-04 08:17:06',1696407426,NULL),(1876256190,2685408,1,4096747,1,1,1,'SH',1,0.998288,292,986318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',265.595,179314398,369360,NULL,'2023-06-10 16:06:23',1686413183,NULL),(1878197242,2685408,1,552443,1,1,1,'A',1,0.99049,552,919540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',265.648,182156772,1040830,NULL,'2023-12-27 21:14:16',1703711656,NULL),(1866638497,2685408,1,1000664,1,1,1,'S',1,0.981413,538,904266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',265.663,164995721,590220,NULL,'2021-08-16 19:39:33',1629142773,NULL),(1876047091,2685408,1,3750581,1,1,1,'S',1,0.995175,829,907232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',265.869,179193225,980460,NULL,'2023-06-02 22:37:59',1685745479,NULL),(1878303789,2685408,1,3883266,1,1,1,'S',1,0.996201,658,941962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',266.003,182157083,809930,NULL,'2023-12-27 21:43:39',1703713419,NULL),(1873977324,2685408,1,3850735,1,1,1,'A',1,0.96784,460,861395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',266.06,176040028,990776,NULL,'2022-12-04 13:04:55',1670159095,NULL),(1842945706,2685408,1,1097541,0,1,1,'A',1,0.982742,1501,895864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 2053, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2115}}',266.078,128799295,2309554,NULL,'2017-02-01 18:41:38',1485974498,NULL),(1845228706,2685408,1,1141715,1,1,1,'A',1,0.955643,725,811766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 13, \"great\": 1862, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2029}}',266.089,132202261,2200056,NULL,'2017-08-04 21:47:14',1501883234,NULL),(1862940743,2685408,1,2727376,1,1,1,'A',1,0.970462,694,847545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625}}',266.147,159360391,1771686,NULL,'2021-03-04 15:57:50',1614873470,NULL),(2803602960,2685408,1,1956277,1,1,1,'A',1,0.949664,793,776555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 1908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2086}}',266.202,183852618,2140736,NULL,'2024-05-09 18:15:07',1715278507,NULL),(1842608674,2685408,1,904516,0,1,1,'S',1,0.991984,998,935295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 982, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 998}}',266.244,128269104,1170680,NULL,'2017-01-03 07:41:36',1483429296,NULL),(1862363160,2685408,1,2063481,1,1,1,'S',1,0.991768,1154,934478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1154}}',266.306,158572216,1324280,NULL,'2021-02-08 17:27:00',1612805220,NULL),(1868636344,2685408,1,53846,1,1,1,'A',1,0.97561,540,820069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 708, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 738}}',266.35,168123512,668253,NULL,'2021-12-10 14:30:12',1639146612,NULL),(1875999930,2685408,1,1437693,1,1,1,'A',1,0.966185,759,848042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 1825, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1937}}',266.39,178931808,2122318,NULL,'2023-05-17 18:37:48',1684348668,NULL),(1878197502,2685408,1,4012156,1,1,1,'A',1,0.959509,662,821559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 2016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2161}}',266.449,182169061,2315786,NULL,'2023-12-28 18:29:09',1703788149,NULL),(1876289739,2685408,1,3502854,1,1,1,'A',1,0.976471,406,935155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',266.499,179447936,436602,NULL,'2023-06-19 10:57:03',1687172223,NULL),(1862970616,2685408,1,2426393,1,1,1,'S',1,0.983384,662,904858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',266.504,159635708,733278,NULL,'2021-03-12 20:09:30',1615579770,NULL),(1868678415,2685408,1,3143267,1,1,1,'S',1,0.987597,1411,916208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1376, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1411}}',266.604,168118088,1793670,NULL,'2021-12-10 09:34:44',1639128884,NULL),(1873628747,2685408,1,3612994,1,1,1,'A',1,0.951923,347,819273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',266.636,175557757,1404424,NULL,'2022-11-08 11:38:51',1667907531,NULL),(1845003818,2685408,1,959168,0,1,1,'A',1,0.958691,684,819292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1726, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1864}}',266.683,131971886,2203998,NULL,'2017-07-23 18:32:29',1500834749,NULL),(1853558901,2685408,1,978374,1,1,1,'S',1,0.957983,595,839351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',266.704,145024767,730118,NULL,'2019-06-24 22:50:31',1561416631,NULL),(1857726442,2685408,1,1989987,1,1,1,'A',1,0.978732,565,871211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',266.79,151639897,1451532,NULL,'2020-06-04 11:35:33',1591270533,NULL),(1877600092,2685408,1,1182826,1,1,1,'A',1,0.96809,888,839541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2037}}',266.806,181328701,2172454,NULL,'2023-10-25 07:29:21',1698218961,NULL),(1843907489,2685408,1,179236,1,1,1,'S',1,0.990342,1346,929454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1346}}',266.891,130364072,1590350,NULL,'2017-04-28 19:52:17',1493409137,NULL),(1853506025,2685408,1,724040,0,1,1,'A',1,0.9375,525,760428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',266.969,145148732,753424,NULL,'2019-07-02 14:43:36',1562078616,NULL),(1876510216,2685408,1,3112235,1,1,1,'A',1,0.962848,681,798801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1806, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1938}}',267.102,179641014,2277240,NULL,'2023-07-01 18:52:35',1688237555,NULL),(1870555009,2685408,1,1348707,1,1,1,'A',1,0.951764,629,791440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1814}}',267.133,171001878,1797290,NULL,'2022-04-06 15:45:47',1649259947,NULL),(1878357140,2685408,1,4239980,1,1,1,'A',1,0.973473,533,856822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 952, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',267.34,182242361,1086196,NULL,'2024-01-03 06:16:11',1704262571,NULL),(1863068010,2685408,1,2394331,1,1,1,'S',1,0.997291,923,949084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',267.344,159596996,1094050,NULL,'2021-03-11 18:32:18',1615487538,NULL),(1866301591,2685408,1,2454117,1,1,1,'A',1,0.927518,236,704607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 407}}',267.527,164679714,323998,NULL,'2021-08-06 14:17:36',1628259456,NULL),(2715158404,2685408,1,3612619,1,1,1,'A',1,0.970199,560,895472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',267.667,183643387,997393,NULL,'2024-04-22 21:12:04',1713820324,NULL),(1867620046,2685408,1,2511174,1,1,1,'SH',1,0.979683,1575,954677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1575}}',267.847,166570079,2045514,NULL,'2021-10-12 07:50:31',1634025031,NULL),(1874226294,2685408,1,3911683,1,1,1,'SH',1,0.986925,956,969696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 931, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 956}}',267.985,176227623,1328316,NULL,'2022-12-14 21:39:07',1671053947,NULL),(2683108551,2685408,1,1413771,0,1,1,'A',1,0.953047,920,796569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 1846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2002}}',268.15,183566051,2208236,NULL,'2024-04-16 19:19:25',1713295165,NULL),(2503253594,2685408,1,2984048,1,1,1,'S',1,0.970918,980,877879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',268.17,183144915,1163750,NULL,'2024-03-14 06:34:02',1710398042,NULL),(1876178104,2685408,1,3757799,1,1,1,'A',1,0.949831,887,826390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 887}}',268.22,179381959,936580,NULL,'2023-06-15 04:46:39',1686804399,NULL),(1878349659,2685408,1,3934987,1,1,1,'S',1,0.986063,861,913735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',268.396,182242546,1036920,NULL,'2024-01-03 06:40:34',1704264034,NULL),(3218881270,2685408,1,3911679,1,1,1,'A',1,0.94963,324,745989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 992, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',268.579,184781689,1040602,NULL,'2024-07-25 16:27:32',1721924852,NULL),(2899671559,2685408,1,4602851,1,1,1,'SH',1,0.993371,528,993228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',268.639,184072555,621396,NULL,'2024-05-27 16:49:56',1716828596,NULL),(1876394905,2685408,1,3689487,1,1,1,'S',1,0.956278,446,914599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',268.738,179398750,518888,NULL,'2023-06-16 08:19:11',1686903551,NULL),(1876099230,2685408,1,3033441,1,1,1,'S',1,0.99495,1089,945769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',268.753,179093136,1203840,NULL,'2023-05-27 19:34:21',1685216061,NULL),(1844062709,2685408,1,82427,1,1,1,'S',1,0.981548,1111,906189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1070, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',268.791,130517272,1280470,NULL,'2017-05-06 22:08:22',1494108502,NULL),(1876148552,2685408,1,1419340,0,1,1,'A',1,0.949628,613,767978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 1844, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2015}}',268.864,179332588,1989318,NULL,'2023-06-11 17:19:26',1686503966,NULL),(1871381380,2685408,1,3241328,1,1,1,'S',1,0.9793,1401,901461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1401}}',268.987,172097288,1612660,NULL,'2022-05-23 10:20:52',1653301252,NULL),(1846292812,2685408,1,1430505,1,1,1,'A',1,0.969818,752,841306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1756}}',269.06,133791049,1766754,NULL,'2017-10-31 16:32:50',1509467570,NULL),(1844702855,2685408,1,154558,1,1,1,'S',1,0.996173,1176,948236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1167, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1176}}',269.186,131525943,1454380,NULL,'2017-06-30 10:26:53',1498818413,NULL),(3548238606,2685408,1,4681293,1,1,1,'S',1,0.974702,672,889966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',269.193,185482664,764310,NULL,'2024-09-20 09:38:17',1726825097,NULL),(1876037060,2685408,1,2842116,1,1,1,'A',1,0.966359,731,850212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',269.195,179193404,1186340,NULL,'2023-06-02 22:53:40',1685746420,NULL),(1876186547,2685408,1,1507132,1,1,1,'A',1,0.945119,405,749592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1813}}',269.388,179224570,1704692,NULL,'2023-06-04 18:06:34',1685901994,NULL),(1853508678,2685408,1,1834679,1,1,1,'S',1,0.989189,740,929486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 740}}',269.484,145051127,959230,NULL,'2019-06-26 14:41:21',1561560081,NULL),(1877110244,2685408,1,4190595,1,1,1,'SH',1,0.982234,788,961310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',269.491,180584996,962076,NULL,'2023-09-01 18:16:07',1693592167,NULL),(1866387004,2685408,1,2564790,1,1,1,'S',1,0.980857,1097,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1097}}',269.566,164639648,1268020,NULL,'2021-08-05 09:21:23',1628155283,NULL),(1847781604,2685408,1,1461389,1,1,1,'A',1,0.947368,397,754398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 756, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',269.622,136199115,798574,NULL,'2018-03-02 15:52:37',1520005957,NULL),(1878218662,2685408,1,3777084,1,1,1,'S',1,0.992694,1095,938888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1079, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095}}',269.684,182156623,1321900,NULL,'2023-12-27 21:03:46',1703711026,NULL),(1843828113,2685408,1,1172533,1,1,1,'S',1,0.989596,817,930335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',269.792,130143794,954390,NULL,'2017-04-16 11:33:24',1492342404,NULL),(1877960503,2685408,1,3919782,1,1,1,'A',1,0.983996,601,884020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',269.815,181801601,955946,NULL,'2023-11-30 21:32:56',1701379976,NULL),(1866336836,2685408,1,2507254,1,1,1,'A',1,0.948761,503,799570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',269.859,164637639,932984,NULL,'2021-08-05 07:41:00',1628149260,NULL),(3378015409,2685408,1,968844,1,1,1,'A',1,0.960829,432,819627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',269.897,185123552,838730,NULL,'2024-08-21 19:00:22',1724266822,NULL),(2420156840,2685408,1,4365626,1,1,1,'SH',1,0.993162,585,994147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',269.902,182960181,674478,NULL,'2024-02-28 02:27:42',1709087262,NULL),(2698635462,2685408,1,4401009,1,1,1,'A',1,0.941657,591,761968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 857}}',269.902,183603256,854240,NULL,'2024-04-19 20:55:15',1713560115,NULL),(1871191094,2685408,1,1818474,1,1,1,'SH',1,0.990947,718,985485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 718}}',269.999,171860079,970222,NULL,'2022-05-13 15:32:53',1652455973,NULL),(1857863945,2685408,1,2106494,1,1,1,'S',1,0.983683,858,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',270.351,151706709,998930,NULL,'2020-06-06 19:02:06',1591470126,NULL),(1857945669,2685408,1,1594500,0,1,1,'A',1,0.970474,1244,862854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 2190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',270.366,151681850,2578354,NULL,'2020-06-05 21:00:34',1591390834,NULL),(1877419745,2685408,1,3840489,1,1,1,'A',1,0.977778,467,885511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',270.375,180971482,976438,NULL,'2023-09-28 02:30:44',1695868244,NULL),(1874051681,2685408,1,3824992,1,1,1,'A',1,0.926566,464,724788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 926}}',270.483,176040517,893712,NULL,'2022-12-04 13:32:51',1670160771,NULL),(1853483676,2685408,1,1628026,1,1,1,'A',1,0.957553,794,841184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',270.644,145105805,889820,NULL,'2019-06-29 20:49:39',1561841379,NULL),(1853570075,2685408,1,1880376,1,1,1,'S',1,0.994388,980,940818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 969, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',270.734,145136545,1167560,NULL,'2019-07-01 18:25:55',1562005555,NULL),(1876345229,2685408,1,3326906,1,1,1,'A',1,0.969512,279,809733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',270.737,179399399,748626,NULL,'2023-06-16 09:30:07',1686907807,NULL),(1847822108,2685408,1,1347776,1,1,1,'S',1,0.985037,802,916186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 778, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 802}}',270.84,136242952,965180,NULL,'2018-03-04 14:25:01',1520173501,NULL),(1878344599,2685408,1,4233388,1,1,1,'A',1,0.963058,544,896352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',270.855,182242377,628410,NULL,'2024-01-03 06:17:56',1704262676,NULL),(1845858443,2685408,1,1363742,1,1,1,'S',1,0.984682,1273,911560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',270.906,133151234,1507570,NULL,'2017-09-24 18:40:43',1506278443,NULL),(1871391242,2685408,1,2546430,1,1,1,'S',1,0.977094,764,889238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',271.072,172097661,992020,NULL,'2022-05-23 10:48:34',1653302914,NULL),(1866200797,2685408,1,1989546,1,1,1,'S',1,0.974777,1348,885959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1280, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1348}}',271.081,164446351,1629180,NULL,'2021-07-30 08:50:50',1627635050,NULL),(1873731388,2685408,1,1465550,1,1,1,'SH',1,0.983696,552,960259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',271.192,175653186,649482,NULL,'2022-11-13 09:51:49',1668333109,NULL),(1871477213,2685408,1,2531793,1,1,1,'A',1,0.93371,713,747681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',271.305,172222147,988892,NULL,'2022-05-28 16:10:15',1653754215,NULL),(3302161998,2685408,1,4415987,1,1,1,'A',1,0.968186,590,835334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1163, \"legacy_combo_increase\": 1}}',271.449,184961225,1247236,NULL,'2024-08-08 22:42:20',1723156940,NULL),(2980265466,2685408,1,4552187,1,1,1,'A',1,0.959413,540,818909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1466}}',271.611,184258977,1464938,NULL,'2024-06-11 17:28:04',1718126884,NULL),(3354299804,2685408,1,3921789,1,1,1,'A',1,0.924342,235,662605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',271.672,185071447,773660,NULL,'2024-08-17 17:41:07',1723916467,NULL),(1873650251,2685408,1,1537074,1,1,1,'SH',1,0.978805,1439,952443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1439}}',271.739,175556771,1757184,NULL,'2022-11-08 10:12:46',1667902366,NULL),(1866568895,2685408,1,2268907,1,1,1,'S',1,0.972885,922,861035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',271.949,164996058,1014390,NULL,'2021-08-16 19:52:25',1629143545,NULL),(3330789292,2685408,1,4652269,1,1,1,'A',1,0.990934,1041,923889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1434}}',272.021,185021410,1704790,NULL,'2024-08-13 18:30:28',1723573828,NULL),(1865889198,2685408,1,2390456,1,1,1,'S',1,0.981149,557,901889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',272.028,163999098,621320,NULL,'2021-07-16 09:19:23',1626427163,NULL),(1878307609,2685408,1,3720821,1,1,1,'S',1,0.987926,704,922816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',272.047,182102016,764550,NULL,'2023-12-23 19:59:32',1703361572,NULL),(1870637541,2685408,1,3420259,1,1,1,'A',1,0.958377,810,785664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',272.098,170949024,1015178,NULL,'2022-04-04 03:04:23',1649041463,NULL),(1876144532,2685408,1,3944490,1,1,1,'S',1,0.989691,291,930289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',272.13,179025904,332430,NULL,'2023-05-23 16:31:27',1684859487,NULL),(1875430666,2685408,1,3577271,1,1,1,'SH',1,0.982196,337,953709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',272.362,178149555,348348,NULL,'2023-03-31 21:46:22',1680299182,NULL),(3142572559,2685408,1,4614355,1,1,1,'SH',1,0.98093,839,1053701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 839}}',272.565,184614475,1081751,NULL,'2024-07-11 16:43:33',1720716213,NULL),(1874204870,2685408,1,3680800,1,1,1,'S',1,0.975242,929,977235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 883, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',272.614,176250897,1152207,NULL,'2022-12-16 06:45:18',1671173118,NULL),(1866401145,2685408,1,2427975,1,1,1,'A',1,0.953246,1121,792279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 2373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2588}}',272.688,164637855,2533074,NULL,'2021-08-05 07:52:09',1628149929,NULL),(2715514434,2685408,1,2288037,1,1,1,'A',1,0.946105,473,788532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',272.721,183644302,961994,NULL,'2024-04-22 23:07:25',1713827245,NULL),(2420249648,2685408,1,3136172,1,1,1,'SH',1,0.995468,1324,998223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1324}}',272.751,182960362,1638834,NULL,'2024-02-28 03:00:25',1709089225,NULL),(1855045083,2685408,1,1531533,1,1,1,'S',1,0.954592,969,834055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',272.852,147350350,1062570,NULL,'2019-11-23 20:15:48',1574540148,NULL),(2363275177,2685408,1,3825757,1,1,1,'S',1,0.98964,917,926763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 898}, \"maximum_statistics\": {\"great\": 917}}',272.854,182830245,1074400,NULL,'2024-02-17 19:35:30',1708198530,NULL),(2518085955,2685408,1,4288732,1,1,1,'A',1,0.950459,1039,820459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',273.083,183179340,1212410,NULL,'2024-03-16 19:50:05',1710618605,NULL),(1871486025,2685408,1,1082699,1,1,1,'A',1,0.949449,852,829418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 30, \"great\": 2395, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2631}}',273.327,172294499,2572618,NULL,'2022-05-31 13:58:00',1654005480,NULL),(1876104034,2685408,1,4018004,1,1,1,'SH',1,0.99949,980,1013382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',273.455,179198229,1184022,NULL,'2023-06-03 06:43:24',1685774604,NULL),(3330813037,2685408,1,4652269,1,1,1,'A',1,0.973152,739,927347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1434}}',273.653,185021460,1741767,NULL,'2024-08-13 18:35:10',1723574110,NULL),(1850478339,2685408,1,1364659,0,1,1,'A',1,0.971056,621,834526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 2159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2263}}',273.672,140329222,2296910,NULL,'2018-09-25 15:35:19',1537889719,NULL),(1873702343,2685408,1,3405198,1,1,1,'S',1,0.998005,1253,953880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253}}',273.691,175495067,1455800,NULL,'2022-11-05 05:29:05',1667626145,NULL),(1873628577,2685408,1,3039670,1,1,1,'S',1,0.954853,886,919590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',273.714,175555821,1070923,NULL,'2022-11-08 08:40:59',1667896859,NULL),(1875581851,2685408,1,4022065,1,1,1,'S',1,0.995892,852,947243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',273.902,178294052,1018430,NULL,'2023-04-08 16:13:06',1680970386,NULL),(3086039844,2685408,1,4588786,1,1,1,'SH',1,0.967652,1252,920290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',273.904,184488922,1453632,NULL,'2024-06-30 21:10:39',1719781839,NULL),(1866605667,2685408,1,2822715,1,1,1,'S',1,0.982665,923,908119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',273.959,164992388,1063646,NULL,'2021-08-16 17:21:58',1629134518,NULL),(2452708859,2685408,1,2479872,1,1,1,'SH',1,0.990909,1265,983447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1265}}',274.028,183033420,1660002,NULL,'2024-03-05 01:07:19',1709600839,NULL),(1878276780,2685408,1,3963115,1,1,1,'A',1,0.971146,743,858476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1265}}',274.044,182156462,1354932,NULL,'2023-12-27 20:46:19',1703709979,NULL),(1868088939,2685408,1,431502,1,1,1,'S',1,0.985872,814,920684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',274.068,167260396,887120,NULL,'2021-11-06 05:02:31',1636174951,NULL),(1850642892,2685408,1,1111087,1,1,1,'S',1,0.990443,994,931096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 975, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 994}}',274.358,140440323,1245950,NULL,'2018-10-01 16:50:24',1538412624,NULL),(1877312630,2685408,1,4124350,1,1,1,'A',1,0.959227,493,874487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1398}}',274.531,180994691,1605459,NULL,'2023-09-29 19:36:10',1696016170,NULL),(1871278160,2685408,1,3522698,1,1,1,'A',1,0.981267,514,877673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1468}}',274.659,171852520,1612724,NULL,'2022-05-13 09:17:49',1652433469,NULL),(1871391578,2685408,1,3420253,1,1,1,'S',1,0.979888,895,900775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 895}}',274.854,172019766,1130960,NULL,'2022-05-20 10:07:46',1653041266,NULL),(1844009390,2685408,1,719400,1,1,1,'A',1,0.971605,533,894109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 768, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 810}}',274.94,130514961,956833,NULL,'2017-05-06 19:19:08',1494098348,NULL),(2517883180,2685408,1,3041508,1,1,1,'SH',1,0.992891,1266,989925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1266}}',274.98,183178980,1624860,NULL,'2024-03-16 19:10:32',1710616232,NULL),(2424887725,2685408,1,2580170,1,1,1,'S',1,0.98448,741,899397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',274.993,182971168,913970,NULL,'2024-02-29 00:15:53',1709165753,NULL),(1850618362,2685408,1,1477485,1,1,1,'S',1,0.997972,986,951615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',275.279,140593989,1158570,NULL,'2018-10-10 17:00:15',1539190815,NULL),(1876353015,2685408,1,2651973,1,1,1,'A',1,0.957221,904,783807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1648}}',275.305,179497919,1636768,NULL,'2023-06-22 15:22:02',1687447322,NULL),(2511724457,2685408,1,4331673,1,1,1,'SH',1,0.997467,987,1006951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',275.499,183164417,1212462,NULL,'2024-03-15 19:07:52',1710529672,NULL),(1867780054,2685408,1,2925949,1,1,1,'S',1,0.990036,1104,924629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1104}}',275.589,166748495,1317860,NULL,'2021-10-18 13:52:01',1634565121,NULL),(1862584310,2685408,1,2350370,1,1,1,'S',1,0.98366,1377,914230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1377}}',275.596,159020233,1651650,NULL,'2021-02-21 16:14:47',1613924087,NULL),(2380213175,2685408,1,4415175,1,1,1,'A',1,0.978505,1212,887554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1605}}',275.608,182869296,1850320,NULL,'2024-02-20 20:30:59',1708461059,NULL),(1871518098,2685408,1,2104775,1,1,1,'SH',1,0.955011,878,845877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 799, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 878}}',275.966,172294584,1123962,NULL,'2022-05-31 14:01:42',1654005702,NULL),(1863014589,2685408,1,2761019,1,1,1,'S',1,0.986767,1058,920633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1058}}',276.07,159630016,1171800,NULL,'2021-03-12 17:11:40',1615569100,NULL),(1871356904,2685408,1,3479765,1,1,1,'SH',1,0.990012,851,984662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 851}}',276.13,172019948,1056708,NULL,'2022-05-20 10:19:24',1653041964,NULL),(1870752831,2685408,1,1731105,1,1,1,'A',1,0.965259,562,842095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',276.232,171102519,1192680,NULL,'2022-04-10 19:07:13',1649617633,NULL),(1844011246,2685408,1,168534,1,1,1,'S',1,0.975824,910,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 910}}',276.238,130517510,1021100,NULL,'2017-05-06 22:30:48',1494109848,NULL),(1871526409,2685408,1,2391493,1,1,1,'A',1,0.943339,543,793343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1047, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1156}}',276.296,172295758,1083681,NULL,'2022-05-31 14:59:56',1654009196,NULL),(1876001869,2685408,1,4103587,1,1,1,'S',1,0.973251,486,972911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',276.734,178848061,565282,NULL,'2023-05-12 17:08:35',1683911315,NULL),(1844093873,2685408,1,1047870,0,1,1,'A',1,0.986582,1206,885431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1930, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1975}}',276.828,130519161,2229532,NULL,'2017-05-07 01:11:48',1494119508,NULL),(3608047886,2685408,1,4777765,1,1,1,'S',1,0.967484,938,955277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',277.134,185611246,1148945,NULL,'2024-10-01 00:20:25',1727742025,NULL),(1842587624,2685408,1,107217,1,1,1,'S',1,0.964178,1326,861762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1231, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1326}}',277.298,128310512,1547930,NULL,'2017-01-05 18:16:32',1483640192,NULL),(1873659744,2685408,1,3119398,1,1,1,'A',1,0.942378,646,871864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',277.362,175556716,1237485,NULL,'2022-11-08 10:07:10',1667902030,NULL),(1844711503,2685408,1,1242099,0,1,1,'S',1,0.957474,776,842774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',277.558,131399418,850160,NULL,'2017-06-23 17:07:59',1498237679,NULL),(1877514515,2685408,1,3291514,1,1,1,'A',1,0.941479,638,781666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 952}, \"maximum_statistics\": {\"great\": 1068}}',277.961,181054788,1153326,NULL,'2023-10-04 08:30:45',1696408245,NULL),(2715505548,2685408,1,1193146,1,1,1,'A',1,0.920971,466,716140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',278.129,183644274,938892,NULL,'2024-04-22 23:04:15',1713827055,NULL),(2698827039,2685408,1,4560182,1,1,1,'S',1,0.985214,913,911838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',278.417,183603694,1144290,NULL,'2024-04-19 21:38:06',1713562686,NULL),(1871431266,2685408,1,1992793,1,1,1,'SH',1,0.977438,1374,945776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1374}}',278.627,172198868,1869552,NULL,'2022-05-27 18:41:27',1653676887,NULL),(1871388977,2685408,1,3245983,1,1,1,'SH',1,0.98126,1254,959643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1254}}',278.801,172047881,1511772,NULL,'2022-05-21 12:01:21',1653134481,NULL),(1851516292,2685408,1,1837010,1,1,1,'S',1,0.97089,876,876678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 825, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',278.898,141870974,993830,NULL,'2018-12-25 18:13:14',1545761594,NULL),(1876182018,2685408,1,2242896,1,1,1,'A',1,0.961587,595,804114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1588}}',279.007,179224394,1675398,NULL,'2023-06-04 17:51:20',1685901080,NULL),(1871534155,2685408,1,1561542,1,1,1,'A',1,0.981432,510,871859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',279.017,172296892,821236,NULL,'2022-05-31 15:55:28',1654012528,NULL),(1877541958,2685408,1,3373278,1,1,1,'A',1,0.928974,691,744203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 25, \"great\": 1547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',279.103,181054627,1748400,NULL,'2023-10-04 08:09:42',1696406982,NULL),(1876201009,2685408,1,2622014,1,1,1,'A',1,0.9317,348,713253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',279.117,179369568,838800,NULL,'2023-06-14 09:09:43',1686733783,NULL),(2452695054,2685408,1,3560837,1,1,1,'S',1,0.976235,1073,888234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',279.12,183033388,1296640,NULL,'2024-03-05 01:02:20',1709600540,NULL),(1850557575,2685408,1,1159350,1,1,1,'A',1,0.977707,838,938934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1256}}',279.136,140594392,1435752,NULL,'2018-10-10 17:26:50',1539192410,NULL),(1847910026,2685408,1,1142649,1,1,1,'SH',1,0.968346,774,921385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',279.272,136451280,908154,NULL,'2018-03-15 16:47:23',1521132443,NULL),(1862306589,2685408,1,2584141,1,1,1,'A',1,0.969814,1113,855110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1557}}',279.556,158540741,1684850,NULL,'2021-02-07 18:24:35',1612722275,NULL),(1844636912,2685408,1,1142649,1,1,1,'S',1,0.992248,774,936779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 774}}',279.629,131398201,900890,NULL,'2017-06-23 15:49:59',1498232999,NULL),(1846911109,2685408,1,647745,1,1,1,'S',1,0.997009,2006,949350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1994, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2006}}',280.023,134798063,2462760,NULL,'2017-12-22 22:07:10',1513980430,NULL),(1850557403,2685408,1,1159350,1,1,1,'S',1,0.994825,1256,944774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1256}}',280.03,140489255,1455270,NULL,'2018-10-04 18:46:38',1538678798,NULL),(1871173121,2685408,1,2329085,1,1,1,'SH',1,0.985388,787,966401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',280.083,171859944,1013070,NULL,'2022-05-13 15:26:36',1652455596,NULL),(1868123458,2685408,1,2104775,1,1,1,'S',1,0.982916,878,871388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',280.145,167262136,1113780,NULL,'2021-11-06 06:45:35',1636181135,NULL),(1870123043,2685408,1,3391141,1,1,1,'S',1,0.969539,673,946395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',280.156,170222190,867240,NULL,'2022-03-04 08:19:54',1646381994,NULL),(1876187303,2685408,1,3767404,1,1,1,'A',1,0.960619,809,834886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1048, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',280.336,179314041,1279246,NULL,'2023-06-10 15:41:16',1686411676,NULL),(1876527996,2685408,1,4112208,1,1,1,'SH',1,0.987574,845,973408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 824, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 845}}',280.395,179669138,1082130,NULL,'2023-07-03 16:39:06',1688402346,NULL),(2666916396,2685408,1,3367318,1,1,1,'S',1,0.99494,1581,943487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1581}}',280.409,183527373,1884090,NULL,'2024-04-13 16:59:34',1713027574,NULL),(1844096477,2685408,1,783044,1,1,1,'A',1,0.980608,1085,885712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1494, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1547}}',280.43,130491475,1769496,NULL,'2017-05-05 17:25:55',1494005155,NULL),(1862997967,2685408,1,1550962,1,1,1,'A',1,0.968237,705,841553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',280.766,159594876,962710,NULL,'2021-03-11 17:24:25',1615483465,NULL),(1857940120,2685408,1,1584721,0,1,1,'S',1,0.99004,1004,927912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 984}, \"maximum_statistics\": {\"great\": 1004}}',280.924,151704675,1101300,NULL,'2020-06-06 17:27:22',1591464442,NULL),(1873644873,2685408,1,2791210,1,1,1,'S',1,0.989833,836,926977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 836}}',281.038,175490672,931210,NULL,'2022-11-05 00:15:57',1667607357,NULL),(2682978659,2685408,1,1842938,1,1,1,'A',1,0.946027,972,780424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 1815, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2001}}',281.061,183565782,2231248,NULL,'2024-04-16 18:51:11',1713293471,NULL),(1842660002,2685408,1,342847,1,1,1,'S',1,0.996208,923,945870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',281.141,128268943,1039780,NULL,'2017-01-03 07:22:04',1483428124,NULL),(1876217623,2685408,1,3809119,1,1,1,'A',1,0.970094,691,838799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 953}}',281.349,179333206,1015042,NULL,'2023-06-11 18:05:15',1686506715,NULL),(1878231274,2685408,1,3595978,1,1,1,'A',1,0.974268,245,816283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1076, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1127}}',281.367,182102097,1079720,NULL,'2023-12-23 20:06:25',1703361985,NULL),(1878237945,2685408,1,4332827,1,1,1,'S',1,0.985172,843,918518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 818}, \"maximum_statistics\": {\"great\": 843}}',281.492,182168719,949540,NULL,'2023-12-28 17:58:24',1703786304,NULL),(1850711735,2685408,1,1477485,1,1,1,'SH',1,0.981237,986,956932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 949, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',281.693,140641797,1178604,NULL,'2018-10-13 11:49:34',1539431374,NULL),(1873809501,2685408,1,3864369,1,1,1,'S',1,0.977901,724,897359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',281.703,175652884,803622,NULL,'2022-11-13 09:31:10',1668331870,NULL),(1877168517,2685408,1,4214873,1,1,1,'S',1,0.997653,1065,949403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065}}',281.942,180593801,1264150,NULL,'2023-09-02 09:40:39',1693647639,NULL),(1873762856,2685408,1,2260269,1,1,1,'A',1,0.923041,793,734759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',281.983,175658014,1094756,NULL,'2022-11-13 14:18:25',1668349105,NULL),(1874174710,2685408,1,2039847,1,1,1,'A',1,0.96374,838,811315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',282.104,176228256,1371588,NULL,'2022-12-14 22:22:38',1671056558,NULL),(1844056040,2685408,1,263683,0,1,1,'S',1,0.993363,904,941427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',282.284,130517719,1023100,NULL,'2017-05-06 22:50:24',1494111024,NULL),(2420611331,2685408,1,4328329,1,1,1,'S',1,0.996855,636,949815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',282.479,182961134,715870,NULL,'2024-02-28 05:16:37',1709097397,NULL),(1876147618,2685408,1,4139965,1,1,1,'SH',1,0.999246,663,1008389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',282.508,179109608,807366,NULL,'2023-05-28 17:25:09',1685294709,NULL),(1844237393,2685408,1,1160489,1,1,1,'S',1,0.970553,832,838271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 832}}',282.52,130721859,930390,NULL,'2017-05-18 10:01:39',1495101699,NULL),(1850636606,2685408,1,1621929,1,1,1,'A',1,0.967052,870,841348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 2449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',282.586,140442878,2755968,NULL,'2018-10-01 20:11:43',1538424703,NULL),(1844151102,2685408,1,908296,1,1,1,'A',1,0.987616,2572,922863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2584}}',282.677,130747658,2984330,NULL,'2017-05-19 18:07:43',1495217263,NULL),(1876148272,2685408,1,3502854,1,1,1,'S',1,0.997647,425,953386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 425}}',282.772,179333256,445710,NULL,'2023-06-11 18:09:12',1686506952,NULL),(1877596069,2685408,1,2382095,1,1,1,'A',1,0.97549,513,872372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',283.025,181269919,1115816,NULL,'2023-10-20 18:26:19',1697826379,NULL),(1873647877,2685408,1,2798101,1,1,1,'A',1,0.968085,654,841306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',283.102,175542753,995546,NULL,'2022-11-07 13:40:30',1667828430,NULL),(1875444610,2685408,1,4010408,1,1,1,'SH',1,0.968475,1475,922848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1475}}',283.399,178227330,1834068,NULL,'2023-04-05 03:02:41',1680663761,NULL),(2380166401,2685408,1,4310640,1,1,1,'A',1,0.977941,713,878079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1565, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',283.421,182869170,1933458,NULL,'2024-02-20 20:20:48',1708460448,NULL),(1877534341,2685408,1,471176,1,1,1,'A',1,0.961203,950,842465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',283.791,181054070,1110920,NULL,'2023-10-04 07:02:06',1696402926,NULL),(1873668869,2685408,1,2259186,1,1,1,'A',1,0.933563,435,733057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',283.84,175606282,942478,NULL,'2022-11-11 06:47:40',1668149260,NULL),(1873693437,2685408,1,3848157,1,1,1,'SH',1,0.992895,563,989366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',284.145,175491420,667464,NULL,'2022-11-05 01:06:11',1667610371,NULL),(1877151583,2685408,1,4106798,1,1,1,'A',1,0.95518,799,794026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 2509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2722}}',284.191,180597549,2665552,NULL,'2023-09-02 14:34:31',1693665271,NULL),(1857938205,2685408,1,682296,1,1,1,'A',1,0.974016,1862,868462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2059}}',284.246,151708699,2344566,NULL,'2020-06-06 20:40:44',1591476044,NULL),(1866850036,2685408,1,3076084,1,1,1,'S',1,0.996291,674,946804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',284.352,165391992,799190,NULL,'2021-08-29 17:54:01',1630259641,NULL),(1873930256,2685408,1,101732,1,1,1,'A',1,0.968388,1322,861574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 2283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',284.39,175897994,2797032,NULL,'2022-11-26 15:54:36',1669478076,NULL),(1876104621,2685408,1,4018006,1,1,1,'S',1,0.958069,787,927691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',284.424,179198301,937235,NULL,'2023-06-03 06:51:23',1685775083,NULL),(2863905314,2685408,1,4190957,1,1,1,'A',1,0.991171,1402,977508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1507, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',284.514,183988622,1950754,NULL,'2024-05-20 20:11:04',1716235864,NULL),(1850494477,2685408,1,1477400,1,1,1,'A',1,0.970783,423,845536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 861, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',284.706,140380682,965630,NULL,'2018-09-28 18:20:47',1538158847,NULL),(1842535406,2685408,1,136526,0,1,1,'S',1,0.985564,1143,919780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',284.721,128202145,1274140,NULL,'2016-12-30 13:54:05',1483106045,NULL),(1866372189,2685408,1,1285226,1,1,1,'A',1,0.960559,986,838346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',284.81,164672299,2206558,NULL,'2021-08-06 09:08:12',1628240892,NULL),(3086077401,2685408,1,4606400,1,1,1,'SH',1,0.989665,1016,983104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',284.849,184488977,1219164,NULL,'2024-06-30 21:19:54',1719782394,NULL),(1844956150,2685408,1,217280,0,1,1,'S',1,0.978102,1370,899300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1370}}',284.904,131847848,1565110,NULL,'2017-07-17 07:52:28',1500277948,NULL),(1876102659,2685408,1,3818825,1,1,1,'A',1,0.932511,1159,746881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 14, \"great\": 1943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2230}}',285.03,179026042,2315574,NULL,'2023-05-23 16:41:22',1684860082,NULL),(1844035494,2685408,1,335895,1,1,1,'S',1,0.987629,970,922251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 946, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 970}}',285.12,130519319,1143560,NULL,'2017-05-07 01:26:14',1494120374,NULL),(1874120720,2685408,1,3711492,1,1,1,'SH',1,0.988999,909,973987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 909}}',285.203,176251181,1080468,NULL,'2022-12-16 07:13:25',1671174805,NULL),(1863054004,2685408,1,2728335,1,1,1,'A',1,0.957062,731,821279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1409}}',285.289,159595943,1589246,NULL,'2021-03-11 17:59:37',1615485577,NULL),(1866590027,2685408,1,2662533,1,1,1,'S',1,0.986573,782,900391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',285.319,165024849,934320,NULL,'2021-08-17 19:14:37',1629227677,NULL),(1876064451,2685408,1,2266869,1,1,1,'A',1,0.9738,520,899841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1584}}',285.355,179108574,1686172,NULL,'2023-05-28 16:19:09',1685290749,NULL),(1845026331,2685408,1,1274406,1,1,1,'S',1,0.996613,1181,950132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1173, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1181}}',285.387,132162429,1432530,NULL,'2017-08-02 19:23:50',1501701830,NULL),(1844405828,2685408,1,1175837,1,1,1,'S',1,0.987312,1064,924311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1037, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1064}}',285.432,131159645,1242320,NULL,'2017-06-10 18:12:43',1497118363,NULL),(1871393633,2685408,1,2798101,1,1,1,'A',1,0.957979,541,843840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 871, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',285.44,172173486,955026,NULL,'2022-05-26 17:23:28',1653585808,NULL),(3101614316,2685408,1,4484286,1,1,1,'SH',1,0.990415,939,976624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',285.488,184523733,1173348,NULL,'2024-07-03 19:59:43',1720036783,NULL),(1877554582,2685408,1,4231739,1,1,1,'S',1,0.997231,903,952200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',285.503,181015664,1168590,NULL,'2023-10-01 07:53:27',1696146807,NULL),(1844231505,2685408,1,1153788,1,1,1,'S',1,0.995787,1899,942879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1883, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1899}}',285.567,130742926,2325800,NULL,'2017-05-19 14:06:00',1495202760,NULL),(1850471968,2685408,1,1741773,1,1,1,'S',1,0.995287,1167,946747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1156, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1167}}',285.678,140378437,1435270,NULL,'2018-09-28 16:13:42',1538151222,NULL),(3394874787,2685408,1,2553886,1,1,1,'A',1,0.968799,625,845281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 1825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1923}}',285.702,185160315,1971912,NULL,'2024-08-24 15:28:38',1724513318,NULL),(1873803972,2685408,1,3252484,1,1,1,'A',1,0.925609,485,730462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 949, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1109}}',285.726,175656491,1139472,NULL,'2022-11-13 13:01:14',1668344474,NULL),(2715392151,2685408,1,2920995,1,1,1,'SH',1,0.986301,876,969932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',285.879,183643995,1051488,NULL,'2024-04-22 22:24:33',1713824673,NULL),(1866298979,2685408,1,127115,1,1,1,'A',1,0.982124,1583,899126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1874}}',286,164673097,2091710,NULL,'2021-08-06 09:43:56',1628243036,NULL),(1853502328,2685408,1,1828391,1,1,1,'S',1,0.973316,1574,885039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1490, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1574}}',286.014,145122166,1804010,NULL,'2019-06-30 19:47:20',1561924040,NULL),(1868757937,2685408,1,2472116,1,1,1,'A',1,0.973942,869,853793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1858, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',286.228,168321928,2002752,NULL,'2021-12-18 07:15:48',1639811748,NULL),(1868568314,2685408,1,2394331,1,1,1,'SH',1,0.991874,923,986841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 908, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 923}}',286.251,167864792,1124358,NULL,'2021-11-30 04:32:47',1638246767,NULL),(1870589060,2685408,1,2330097,1,1,1,'S',1,0.990741,972,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',286.277,170947868,1117000,NULL,'2022-04-04 01:35:24',1649036124,NULL),(1876194495,2685408,1,3586104,1,1,1,'A',1,0.978873,655,844459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1278}}',286.278,179375499,1462056,NULL,'2023-06-14 16:57:18',1686761838,NULL),(2453075375,2685408,1,2675819,1,1,1,'A',1,0.973067,1128,881856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1151}}',286.529,183034131,1299080,NULL,'2024-03-05 03:20:19',1709608819,NULL),(2735029317,2685408,1,3687327,1,1,1,'A',1,0.961635,467,819091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',286.605,183693015,790624,NULL,'2024-04-26 22:05:21',1714169121,NULL),(1874298149,2685408,1,3669949,1,1,1,'S',1,0.992456,1193,937973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',286.627,176468020,1375730,NULL,'2022-12-27 13:38:24',1672148304,NULL),(1876123273,2685408,1,1362671,1,1,1,'S',1,0.993902,738,938998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',286.706,179073586,932676,NULL,'2023-05-26 18:46:58',1685126818,NULL),(1876111080,2685408,1,4111628,1,1,1,'S',1,0.964392,1348,861393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1348}}',286.826,179054744,1551140,NULL,'2023-05-25 15:54:38',1685030078,NULL),(1874184090,2685408,1,3854451,1,1,1,'SH',1,0.991765,425,988666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',286.909,176251412,533464,NULL,'2022-12-16 07:41:30',1671176490,NULL),(2452630859,2685408,1,3626226,1,1,1,'A',1,0.952694,650,794509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1596}}',286.931,183033242,1557128,NULL,'2024-03-05 00:39:31',1709599171,NULL),(1844009396,2685408,1,719400,1,1,1,'S',1,0.994444,810,943661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 801, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 810}}',287.195,130515106,1069934,NULL,'2017-05-06 19:28:06',1494098886,NULL),(1844022240,2685408,1,118668,1,1,1,'A',1,0.970492,1522,878056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1436, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',287.245,130533534,1858108,NULL,'2017-05-07 17:08:59',1494176939,NULL),(1876392581,2685408,1,3937020,1,1,1,'S',1,0.965174,1809,862636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1809}}',287.289,179475178,2122260,NULL,'2023-06-21 05:38:14',1687325894,NULL),(1842546663,2685408,1,141942,0,1,1,'A',1,0.986207,482,899143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1160}}',287.304,128216778,1299818,NULL,'2016-12-31 08:30:24',1483173024,NULL),(1876517574,2685408,1,3937485,1,1,1,'S',1,0.980719,1530,902530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',287.443,179607446,1900172,NULL,'2023-06-29 16:45:23',1688057123,NULL),(1844932398,2685408,1,813387,1,1,1,'A',1,0.970081,869,861743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',287.593,131970812,1032380,NULL,'2017-07-23 17:14:47',1500830087,NULL),(1866542539,2685408,1,2422658,1,1,1,'A',1,0.969388,636,860803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 686}}',288.056,164995079,737120,NULL,'2021-08-16 19:11:22',1629141082,NULL),(2420579002,2685408,1,2307668,1,1,1,'A',1,0.972236,620,822912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',288.06,182961061,1874368,NULL,'2024-02-28 05:03:53',1709096633,NULL),(1843940063,2685408,1,361159,1,1,1,'S',1,0.982781,784,907392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 757, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 784}}',288.079,130253035,937310,NULL,'2017-04-22 12:23:10',1492863790,NULL),(2734852196,2685408,1,4204566,1,1,1,'SH',1,0.999104,1674,1012033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1671, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1674}}',288.219,183692642,2151432,NULL,'2024-04-26 21:20:45',1714166445,NULL),(1878240976,2685408,1,1949987,1,1,1,'A',1,0.963451,888,830350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',288.238,182197393,1345822,NULL,'2023-12-30 18:42:35',1703961755,NULL),(1844223518,2685408,1,697898,0,1,1,'A',1,0.991414,897,926528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1747}}',288.385,130747326,2024130,NULL,'2017-05-19 17:47:01',1495216021,NULL),(1871327414,2685408,1,2418700,1,1,1,'A',1,0.968506,659,878769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1794}}',288.546,172146872,1917544,NULL,'2022-05-25 14:02:21',1653487341,NULL),(1877474578,2685408,1,3177231,1,1,1,'S',1,0.985788,774,917035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',288.546,181054844,920850,NULL,'2023-10-04 08:39:05',1696408745,NULL),(3331239679,2685408,1,3512891,1,1,1,'S',1,0.9875,600,915234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',288.577,185022245,730490,NULL,'2024-08-13 20:00:17',1723579217,NULL),(1875834676,2685408,1,3886146,1,1,1,'A',1,0.974138,727,872687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',288.589,178789292,1126692,NULL,'2023-05-08 20:16:20',1683576980,NULL),(2518266637,2685408,1,3252076,1,1,1,'S',1,0.991573,712,933044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',288.644,183179741,829490,NULL,'2024-03-16 20:26:00',1710620760,NULL),(1873634733,2685408,1,3297906,1,1,1,'A',1,0.982163,710,892900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',288.988,175516209,1035312,NULL,'2022-11-06 03:28:50',1667705330,NULL),(1868136283,2685408,1,2137043,1,1,1,'S',1,0.993839,1623,942295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',289.391,167260722,1883230,NULL,'2021-11-06 05:21:30',1636176090,NULL),(1874196609,2685408,1,2680005,1,1,1,'SH',1,0.975524,858,940248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',289.403,176298573,1063530,NULL,'2022-12-18 15:13:20',1671376400,NULL),(1876304641,2685408,1,3223935,1,1,1,'A',1,0.964233,769,833685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 1889, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2027}}',289.406,179398913,2169838,NULL,'2023-06-16 08:39:23',1686904763,NULL),(1853534159,2685408,1,1854589,1,1,1,'S',1,0.98944,947,926534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 927, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947}}',289.533,145072184,1095110,NULL,'2019-06-27 20:28:00',1561667280,NULL),(1866343181,2685408,1,2675707,1,1,1,'S',1,0.980715,1063,894430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',289.54,164641500,1285970,NULL,'2021-08-05 10:51:20',1628160680,NULL),(1842875717,2685408,1,491412,1,1,1,'S',1,0.984864,958,915413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',289.639,128766231,1133240,NULL,'2017-01-30 21:15:58',1485810958,NULL),(1876527547,2685408,1,4074681,1,1,1,'SH',1,0.977799,1036,948761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1036}}',289.673,179669285,1269558,NULL,'2023-07-03 16:51:42',1688403102,NULL),(3111726261,2685408,1,4079782,1,1,1,'A',1,0.953613,573,781174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 1986, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2145}}',289.796,184544877,2144862,NULL,'2024-07-05 19:07:01',1720206421,NULL),(1850636603,2685408,1,1100855,1,1,1,'A',1,0.97619,660,873572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 924}}',289.866,140489626,1052476,NULL,'2018-10-04 19:09:10',1538680150,NULL),(1873498929,2685408,1,3405198,1,1,1,'SH',1,0.990822,1253,987290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1253}}',290.091,175256064,1497600,NULL,'2022-10-23 11:46:14',1666525574,NULL),(1844239183,2685408,1,884197,1,1,1,'S',1,0.987618,848,925553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 827, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 848}}',290.222,130644511,1018546,NULL,'2017-05-13 18:11:30',1494699090,NULL),(1866374326,2685408,1,1565331,1,1,1,'S',1,0.966484,731,852131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',290.244,164638382,863770,NULL,'2021-08-05 08:18:26',1628151506,NULL),(1867803477,2685408,1,1880376,1,1,1,'SH',1,0.989796,980,981207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',290.616,166750093,1203402,NULL,'2021-10-18 15:06:34',1634569594,NULL),(2802522497,2685408,1,1880273,1,1,1,'A',1,0.953645,508,752375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',290.62,183850122,1176688,NULL,'2024-05-09 14:32:14',1715265134,NULL),(1866343699,2685408,1,1217999,1,1,1,'S',1,0.992778,900,932443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',290.714,164640344,1023730,NULL,'2021-08-05 09:55:27',1628157327,NULL),(1866305096,2685408,1,2299870,1,1,1,'A',1,0.976491,777,851488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',290.799,164680258,938416,NULL,'2021-08-06 14:35:32',1628260532,NULL),(1876165873,2685408,1,3967934,1,1,1,'S',1,0.954082,882,916021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',290.933,179222200,1067261,NULL,'2023-06-04 15:29:00',1685892540,NULL),(1877681511,2685408,1,4303975,1,1,1,'A',1,0.945556,658,782935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1249}}',291.048,181269634,1255090,NULL,'2023-10-20 18:01:22',1697824882,NULL),(1871169721,2685408,1,3252110,1,1,1,'SH',1,0.993488,691,992945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',291.243,171840384,837228,NULL,'2022-05-12 18:47:07',1652381227,NULL),(1857909884,2685408,1,1545855,1,1,1,'S',1,0.996479,710,944365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',291.55,151762443,868610,NULL,'2020-06-08 21:22:32',1591651352,NULL),(3219146560,2685408,1,4332825,1,1,1,'A',1,0.965746,772,843529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',291.562,184782262,1002140,NULL,'2024-07-25 17:21:43',1721928103,NULL),(1877674776,2685408,1,2282158,1,1,1,'A',1,0.969325,808,852715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 2300}, \"maximum_statistics\": {\"great\": 2445}}',291.726,181269868,2477146,NULL,'2023-10-20 18:22:29',1697826149,NULL),(3394819520,2685408,1,2479873,1,1,1,'A',1,0.98342,559,867134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 1505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1538}}',291.802,185160186,1648512,NULL,'2024-08-24 15:18:54',1724512734,NULL),(1876463864,2685408,1,3993025,1,1,1,'S',1,0.981802,1731,906450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1731}}',291.814,179670000,2147304,NULL,'2023-07-03 17:54:28',1688406868,NULL),(1857866900,2685408,1,2266869,1,1,1,'S',1,0.987374,1584,918895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1584}}',291.986,151788922,1838300,NULL,'2020-06-09 21:02:52',1591736572,NULL),(1871441629,2685408,1,2961632,1,1,1,'A',1,0.96248,713,826536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1919}}',292.022,172218667,1947816,NULL,'2022-05-28 13:42:03',1653745323,NULL),(1842867580,2685408,1,120132,0,1,1,'A',1,0.980667,1784,899128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1888}}',292.173,128801175,2130560,NULL,'2017-02-01 21:05:19',1485983119,NULL),(1858817502,2685408,1,1000660,0,1,1,'S',1,0.978632,585,894583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',292.299,153227688,631640,NULL,'2020-08-02 16:42:28',1596386548,NULL),(1873689305,2685408,1,2590305,1,1,1,'S',1,0.977932,793,985541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',292.382,175500244,954125,NULL,'2022-11-05 12:01:10',1667649670,NULL),(1877683970,2685408,1,4326721,1,1,1,'A',1,0.967021,1229,854125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1789}}',292.405,181269601,1922408,NULL,'2023-10-20 17:57:49',1697824669,NULL),(1844001518,2685408,1,314179,1,1,1,'S',1,0.998344,906,954615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 906}}',292.521,130531903,1064290,NULL,'2017-05-07 15:30:47',1494171047,NULL),(1844232915,2685408,1,1211856,0,1,1,'S',1,0.996997,666,951460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',292.53,130772218,752720,NULL,'2017-05-20 19:50:38',1495309838,NULL),(2698799698,2685408,1,4468407,1,1,1,'A',1,0.97,476,843039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',292.762,183603625,853554,NULL,'2024-04-19 21:31:52',1713562312,NULL),(1844243644,2685408,1,997755,1,1,1,'A',1,0.958317,700,812253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 17, \"great\": 2359, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2555}}',292.77,130746723,2807370,NULL,'2017-05-19 17:08:46',1495213726,NULL),(3213150353,2685408,1,2391493,1,1,1,'A',1,0.958045,642,806091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',292.852,184769267,1149922,NULL,'2024-07-24 16:42:06',1721839326,NULL),(1876440267,2685408,1,3253288,1,1,1,'SH',1,0.972044,1556,933433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1556}}',292.862,179669362,1837926,NULL,'2023-07-03 16:58:15',1688403495,NULL),(1871154499,2685408,1,3001232,1,1,1,'SH',1,0.997445,587,1007119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',293.015,171852458,711742,NULL,'2022-05-13 09:12:54',1652433174,NULL),(1847891763,2685408,1,1462004,1,1,1,'S',1,0.980982,815,902554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 784, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 815}}',293.152,136450874,986890,NULL,'2018-03-15 16:24:06',1521131046,NULL),(1877166160,2685408,1,3976300,1,1,1,'A',1,0.972894,555,858935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',293.165,180597637,1087828,NULL,'2023-09-02 14:40:27',1693665627,NULL),(1876242583,2685408,1,3669949,1,1,1,'SH',1,0.975692,1193,943610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1193}}',293.418,179232918,1402596,NULL,'2023-06-05 10:04:11',1685959451,NULL),(1870705831,2685408,1,3360606,1,1,1,'A',1,0.958459,767,863524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 1529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1661}}',293.456,171092201,1965170,NULL,'2022-04-10 11:30:31',1649590231,NULL),(1868147965,2685408,1,2944442,1,1,1,'A',1,0.978803,466,874421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',293.644,167291583,871960,NULL,'2021-11-07 06:34:24',1636266864,NULL),(1871300886,2685408,1,1959633,1,1,1,'A',1,0.962303,426,845556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',293.754,172128032,1469933,NULL,'2022-05-24 17:17:48',1653412668,NULL),(1868546463,2685408,1,2352117,1,1,1,'A',1,0.94763,773,785573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 824, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',294.018,167863487,992248,NULL,'2021-11-30 03:17:43',1638242263,NULL),(1844034464,2685408,1,72404,1,1,1,'A',1,0.98446,2103,902229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 3031, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',294.262,130533456,3679376,NULL,'2017-05-07 17:03:41',1494176621,NULL),(3378074333,2685408,1,3389418,1,1,1,'S',1,0.967412,1028,867155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',294.333,185123671,1192580,NULL,'2024-08-21 19:12:21',1724267541,NULL),(3086204524,2685408,1,4506692,1,1,1,'A',1,0.932574,460,740336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053, \"legacy_combo_increase\": 13}}',294.491,184489222,1053020,NULL,'2024-06-30 21:51:38',1719784298,NULL),(1871884224,2685408,1,3610379,1,1,1,'A',1,0.961832,558,834443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',294.747,172776278,988930,NULL,'2022-06-21 06:26:53',1655792813,NULL),(1876479570,2685408,1,1848836,1,1,1,'A',1,0.967295,420,873530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1911}}',294.878,179671187,1993485,NULL,'2023-07-03 19:41:02',1688413262,NULL),(1859007708,2685408,1,1937119,1,1,1,'A',1,0.980785,951,873943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1223}}',294.902,153632065,1394062,NULL,'2020-08-17 17:41:09',1597686069,NULL),(3101422398,2685408,1,975943,1,1,1,'A',1,0.956,416,787753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',295.167,184523425,859778,NULL,'2024-07-03 19:17:50',1720034270,NULL),(1845026067,2685408,1,1274287,0,1,1,'S',1,0.978878,1373,900857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1373}}',295.261,132161990,1634150,NULL,'2017-08-02 18:49:52',1501699792,NULL),(1853474523,2685408,1,2024241,1,1,1,'A',1,0.960986,1839,844925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1, \"great\": 1797, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1948}}',295.392,144899707,2129840,NULL,'2019-06-17 16:44:43',1560789883,NULL),(1844190283,2685408,1,86994,0,1,1,'S',1,0.997608,1045,949245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',295.402,130721910,1195730,NULL,'2017-05-18 10:06:22',1495101982,NULL),(1842969705,2685408,1,97949,1,1,1,'S',1,0.984263,2510,910712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2431, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',295.413,128765975,3123140,NULL,'2017-01-30 20:53:08',1485809588,NULL),(1844040451,2685408,1,435822,1,1,1,'S',1,0.995315,1601,945062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1586, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',295.495,130436752,1890430,NULL,'2017-05-02 13:43:50',1493732630,NULL),(1853488597,2685408,1,1820574,1,1,1,'A',1,0.981459,807,866448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 780, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 809}}',295.589,145121771,1002250,NULL,'2019-06-30 19:19:13',1561922353,NULL),(1873595355,2685408,1,3813192,1,1,1,'S',1,0.967555,1464,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1464}}',295.589,175490166,1642090,NULL,'2022-11-04 23:42:59',1667605379,NULL),(1871426052,2685408,1,2675819,1,1,1,'A',1,0.968288,1041,906927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 1096, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1151}}',295.667,172194808,1289358,NULL,'2022-05-27 15:33:18',1653665598,NULL),(1866387022,2685408,1,1913436,1,1,1,'S',1,0.985168,1281,913147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',295.682,164640172,1494300,NULL,'2021-08-05 09:47:45',1628156865,NULL),(1857950163,2685408,1,2052056,1,1,1,'A',1,0.976633,863,876647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1669}}',295.693,151760746,1846276,NULL,'2020-06-08 20:06:08',1591646768,NULL),(1871235908,2685408,1,2426393,1,1,1,'SH',1,0.98716,662,967822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',295.778,171858308,761006,NULL,'2022-05-13 14:14:42',1652451282,NULL),(1844023464,2685408,1,321286,1,1,1,'S',1,0.996908,1132,950553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',295.797,130492122,1337010,NULL,'2017-05-05 18:14:11',1494008051,NULL),(1857872272,2685408,1,1283325,1,1,1,'S',1,0.999106,559,955645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',295.848,151760124,673530,NULL,'2020-06-08 19:39:42',1591645182,NULL),(2518150037,2685408,1,4446100,1,1,1,'A',1,0.96299,379,794794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1351}}',296.094,183179488,1257584,NULL,'2024-03-16 20:02:42',1710619362,NULL),(3264463627,2685408,1,4468065,1,1,1,'A',1,0.970336,1179,857653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',296.38,184878491,1664418,NULL,'2024-08-02 14:15:20',1722608120,NULL),(1877525410,2685408,1,3848144,1,1,1,'SH',1,0.959665,657,895917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',296.615,181054543,743652,NULL,'2023-10-04 08:02:25',1696406545,NULL),(1870631625,2685408,1,3293739,1,1,1,'S',1,0.988959,1268,927891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1268}}',296.675,170893224,1474760,NULL,'2022-04-01 22:28:51',1648852131,NULL),(1875838038,2685408,1,3777084,1,1,1,'SH',1,0.994521,1095,998550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095}}',296.82,178788971,1374228,NULL,'2023-05-08 19:50:41',1683575441,NULL),(1873756140,2685408,1,3848144,1,1,1,'S',1,0.98554,657,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',297.073,175652952,740770,NULL,'2022-11-13 09:37:03',1668332223,NULL),(3219157250,2685408,1,3872159,1,1,1,'A',1,0.936115,548,746080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 767}}',297.171,184782278,725616,NULL,'2024-07-25 17:23:56',1721928236,NULL),(1845808854,2685408,1,920312,1,1,1,'A',1,0.978723,1184,888334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1532, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1598}}',297.211,133194135,1903430,NULL,'2017-09-27 17:19:33',1506532773,NULL),(1844110435,2685408,1,394235,1,1,1,'S',1,0.989111,1102,929371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1078, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',297.481,130474398,1279240,NULL,'2017-05-04 17:35:40',1493919340,NULL),(1871353732,2685408,1,2474340,1,1,1,'A',1,0.949042,846,831797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',297.499,172173944,1344811,NULL,'2022-05-26 17:48:32',1653587312,NULL),(1873791523,2685408,1,3598708,1,1,1,'A',1,0.951279,424,747638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',297.589,175655979,1352426,NULL,'2022-11-13 12:36:03',1668342963,NULL),(1866462903,2685408,1,1854298,1,1,1,'A',1,0.948752,487,773855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1122}}',297.635,164958206,1149176,NULL,'2021-08-15 14:52:16',1629039136,NULL),(2699069212,2685408,1,4144277,1,1,1,'A',1,0.959723,1270,829978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1949}}',297.797,183604113,2207318,NULL,'2024-04-19 22:39:29',1713566369,NULL),(1871351388,2685408,1,2466833,1,1,1,'A',1,0.96831,635,830920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 2551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2698}}',297.951,172105485,2809774,NULL,'2022-05-23 17:32:28',1653327148,NULL),(1844217462,2685408,1,1205382,1,1,1,'S',1,0.994624,651,940118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 644, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 651}}',298.034,130644376,821180,NULL,'2017-05-13 18:03:21',1494698601,NULL),(1864183821,2685408,1,2526177,1,1,1,'S',1,0.98307,886,910693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',298.426,161345104,1022090,NULL,'2021-04-28 10:17:49',1619605069,NULL),(1870742680,2685408,1,1854589,1,1,1,'SH',1,0.973601,947,933371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',298.499,171103469,1112454,NULL,'2022-04-10 19:55:27',1649620527,NULL),(1857879146,2685408,1,2276637,1,1,1,'A',1,0.974553,1057,853888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 2095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',298.705,151758082,2282292,NULL,'2020-06-08 18:04:58',1591639498,NULL),(1875539372,2685408,1,3680861,1,1,1,'SH',1,0.98055,1054,948107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1013, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',298.778,178293830,1376958,NULL,'2023-04-08 15:58:04',1680969484,NULL),(1866326316,2685408,1,2335813,1,1,1,'S',1,0.958247,970,846502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',298.817,164679793,1103270,NULL,'2021-08-06 14:20:11',1628259611,NULL),(2503211448,2685408,1,2225860,1,1,1,'A',1,0.958768,531,804984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',298.943,183144782,967350,NULL,'2024-03-14 06:15:31',1710396931,NULL),(1853544181,2685408,1,1464530,1,1,1,'A',1,0.98679,1982,919812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1954, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2006}}',299.1,145104356,2315010,NULL,'2019-06-29 18:46:30',1561833990,NULL),(1853530114,2685408,1,1941698,1,1,1,'S',1,0.963421,1900,856708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1761, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',299.23,145104805,2260050,NULL,'2019-06-29 19:18:40',1561835920,NULL),(1857746595,2685408,1,1864950,1,1,1,'S',1,0.966814,1356,864203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1356}}',299.365,151638974,1588020,NULL,'2020-06-04 10:57:52',1591268272,NULL),(1857907441,2685408,1,2293610,1,1,1,'S',1,0.985693,1328,914953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',299.422,151760299,1556480,NULL,'2020-06-08 19:46:36',1591645596,NULL),(1857836560,2685408,1,1213615,1,1,1,'S',1,0.981557,732,908571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',299.492,151729273,863190,NULL,'2020-06-07 15:21:07',1591543267,NULL),(1875935100,2685408,1,2298656,1,1,1,'S',1,0.971176,850,878997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',299.627,178932035,911750,NULL,'2023-05-17 18:55:19',1684349719,NULL),(1877961016,2685408,1,3576715,1,1,1,'S',1,0.971316,1011,877689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',299.695,181800154,1179614,NULL,'2023-11-30 18:52:17',1701370337,NULL),(2582608741,2685408,1,3711672,1,1,1,'A',1,0.939918,942,771411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1215}}',299.726,183330363,1241448,NULL,'2024-03-28 18:49:22',1711651762,NULL),(1844198270,2685408,1,762095,1,1,1,'S',1,0.974622,926,881240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 879, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 926}}',299.784,130645445,1151200,NULL,'2017-05-13 19:03:19',1494702199,NULL),(1847737388,2685408,1,1181471,1,1,1,'S',1,0.983834,866,914814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 838, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 866}}',299.893,136262800,1031138,NULL,'2018-03-05 16:46:15',1520268375,NULL),(2385126793,2685408,1,3996740,1,1,1,'A',1,0.925615,871,717115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1667}}',300.059,182881045,1566986,NULL,'2024-02-21 19:21:30',1708543290,NULL),(1876244504,2685408,1,3825757,1,1,1,'SH',1,0.991276,917,984650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',300.282,179289526,1113894,NULL,'2023-06-09 04:19:31',1686284371,NULL),(1853486829,2685408,1,1505977,1,1,1,'A',1,0.976015,642,854744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1626}}',300.468,145071512,1668088,NULL,'2019-06-27 19:30:33',1561663833,NULL),(1842504228,2685408,1,235556,0,1,1,'A',1,0.991172,1269,926386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',300.481,128202338,1589670,NULL,'2016-12-30 14:03:59',1483106639,NULL),(1877631592,2685408,1,4185004,1,1,1,'SH',1,0.977977,613,940918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',300.575,181328818,729030,NULL,'2023-10-25 07:50:59',1698220259,NULL),(3099855739,2685408,1,4323506,1,1,1,'SH',1,0.98765,1498,976736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1498}}',300.593,184520079,1842228,NULL,'2024-07-03 13:42:53',1720014173,NULL),(2453017831,2685408,1,2990084,1,1,1,'A',1,0.930023,401,699042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1329}}',300.621,183034014,1213892,NULL,'2024-03-05 02:58:44',1709607524,NULL),(1863060099,2685408,1,2732076,1,1,1,'S',1,0.992369,1245,933185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1245}}',300.792,159636036,1447550,NULL,'2021-03-12 20:19:04',1615580344,NULL),(1850626617,2685408,1,127735,1,1,1,'S',1,0.986928,765,915085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',300.853,140440049,885810,NULL,'2018-10-01 16:33:04',1538411584,NULL),(1866299687,2685408,1,1945359,1,1,1,'A',1,0.966851,849,833889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1267}}',301.173,164640455,1434106,NULL,'2021-08-05 10:00:12',1628157612,NULL),(1878505617,2685408,1,2723750,1,1,1,'A',1,0.962978,1034,831199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1202}}',301.251,182415441,1222300,NULL,'2024-01-16 15:27:35',1705418855,NULL),(1873742982,2685408,1,1764902,1,1,1,'A',1,0.958647,606,812691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 1976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2128}}',301.299,175656631,2353826,NULL,'2022-11-13 13:08:04',1668344884,NULL),(1868846986,2685408,1,3345623,1,1,1,'S',1,0.991153,1978,934207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1943, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1978}}',301.365,168375747,2350750,NULL,'2021-12-20 09:24:20',1639992260,NULL),(1844350173,2685408,1,799402,1,1,1,'S',1,0.978475,813,898071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 778}, \"maximum_statistics\": {\"great\": 813}}',301.372,130937574,935330,NULL,'2017-05-29 16:49:20',1496076560,NULL),(1876077169,2685408,1,3792679,1,1,1,'A',1,0.973954,1001,870590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 2142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2246}}',301.852,179055208,2453234,NULL,'2023-05-25 16:28:11',1685032091,NULL),(1876639725,2685408,1,4168494,1,1,1,'A',1,0.98023,1016,896579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1568}}',302.25,179870460,1813070,NULL,'2023-07-16 17:55:16',1689530116,NULL),(1858032943,2685408,1,2158454,1,1,1,'S',1,0.977415,797,857373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',302.265,151869410,990400,NULL,'2020-06-12 19:10:16',1591989016,NULL),(2682744560,2685408,1,3612619,1,1,1,'S',1,0.987307,906,923665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 883, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',302.29,183565361,1087100,NULL,'2024-04-16 18:01:08',1713290468,NULL),(3212870849,2685408,1,1489676,1,1,1,'S',1,0.992393,986,932703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 971, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 986}}',302.302,184768711,1289956,NULL,'2024-07-24 15:44:48',1721835888,NULL),(1877060458,2685408,1,4007196,1,1,1,'S',1,0.988191,1609,922658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1609}}',302.383,180623171,1917970,NULL,'2023-09-04 06:58:09',1693810689,NULL),(1853497941,2685408,1,1642679,1,1,1,'S',1,0.99144,1694,934945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1665, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1694}}',302.714,145136080,2089590,NULL,'2019-07-01 17:49:29',1562003369,NULL),(1876155521,2685408,1,2822715,1,1,1,'SH',1,0.985374,923,970440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',302.816,179332660,1113317,NULL,'2023-06-11 17:25:19',1686504319,NULL),(1877424078,2685408,1,4096673,1,1,1,'S',1,0.985818,1516,920689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1516}}',303.019,180943018,1840340,NULL,'2023-09-25 19:13:57',1695669237,NULL),(1865859134,2685408,1,2686694,1,1,1,'S',1,0.958601,1715,845948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1715}}',303.121,163873167,1965670,NULL,'2021-07-12 10:39:52',1626086392,NULL),(2380338213,2685408,1,4121728,1,1,1,'S',1,0.994482,1631,944173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1631}}',303.135,182869573,2000960,NULL,'2024-02-20 20:58:34',1708462714,NULL),(1875405629,2685408,1,3282723,1,1,1,'S',1,0.990633,1121,932685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',303.337,178150212,1315300,NULL,'2023-03-31 22:40:37',1680302437,NULL),(1876144618,2685408,1,3944490,1,1,1,'SH',1,0.994845,291,997293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',303.414,179093350,344520,NULL,'2023-05-27 19:49:59',1685216999,NULL),(3378091020,2685408,1,3137646,1,1,1,'A',1,0.926385,901,738467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1209}}',303.46,185123706,1234256,NULL,'2024-08-21 19:15:41',1724267741,NULL),(1871229918,2685408,1,2413250,1,1,1,'SH',1,0.99282,766,989914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',303.87,171853603,941238,NULL,'2022-05-13 10:29:39',1652437779,NULL),(2699040670,2685408,1,4291269,1,1,1,'A',1,0.954921,559,801097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1331}}',303.981,183604059,1529862,NULL,'2024-04-19 22:31:45',1713565905,NULL),(3207617682,2685408,1,4549788,1,1,1,'S',1,0.987736,1060,918508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 1}}',304.049,184757312,1220124,NULL,'2024-07-23 16:59:42',1721753982,NULL),(1866052144,2685408,1,2956106,1,1,1,'S',1,0.959879,1321,837945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1215, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1321}}',304.323,164234747,1518200,NULL,'2021-07-23 17:40:09',1627062009,NULL),(1876045587,2685408,1,2208494,1,1,1,'A',1,0.964529,842,831379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',304.327,179108614,1109440,NULL,'2023-05-28 16:22:10',1685290930,NULL),(1863066062,2685408,1,2587428,1,1,1,'S',1,0.992922,1766,938814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1766}}',304.334,159594077,2143790,NULL,'2021-03-11 16:58:58',1615481938,NULL),(1873611510,2685408,1,3595519,1,1,1,'A',1,0.988331,835,915693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',304.774,175494869,974880,NULL,'2022-11-05 05:12:25',1667625145,NULL),(1845216166,2685408,1,1275856,1,1,1,'S',1,0.993258,890,940856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 890}}',304.845,132202178,1037120,NULL,'2017-08-04 21:41:18',1501882878,NULL),(1868440677,2685408,1,2983308,1,1,1,'S',1,0.971863,1084,882456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1023, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1084}}',305.13,167786492,1277530,NULL,'2021-11-27 05:29:23',1637990963,NULL),(1866105574,2685408,1,3079694,1,1,1,'A',1,0.962366,987,838890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1296, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1395}}',305.258,164235599,1585232,NULL,'2021-07-23 18:14:13',1627064053,NULL),(1870524593,2685408,1,1545855,1,1,1,'SH',1,0.984507,710,963152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',305.331,171004609,887502,NULL,'2022-04-06 18:04:28',1649268268,NULL),(3212884454,2685408,1,1642356,1,1,1,'S',1,0.989456,901,929532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',305.509,184768742,1032780,NULL,'2024-07-24 15:47:31',1721836051,NULL),(1876223029,2685408,1,2045278,1,1,1,'A',1,0.9424,608,772459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 1677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1875}}',305.576,179332423,1872352,NULL,'2023-06-11 17:08:11',1686503291,NULL),(1850579466,2685408,1,1519305,1,1,1,'A',1,0.969777,487,844112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 889, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 943}}',305.898,140489955,987020,NULL,'2018-10-04 19:29:06',1538681346,NULL),(1857924133,2685408,1,1402329,1,1,1,'S',1,0.976678,879,891861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',306.106,151681690,1043040,NULL,'2020-06-05 20:53:34',1591390414,NULL),(1871175542,2685408,1,2330097,1,1,1,'SH',1,0.985082,972,970688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',306.253,171855706,1149438,NULL,'2022-05-13 12:22:15',1652444535,NULL),(2252333812,2685408,1,3913771,1,1,1,'S',1,0.980702,855,903868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 822, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',306.276,182486507,1003860,NULL,'2024-01-21 19:18:00',1705864680,NULL),(1868958729,2685408,1,1172439,0,1,1,'A',1,0.949504,468,797281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',306.617,168532273,1142846,NULL,'2021-12-26 11:29:57',1640518197,NULL),(3213130283,2685408,1,1135874,1,1,1,'A',1,0.959846,611,787764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 2066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2204}}',307.01,184769234,2005946,NULL,'2024-07-24 16:37:59',1721839079,NULL),(2646863268,2685408,1,4325464,1,1,1,'A',1,0.993471,762,925590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',307.13,183482405,1076142,NULL,'2024-04-09 20:25:12',1712694312,NULL),(3548228257,2685408,1,4536073,1,1,1,'A',1,0.978937,745,875343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',307.212,185482638,1044430,NULL,'2024-09-20 09:35:00',1726824900,NULL),(2682710020,2685408,1,4113912,1,1,1,'A',1,0.936152,788,755853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 1513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1715}}',307.271,183565300,1798416,NULL,'2024-04-16 17:53:57',1713290037,NULL),(1844909171,2685408,1,884197,1,1,1,'SH',1,0.978774,848,951977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 812, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',307.425,131971174,1042782,NULL,'2017-07-23 17:41:57',1500831717,NULL),(1863218806,2685408,1,2390371,1,1,1,'S',1,0.993007,858,935459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',307.451,159978846,1010520,NULL,'2021-03-22 15:42:58',1616427778,NULL),(1853592934,2685408,1,836037,1,1,1,'A',1,0.948847,997,821134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 997}}',307.612,145024537,1127040,NULL,'2019-06-24 22:24:52',1561415092,NULL),(1844108631,2685408,1,557818,0,1,1,'A',1,0.978691,614,867613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1314}}',307.681,130517322,1349420,NULL,'2017-05-06 22:13:11',1494108791,NULL),(1844665609,2685408,1,75621,1,1,1,'S',1,0.999139,581,955002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',307.742,131414804,651410,NULL,'2017-06-24 11:41:28',1498304488,NULL),(1844105396,2685408,1,391919,1,1,1,'S',1,0.987913,1241,924096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1241}}',308.094,130530971,1475090,NULL,'2017-05-07 14:40:07',1494168007,NULL),(1876145166,2685408,1,4046317,1,1,1,'S',1,0.984552,971,915389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 941, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 971}}',308.105,179142303,1230480,NULL,'2023-05-30 19:17:56',1685474276,NULL),(1870616929,2685408,1,314179,1,1,1,'SH',1,0.987859,906,978784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',308.156,170951466,1092354,NULL,'2022-04-04 06:24:20',1649053460,NULL),(1877464326,2685408,1,3910578,1,1,1,'A',1,0.979565,421,856718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',308.166,181178754,1973656,NULL,'2023-10-13 18:42:10',1697222530,NULL),(2384714731,2685408,1,3128206,1,1,1,'S',1,0.989961,1544,929774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1544}}',308.427,182880212,1820580,NULL,'2024-02-21 17:58:29',1708538309,NULL),(1867042160,2685408,1,1984759,1,1,1,'S',1,0.994867,1169,941358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',308.729,165648105,1428870,NULL,'2021-09-08 04:06:51',1631074011,NULL),(1871296748,2685408,1,435822,0,1,1,'A',1,0.99594,1139,982078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',308.781,172172452,1847762,NULL,'2022-05-26 16:27:57',1653582477,NULL),(1870513156,2685408,1,1507328,1,1,1,'S',1,0.987283,865,919033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',308.815,170913852,1030870,NULL,'2022-04-02 17:42:05',1648921325,NULL),(1871373955,2685408,1,1924484,1,1,1,'A',1,0.960386,736,861003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1502}}',308.971,172193387,1678153,NULL,'2022-05-27 14:31:54',1653661914,NULL),(1871325094,2685408,1,936572,1,1,1,'A',1,0.984606,1931,895991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 2500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2566}}',309.276,172105204,2845714,NULL,'2022-05-23 17:20:17',1653326417,NULL),(3111872902,2685408,1,4573538,1,1,1,'S',1,0.987514,881,917923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',309.323,184545202,1063240,NULL,'2024-07-05 19:39:49',1720208389,NULL),(1850537119,2685408,1,1140239,1,1,1,'A',1,0.978047,887,883005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1731}}',309.656,140422595,1925286,NULL,'2018-09-30 16:00:32',1538323232,NULL),(1866604483,2685408,1,2520758,1,1,1,'S',1,0.962331,1261,817832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',309.814,165024692,1419800,NULL,'2021-08-17 19:07:42',1629227262,NULL),(2363295415,2685408,1,4240100,1,1,1,'S',1,0.997466,1184,951370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1184}}',310.242,182830295,1442660,NULL,'2024-02-17 19:39:12',1708198752,NULL),(1857951394,2685408,1,935271,0,1,1,'A',1,0.938666,1131,769869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 22, \"great\": 2232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2519}}',310.348,151704267,2649340,NULL,'2020-06-06 17:08:11',1591463291,NULL),(1857872926,2685408,1,1021966,1,1,1,'S',1,0.987847,1440,887102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',310.478,151708833,1658660,NULL,'2020-06-06 20:47:50',1591476470,NULL),(1871483827,2685408,1,2052056,1,1,1,'A',1,0.961953,1660,902834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1547, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1669}}',310.714,172295525,1983888,NULL,'2022-05-31 14:48:30',1654008510,NULL),(1857854701,2685408,1,1633120,1,1,1,'S',1,0.971564,844,881372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',310.75,151788501,939190,NULL,'2020-06-09 20:44:04',1591735444,NULL),(1843843171,2685408,1,1176481,0,1,1,'S',1,0.978879,1231,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1231}}',310.767,130167151,1427970,NULL,'2017-04-17 17:07:22',1492448842,NULL),(1842158924,2685408,1,250579,0,1,1,'S',1,0.98968,1405,930422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1405}}',310.854,127538147,1637380,NULL,'2016-11-21 17:54:11',1479750851,NULL),(1876134181,2685408,1,3143264,1,1,1,'A',1,0.977491,1352,882272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1666}}',310.9,179109333,2006932,NULL,'2023-05-28 17:05:08',1685293508,NULL),(1868562367,2685408,1,2383502,1,1,1,'A',1,0.965035,576,829830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 934, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',310.981,167864054,1060276,NULL,'2021-11-30 03:47:23',1638244043,NULL),(1876180306,2685408,1,1991296,1,1,1,'A',1,0.965797,771,875813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',311.176,179354559,1169899,NULL,'2023-06-13 08:26:11',1686644771,NULL),(1870736855,2685408,1,2390371,1,1,1,'A',1,0.981935,738,932483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',311.393,171103308,956184,NULL,'2022-04-10 19:47:14',1649620034,NULL),(1873274633,2685408,1,3597613,1,1,1,'S',1,0.988967,1133,920290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',311.417,175036080,1346570,NULL,'2022-10-11 12:00:13',1665489613,NULL),(1863079272,2685408,1,2602904,1,1,1,'S',1,0.981505,1595,907777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1595}}',311.426,159595602,1871310,NULL,'2021-03-11 17:49:56',1615484996,NULL),(1870614635,2685408,1,1140239,1,1,1,'A',1,0.97227,468,881186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1731}}',312.2,171003686,1750241,NULL,'2022-04-06 17:13:57',1649265237,NULL),(2530751551,2685408,1,3871051,1,1,1,'S',1,0.985905,674,920632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',312.393,183209420,790006,NULL,'2024-03-19 06:36:42',1710830202,NULL),(2518300115,2685408,1,3252076,1,1,1,'SH',1,0.988764,712,978298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',312.524,183179815,856098,NULL,'2024-03-16 20:32:46',1710621166,NULL),(1871308719,2685408,1,1283325,1,1,1,'SH',1,0.989267,559,981094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',312.732,172193208,690120,NULL,'2022-05-27 14:24:17',1653661457,NULL),(1868974226,2685408,1,3302734,1,1,1,'S',1,0.992716,2128,938417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2097, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2128}}',312.826,168527506,2523070,NULL,'2021-12-26 06:20:40',1640499640,NULL),(1876157231,2685408,1,3860353,1,1,1,'A',1,0.956965,495,853896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 883}}',312.886,179382116,973223,NULL,'2023-06-15 05:13:28',1686806008,NULL),(3213011304,2685408,1,1559772,1,1,1,'A',1,0.961295,1236,810747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 2800, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2997}}',312.895,184769016,3079858,NULL,'2024-07-24 16:13:23',1721837603,NULL),(1878507837,2685408,1,2474340,1,1,1,'A',1,0.975479,1115,881172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',313.057,182417914,1467790,NULL,'2024-01-16 19:28:26',1705433306,NULL),(1877412100,2685408,1,2899632,1,1,1,'S',1,0.977251,1055,892845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1055}}',313.16,180942429,1190380,NULL,'2023-09-25 18:14:51',1695665691,NULL),(1862324823,2685408,1,1610609,1,1,1,'A',1,0.964218,1173,842664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',313.287,158573070,1859574,NULL,'2021-02-08 17:57:49',1612807069,NULL),(1857847917,2685408,1,1848836,1,1,1,'S',1,0.978545,1911,899986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1911}}',313.31,151732897,2274380,NULL,'2020-06-07 18:00:56',1591552856,NULL),(1876209692,2685408,1,1858919,1,1,1,'A',1,0.959812,765,816679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',313.469,179333500,962170,NULL,'2023-06-11 18:25:56',1686507956,NULL),(1844108934,2685408,1,218190,1,1,1,'A',1,0.982242,874,900689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',313.503,130436584,999710,NULL,'2017-05-02 13:34:52',1493732092,NULL),(1871228399,2685408,1,3147420,1,1,1,'S',1,0.985525,829,914776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',313.691,171840335,942770,NULL,'2022-05-12 18:44:05',1652381045,NULL),(1850567091,2685408,1,1661738,1,1,1,'S',1,0.993949,661,935639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',313.829,140426069,820380,NULL,'2018-09-30 19:16:21',1538334981,NULL),(1843973086,2685408,1,218191,1,1,1,'S',1,0.995597,795,946680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',313.831,130403615,913970,NULL,'2017-04-30 16:34:25',1493570065,NULL),(1877451723,2685408,1,3508306,1,1,1,'S',1,0.954492,857,833734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',313.865,181054140,1022600,NULL,'2023-10-04 07:12:25',1696403545,NULL),(1844965923,2685408,1,222303,1,1,1,'S',1,0.990149,1472,930918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1472}}',313.884,131971672,1720000,NULL,'2017-07-23 18:18:01',1500833881,NULL),(1875409375,2685408,1,3989997,1,1,1,'S',1,0.982669,1154,910134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',313.925,178149855,1389690,NULL,'2023-03-31 22:09:43',1680300583,NULL),(1844992068,2685408,1,1211856,1,1,1,'SH',1,0.991742,666,990487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',314.058,131971802,775956,NULL,'2017-07-23 18:26:33',1500834393,NULL),(2698554929,2685408,1,3877992,1,1,1,'S',1,0.992314,1236,934243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1236}}',314.477,183603055,1496620,NULL,'2024-04-19 20:37:48',1713559068,NULL),(1866593062,2685408,1,2666727,1,1,1,'A',1,0.958302,1062,831247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1331}}',314.869,164996789,1479596,NULL,'2021-08-16 20:25:39',1629145539,NULL),(1876254543,2685408,1,3463099,1,1,1,'A',1,0.950798,418,833250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',314.897,179375588,1197014,NULL,'2023-06-14 17:04:42',1686762282,NULL),(3331074694,2685408,1,3698644,1,1,1,'A',1,0.942901,744,773478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 1158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',315.065,185021951,1305472,NULL,'2024-08-13 19:27:16',1723577236,NULL),(1876497707,2685408,1,784270,0,1,1,'A',1,0.983364,1181,894088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 2134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2194}}',315.082,179671344,2423156,NULL,'2023-07-03 19:55:36',1688414136,NULL),(1874004758,2685408,1,1558422,0,1,1,'A',1,0.95736,714,875561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',315.259,176056394,1845252,NULL,'2022-12-05 09:33:19',1670232799,NULL),(1873887837,2685408,1,1989987,1,1,1,'SH',1,0.981439,1293,956920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1293}}',315.582,175897259,1649508,NULL,'2022-11-26 15:17:55',1669475875,NULL),(1857776519,2685408,1,1731107,1,1,1,'S',1,0.989044,1004,928583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',315.693,151639752,1200660,NULL,'2020-06-04 11:30:15',1591270215,NULL),(1873995547,2685408,1,3860353,1,1,1,'S',1,0.978482,883,892928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 883}}',316.207,176116197,1068180,NULL,'2022-12-08 19:59:23',1670529563,NULL),(1876247564,2685408,1,3128206,1,1,1,'A',1,0.981218,1068,948854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1544}}',316.213,179366422,1818144,NULL,'2023-06-14 02:03:50',1686708230,NULL),(2420489449,2685408,1,3331115,1,1,1,'A',1,0.976246,1854,883192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 2042, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2126}}',316.496,182960881,2357410,NULL,'2024-02-28 04:29:31',1709094571,NULL),(1850593018,2685408,1,1466206,1,1,1,'A',1,0.970824,849,859488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 874}}',316.549,140440654,940346,NULL,'2018-10-01 17:14:19',1538414059,NULL),(1873727026,2685408,1,3335711,1,1,1,'A',1,0.967802,855,802634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',316.739,175657521,1339926,NULL,'2022-11-13 13:53:25',1668347605,NULL),(1873815102,2685408,1,3621632,1,1,1,'S',1,0.976836,1144,896037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1091, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',316.99,175732221,1346550,NULL,'2022-11-17 16:44:34',1668703474,NULL),(1875405642,2685408,1,3282723,1,1,1,'SH',1,0.979037,1121,952780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',317.047,178150255,1348215,NULL,'2023-03-31 22:45:03',1680302703,NULL),(1870552233,2685408,1,2961643,1,1,1,'A',1,0.973808,1468,863784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1909}}',317.729,170912492,2077016,NULL,'2022-04-02 16:41:22',1648917682,NULL),(1873785576,2685408,1,3436964,1,1,1,'S',1,0.97655,1258,895600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',318.093,175656995,1452890,NULL,'2022-11-13 13:26:04',1668345964,NULL),(3219075338,2685408,1,4225506,1,1,1,'A',1,0.967822,634,837495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',318.102,184782108,1255922,NULL,'2024-07-25 17:06:58',1721927218,NULL),(1877054988,2685408,1,4153681,1,1,1,'A',1,0.988889,1943,914402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 2159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2205}}',318.433,180623318,2542288,NULL,'2023-09-04 07:19:30',1693811970,NULL),(3371619539,2685408,1,4325568,1,1,1,'A',1,0.974671,1382,858315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 2409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2507}}',318.643,185109997,2663948,NULL,'2024-08-20 16:34:52',1724171692,NULL),(1858201848,2685408,1,1770953,1,1,1,'S',1,0.992073,1703,935457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',318.708,152224264,2005460,NULL,'2020-06-26 02:18:21',1593137901,NULL),(1871441912,2685408,1,2961643,1,1,1,'A',1,0.971451,793,897808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1909}}',318.751,172194296,2081172,NULL,'2022-05-27 15:09:42',1653664182,NULL),(1873653054,2685408,1,3099612,1,1,1,'A',1,0.983168,1179,900382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1515}}',318.753,175556421,1751334,NULL,'2022-11-08 09:42:16',1667900536,NULL),(1842912653,2685408,1,345483,1,1,1,'S',1,0.99116,905,933503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',318.788,128801330,1014740,NULL,'2017-02-01 21:18:05',1485983885,NULL),(1876264564,2685408,1,3838340,1,1,1,'S',1,0.957627,590,925640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 540}, \"maximum_statistics\": {\"great\": 590}}',318.909,179222670,660343,NULL,'2023-06-04 15:54:33',1685894073,NULL),(1842938914,2685408,1,366293,0,1,1,'A',1,0.990468,1279,923714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1802, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1836}}',319.598,128802878,2169800,NULL,'2017-02-01 23:52:04',1485993124,NULL),(1868416441,2685408,1,2578676,1,1,1,'A',1,0.977964,1940,854243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1889, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1974}}',319.599,167790344,2360670,NULL,'2021-11-27 09:23:04',1638004984,NULL),(1857855280,2685408,1,1959633,1,1,1,'A',1,0.964359,1135,852779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',319.807,151789426,1699132,NULL,'2020-06-09 21:25:40',1591737940,NULL),(1873663496,2685408,1,1991296,1,1,1,'A',1,0.975698,894,870455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1059, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',320.277,175593565,1211234,NULL,'2022-11-10 14:42:47',1668091367,NULL),(2518227348,2685408,1,4352096,1,1,1,'S',1,0.993209,1178,937880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1178}}',320.702,183179666,1416590,NULL,'2024-03-16 20:18:05',1710620285,NULL),(1871466574,2685408,1,2755233,1,1,1,'A',1,0.97549,874,919015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',320.714,172217451,1376421,NULL,'2022-05-28 12:46:27',1653741987,NULL),(2715313991,2685408,1,3960201,1,1,1,'A',1,0.954134,712,794376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 2135}, \"maximum_statistics\": {\"great\": 2322}}',320.771,183643809,2230586,NULL,'2024-04-22 21:58:29',1713823109,NULL),(1867754442,2685408,1,2885444,1,1,1,'S',1,0.984026,1252,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',320.786,166679117,1458730,NULL,'2021-10-16 07:14:34',1634368474,NULL),(2698669160,2685408,1,4270921,1,1,1,'A',1,0.965503,631,832821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 2258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2406}}',320.82,183603346,2459126,NULL,'2024-04-19 21:02:36',1713560556,NULL),(1862978493,2685408,1,2660545,1,1,1,'S',1,0.976765,1657,894961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657}}',320.849,159633651,1943700,NULL,'2021-03-12 19:03:31',1615575811,NULL),(1867664750,2685408,1,2755233,1,1,1,'S',1,0.988562,1224,927290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',320.87,166539268,1452390,NULL,'2021-10-11 03:12:06',1633921926,NULL),(1845010174,2685408,1,858682,1,1,1,'A',1,0.972755,688,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 942, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 991}}',321.052,131905335,1075476,NULL,'2017-07-20 10:02:57',1500544977,NULL),(2408478519,2685408,1,3998928,1,1,1,'S',1,0.998493,1327,953629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',321.202,182934378,1619390,NULL,'2024-02-25 18:40:34',1708886434,NULL),(1871420577,2685408,1,2662533,1,1,1,'SH',1,0.994246,782,990695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 773, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',321.239,172220819,1024416,NULL,'2022-05-28 15:13:50',1653750830,NULL),(1844917114,2685408,1,1175837,1,1,1,'SH',1,0.994831,1064,999452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1053, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1064}}',321.365,131944241,1297662,NULL,'2017-07-22 10:49:20',1500720560,NULL),(1876197202,2685408,1,2602904,1,1,1,'A',1,0.985893,910,955673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1595}}',321.433,179223599,1849598,NULL,'2023-06-04 16:55:20',1685897720,NULL),(1871233904,2685408,1,3335630,1,1,1,'A',1,0.977769,762,876346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',321.483,171853093,1326222,NULL,'2022-05-13 09:58:51',1652435931,NULL),(1845875402,2685408,1,1332295,1,1,1,'S',1,0.98623,1053,919963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',321.655,133180130,1204160,NULL,'2017-09-26 18:06:52',1506449212,NULL),(1870053526,2685408,1,2565993,1,1,1,'S',1,0.989033,1003,926082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',321.72,170222749,1264822,NULL,'2022-03-04 09:06:49',1646384809,NULL),(1843957274,2685408,1,207134,0,1,1,'S',1,0.972545,1548,884153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',321.79,130253448,1751010,NULL,'2017-04-22 12:42:43',1492864963,NULL),(2385168065,2685408,1,2287734,1,1,1,'A',1,0.972683,778,868864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1629}}',321.857,182881143,1767960,NULL,'2024-02-21 19:29:47',1708543787,NULL),(1867733108,2685408,1,2858717,1,1,1,'A',1,0.95206,1268,804413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',322.011,166748300,1502960,NULL,'2021-10-18 13:44:03',1634564643,NULL),(1870627760,2685408,1,2629418,1,1,1,'S',1,0.990741,1458,927203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',322.069,170997442,1836190,NULL,'2022-04-06 11:55:57',1649246157,NULL),(1877167901,2685408,1,4124350,1,1,1,'S',1,0.99535,1398,946049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1398}}',322.169,180597110,1733390,NULL,'2023-09-02 14:05:35',1693663535,NULL),(1874223735,2685408,1,3808372,1,1,1,'A',1,0.985332,1958,911754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 2652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2727}}',322.395,176295941,3227204,NULL,'2022-12-18 12:48:37',1671367717,NULL),(1847960865,2685408,1,1247509,1,1,1,'A',1,0.985595,890,904938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 2093, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2152}}',322.555,136338958,2499560,NULL,'2018-03-09 21:24:31',1520630671,NULL),(1867622157,2685408,1,2043188,1,1,1,'A',1,0.984509,869,901789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 910}, \"maximum_statistics\": {\"great\": 936}}',322.646,166539342,978742,NULL,'2021-10-11 03:16:38',1633922198,NULL),(1871281481,2685408,1,1205382,1,1,1,'SH',1,0.991551,651,985364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',322.668,172116252,848088,NULL,'2022-05-24 05:50:45',1653371445,NULL),(1857935147,2685408,1,1763967,1,1,1,'S',1,0.993746,1679,940397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',322.844,151730628,2021200,NULL,'2020-06-07 16:22:27',1591546947,NULL),(1850635809,2685408,1,1399348,1,1,1,'A',1,0.981504,783,893077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 808, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',322.898,140594214,918100,NULL,'2018-10-10 17:14:58',1539191698,NULL),(1868183890,2685408,1,2991949,1,1,1,'A',1,0.975753,991,877965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1196}}',323.466,167291818,1490146,NULL,'2021-11-07 06:49:33',1636267773,NULL),(1871441193,2685408,1,2209096,1,1,1,'S',1,0.981308,749,907601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',323.54,172295825,832260,NULL,'2022-05-31 15:03:07',1654009387,NULL),(1876247844,2685408,1,3448308,1,1,1,'S',1,0.972019,1644,880524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',323.901,179376054,1864320,NULL,'2023-06-14 17:43:47',1686764627,NULL),(1876056904,2685408,1,3884404,1,1,1,'A',1,0.963446,905,827508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',324.088,179198406,1599814,NULL,'2023-06-03 07:01:52',1685775712,NULL),(1871352577,2685408,1,1025779,1,1,1,'A',1,0.95362,1160,809631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 1609, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1768}}',324.11,172099025,2109540,NULL,'2022-05-23 12:11:47',1653307907,NULL),(1843980757,2685408,1,105917,0,1,1,'S',1,0.991557,1599,935390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1599}}',324.21,130298202,1829030,NULL,'2017-04-24 17:44:09',1493055849,NULL),(1876766043,2685408,1,3977240,1,1,1,'S',1,0.985741,1578,919613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1578}}',324.24,180062509,1899910,NULL,'2023-07-29 04:26:18',1690604778,NULL),(1857926566,2685408,1,1146971,0,1,1,'A',1,0.978975,731,891638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',324.27,151704926,889394,NULL,'2020-06-06 17:38:32',1591465112,NULL),(1862349697,2685408,1,2649299,1,1,1,'A',1,0.988624,3601,913117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 5374, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 5494}}',324.283,158571111,6588008,NULL,'2021-02-08 16:51:16',1612803076,NULL),(1871405091,2685408,1,3522698,1,1,1,'SH',1,0.978883,1468,952693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',324.394,172100379,1843290,NULL,'2022-05-23 13:21:37',1653312097,NULL),(1877541111,2685408,1,2356383,1,1,1,'A',1,0.956683,773,828493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',324.552,181055002,931848,NULL,'2023-10-04 08:58:34',1696409914,NULL),(1871350485,2685408,1,3536338,1,1,1,'A',1,0.971616,925,840695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 2400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',324.794,172115822,2729458,NULL,'2022-05-24 05:17:22',1653369442,NULL),(1873271796,2685408,1,3595519,1,1,1,'SH',1,0.978413,857,946252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',325.294,175035986,1019220,NULL,'2022-10-11 11:51:32',1665489092,NULL),(1876294630,2685408,1,2827760,1,1,1,'SH',1,0.982359,1984,962699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1984}}',325.687,179453324,2397234,NULL,'2023-06-19 17:37:48',1687196268,NULL),(1843210705,2685408,1,1162312,1,1,1,'S',1,0.984889,1489,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1489}}',325.982,129204152,1793770,NULL,'2017-02-23 16:48:30',1487868510,NULL),(1857886807,2685408,1,1319599,1,1,1,'S',1,0.983571,913,914219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',326.41,151758531,1030026,NULL,'2020-06-08 18:26:37',1591640797,NULL),(2420545930,2685408,1,3322323,1,1,1,'A',1,0.978561,1824,891172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1946, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2029}}',326.438,182960996,2465428,NULL,'2024-02-28 04:51:17',1709095877,NULL),(2802047990,2685408,1,4523071,1,1,1,'SH',1,0.987201,1211,977056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1211}}',326.477,183848910,1449534,NULL,'2024-05-09 12:56:10',1715259370,NULL),(2582519643,2685408,1,4440554,1,1,1,'S',1,0.978757,1271,897378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',326.717,183330173,1573430,NULL,'2024-03-28 18:32:08',1711650728,NULL),(1868974095,2685408,1,3302734,1,1,1,'SH',1,0.981908,2128,960676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2051, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2128}}',326.734,168556315,2585046,NULL,'2021-12-27 09:31:54',1640597514,NULL),(1857901633,2685408,1,1709943,1,1,1,'S',1,0.988229,892,925194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',327.033,151709729,1052020,NULL,'2020-06-06 21:32:26',1591479146,NULL),(1876173582,2685408,1,2537431,1,1,1,'A',1,0.963422,1115,852506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 1654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',327.227,179223377,2001270,NULL,'2023-06-04 16:39:13',1685896753,NULL),(1850588712,2685408,1,1348906,1,1,1,'A',1,0.973027,818,859541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 949, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1001}}',327.28,140455646,1086334,NULL,'2018-10-02 16:50:49',1538499049,NULL),(1871366525,2685408,1,2981284,1,1,1,'SH',1,0.983346,1351,964344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',327.371,172192214,1676448,NULL,'2022-05-27 13:43:25',1653659005,NULL),(2802220931,2685408,1,4499732,1,1,1,'S',1,0.976984,630,894906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',327.65,183849336,734370,NULL,'2024-05-09 13:32:38',1715261558,NULL),(1868171896,2685408,1,2804249,1,1,1,'S',1,0.989237,1022,915624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',327.897,167261208,1225830,NULL,'2021-11-06 05:48:46',1636177726,NULL),(1877406737,2685408,1,2884437,1,1,1,'S',1,0.985698,874,881794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',328.229,180944759,1057770,NULL,'2023-09-25 22:53:04',1695682384,NULL),(2682618672,2685408,1,4440361,1,1,1,'SH',1,0.986213,544,971872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',328.284,183565107,658872,NULL,'2024-04-16 17:34:26',1713288866,NULL),(1870705844,2685408,1,3360606,1,1,1,'S',1,0.994281,1661,939773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1661}}',328.53,171092308,2171576,NULL,'2022-04-10 11:35:42',1649590542,NULL),(1871448552,2685408,1,2725640,1,1,1,'A',1,0.976937,1006,923193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 2079, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2168}}',328.537,172194715,2483827,NULL,'2022-05-27 15:28:59',1653665339,NULL),(2675324317,2685408,1,3067850,1,1,1,'S',1,0.966165,1197,855042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',328.556,183548104,1464800,NULL,'2024-04-15 05:31:40',1713159100,NULL),(1871348123,2685408,1,3370052,1,1,1,'SH',1,0.988432,778,980505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',329.336,172165850,952902,NULL,'2022-05-26 10:33:07',1653561187,NULL),(1876147333,2685408,1,4139962,1,1,1,'S',1,0.989873,790,927762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',329.383,179092885,938030,NULL,'2023-05-27 19:15:57',1685214957,NULL),(1871481694,2685408,1,2539220,1,1,1,'A',1,0.982894,939,926757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',329.42,172226539,1522361,NULL,'2022-05-28 19:04:23',1653764663,NULL),(1877358856,2685408,1,4007196,1,1,1,'SH',1,0.987881,1609,975234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1609}}',330.103,180995247,1988616,NULL,'2023-09-29 20:31:05',1696019465,NULL),(1871385223,2685408,1,1941698,1,1,1,'A',1,0.968158,1527,912036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',330.305,172149452,2300254,NULL,'2022-05-25 16:00:35',1653494435,NULL),(1850562686,2685408,1,1029561,0,1,1,'S',1,0.988003,1292,926103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1292}}',330.412,140439503,1503710,NULL,'2018-10-01 16:01:22',1538409682,NULL),(3218956079,2685408,1,3697414,1,1,1,'S',1,0.992316,911,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',330.787,184781858,1046960,NULL,'2024-07-25 16:42:35',1721925755,NULL),(1873628757,2685408,1,3612994,1,1,1,'S',1,0.98255,1404,905416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',331.636,175557871,1692460,NULL,'2022-11-08 11:48:17',1667908097,NULL),(1871401489,2685408,1,132914,1,1,1,'A',1,0.991608,1078,923748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1817, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1847}}',331.834,172104810,2165360,NULL,'2022-05-23 17:00:47',1653325247,NULL),(3331185622,2685408,1,3246381,1,1,1,'A',1,0.963909,799,835910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',331.972,185022150,1940658,NULL,'2024-08-13 19:49:37',1723578577,NULL),(1857909915,2685408,1,1378838,1,1,1,'S',1,0.990493,1946,930458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1946}}',332.008,151788788,2353820,NULL,'2020-06-09 20:57:12',1591736232,NULL),(1844017070,2685408,1,116000,0,1,1,'A',1,0.989992,1083,906324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1280, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1299}}',332.03,130533350,1444938,NULL,'2017-05-07 16:55:56',1494176156,NULL),(1871435137,2685408,1,1633120,1,1,1,'SH',1,0.96564,844,913499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',333.015,172219978,961506,NULL,'2022-05-28 14:39:12',1653748752,NULL),(3371492880,2685408,1,4675475,1,1,1,'SH',1,0.998837,860,1010543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',333.151,185109656,1019748,NULL,'2024-08-20 16:10:02',1724170202,NULL),(2420307830,2685408,1,2226991,1,1,1,'A',1,0.97009,824,852027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1889}}',333.385,182960453,2185918,NULL,'2024-02-28 03:21:11',1709090471,NULL),(1857925776,2685408,1,1748990,1,1,1,'S',1,0.953082,1460,819983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1460}}',334.06,151733651,1838840,NULL,'2020-06-07 18:33:00',1591554780,NULL),(1876185985,2685408,1,3293739,1,1,1,'SH',1,0.996451,1268,1003667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1268}}',334.161,179236948,1541856,NULL,'2023-06-05 15:03:30',1685977410,NULL),(3213224277,2685408,1,2445404,1,1,1,'S',1,0.974359,429,882306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',335.194,184769407,451110,NULL,'2024-07-24 16:57:00',1721840220,NULL),(1861997894,2685408,1,2271916,1,1,1,'S',1,0.977444,798,890604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',335.453,158125116,909610,NULL,'2021-01-25 21:08:34',1611608914,NULL),(1850510727,2685408,1,1637636,1,1,1,'A',1,0.963486,1157,840642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1746, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',336.145,140378312,2219490,NULL,'2018-09-28 16:06:35',1538150795,NULL),(1868176809,2685408,1,2632669,1,1,1,'S',1,0.992468,863,933474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 850}, \"maximum_statistics\": {\"great\": 863}}',336.263,167261461,1026140,NULL,'2021-11-06 06:04:31',1636178671,NULL),(3264493955,2685408,1,4618342,1,1,1,'A',1,0.974847,1461,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 2337}, \"maximum_statistics\": {\"great\": 2445}}',336.949,184878567,2728784,NULL,'2024-08-02 14:21:06',1722608466,NULL),(1844703989,2685408,1,155101,1,1,1,'S',1,0.988095,882,925166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',337.229,131495316,1069130,NULL,'2017-06-28 16:00:20',1498665620,NULL),(1871481680,2685408,1,2539220,1,1,1,'S',1,0.991803,1403,935429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1403}}',337.289,172226083,1667460,NULL,'2022-05-28 18:45:55',1653763555,NULL),(1871363812,2685408,1,1731107,1,1,1,'SH',1,0.983068,1004,964832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 970, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',338.007,172128870,1237740,NULL,'2022-05-24 17:55:43',1653414943,NULL),(1871365357,2685408,1,1913436,1,1,1,'SH',1,0.997658,1281,1002915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',339.209,172128262,1571256,NULL,'2022-05-24 17:27:15',1653413235,NULL),(2863872545,2685408,1,4583959,1,1,1,'SH',1,0.996006,626,1001967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 621}, \"maximum_statistics\": {\"great\": 626}}',339.303,183988539,745014,NULL,'2024-05-20 20:03:44',1716235424,NULL),(3394550726,2685408,1,4642336,1,1,1,'SH',1,0.989186,786,981533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',339.349,185159531,972126,NULL,'2024-08-24 14:31:42',1724509902,NULL),(2682778535,2685408,1,3521273,1,1,1,'A',1,0.971722,702,846406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1609}}',339.823,183565437,1712544,NULL,'2024-04-16 18:08:27',1713290907,NULL),(1871308124,2685408,1,1282805,1,1,1,'A',1,0.96819,1368,903228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',339.938,172117081,1971576,NULL,'2022-05-24 06:59:54',1653375594,NULL),(1876065119,2685408,1,3986257,1,1,1,'S',1,0.995902,610,909956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 610}}',340.048,179025730,700680,NULL,'2023-05-23 16:19:09',1684858749,NULL),(1844945061,2685408,1,208560,1,1,1,'S',1,0.972671,1299,884350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',340.352,131971477,1458090,NULL,'2017-07-23 18:05:43',1500833143,NULL),(2408753446,2685408,1,4321111,1,1,1,'A',1,0.978191,881,881160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1559}}',340.545,182934926,1731038,NULL,'2024-02-25 19:35:56',1708889756,NULL),(1877072048,2685408,1,3742034,1,1,1,'S',1,0.991453,1053,896728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1035, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1053}}',340.683,180593944,1203210,NULL,'2023-09-02 09:55:20',1693648520,NULL),(1871287150,2685408,1,2578676,1,1,1,'A',1,0.985562,817,915864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',340.764,172173400,2380172,NULL,'2022-05-26 17:18:15',1653585495,NULL),(1866324261,2685408,1,802293,1,1,1,'S',1,0.955724,926,828384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',340.841,164679146,1046270,NULL,'2021-08-06 13:56:58',1628258218,NULL),(2646901059,2685408,1,4325464,1,1,1,'SH',1,0.994559,919,997436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 919}}',341.143,183482482,1169898,NULL,'2024-04-09 20:34:40',1712694880,NULL),(1876242796,2685408,1,1312079,1,1,1,'A',1,0.985057,438,903494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',341.405,179333653,971770,NULL,'2023-06-11 18:37:41',1686508661,NULL),(1876234953,2685408,1,3079694,1,1,1,'A',1,0.954122,728,875258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 1268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',341.615,179348293,1685942,NULL,'2023-06-12 19:15:41',1686597341,NULL),(2683001943,2685408,1,2674204,1,1,1,'A',1,0.943598,955,788705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 13, \"great\": 1877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2101}}',341.688,183565820,2352340,NULL,'2024-04-16 18:56:02',1713293762,NULL),(1871305557,2685408,1,165988,0,1,1,'A',1,0.988079,1234,957442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1426}}',341.694,172165365,1666418,NULL,'2022-05-26 10:02:09',1653559329,NULL),(1876413571,2685408,1,3949433,1,1,1,'A',1,0.978987,698,885656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',341.837,179669844,1030654,NULL,'2023-07-03 17:39:28',1688405968,NULL),(3394754458,2685408,1,3666988,1,1,1,'S',1,0.97541,793,899130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 754}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',342.26,185160026,923270,NULL,'2024-08-24 15:07:26',1724512046,NULL),(1871486931,2685408,1,1763967,1,1,1,'SH',1,0.986004,1679,971789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',342.482,172219378,2078754,NULL,'2022-05-28 14:11:52',1653747112,NULL),(1873999387,2685408,1,2204598,1,1,1,'S',1,0.966203,1583,865852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1583}}',343.547,176056827,1790670,NULL,'2022-12-05 10:20:01',1670235601,NULL),(1876164886,2685408,1,3869482,1,1,1,'S',1,0.987126,1437,920286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1437}}',343.609,179381887,1835138,NULL,'2023-06-15 04:31:47',1686803507,NULL),(1866603513,2685408,1,2961632,1,1,1,'S',1,0.976029,1919,852318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1919}}',343.845,165023804,2218390,NULL,'2021-08-17 18:32:34',1629225154,NULL),(1871398514,2685408,1,781876,0,1,1,'A',1,0.981333,935,944637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',344.202,172193746,1977700,NULL,'2022-05-27 14:47:38',1653662858,NULL),(1876196632,2685408,1,1543556,1,1,1,'A',1,0.953571,1178,813596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 1919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2100}}',344.267,179292273,2294598,NULL,'2023-06-09 09:54:20',1686304460,NULL),(1871339519,2685408,1,1661738,1,1,1,'SH',1,0.994705,661,991994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',344.458,172147401,850473,NULL,'2022-05-25 14:25:54',1653488754,NULL),(1869118693,2685408,1,3241817,1,1,1,'S',1,0.97362,1630,879986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1630}}',344.771,168804238,1912380,NULL,'2022-01-05 23:58:49',1641427129,NULL),(1870743843,2685408,1,1709943,1,1,1,'SH',1,0.977578,892,948827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',344.81,171103140,1082310,NULL,'2022-04-10 19:38:13',1649619493,NULL),(1875504398,2685408,1,3826864,1,1,1,'SH',1,0.993939,1815,996137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1815}}',345.19,178239157,2184630,NULL,'2023-04-05 18:24:37',1680719077,NULL),(1874052831,2685408,1,3710642,1,1,1,'A',1,0.962454,709,844458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1012, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1092}}',345.397,176056615,1159244,NULL,'2022-12-05 09:56:26',1670234186,NULL),(1871458854,2685408,1,1688435,1,1,1,'A',1,0.967579,447,833559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 928, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 987}}',345.612,172296357,1072340,NULL,'2022-05-31 15:28:37',1654010917,NULL),(1871210190,2685408,1,2629418,1,1,1,'SH',1,0.986283,1458,965713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',345.907,171857577,1884726,NULL,'2022-05-13 13:45:58',1652449558,NULL),(1876253545,2685408,1,3147420,1,1,1,'SH',1,0.987937,829,978155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',346.347,179223091,990486,NULL,'2023-06-04 16:19:58',1685895598,NULL),(1876396630,2685408,1,3150388,1,1,1,'A',1,0.972422,743,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1251}}',347.042,179448923,1425032,NULL,'2023-06-19 12:17:12',1687177032,NULL),(1876169318,2685408,1,2872892,1,1,1,'A',1,0.979605,2265,898295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 2242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2329}}',347.196,179333347,2720080,NULL,'2023-06-11 18:15:24',1686507324,NULL),(1871316941,2685408,1,1319599,1,1,1,'A',1,0.985214,691,956232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 889}, \"maximum_statistics\": {\"great\": 913}}',347.282,172127782,1020762,NULL,'2022-05-24 17:06:45',1653412005,NULL),(1873686723,2685408,1,3549965,1,1,1,'A',1,0.967146,1305,850918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1951, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2085}}',347.283,175516335,2523952,NULL,'2022-11-06 03:38:04',1667705884,NULL),(1871519484,2685408,1,2111261,1,1,1,'S',1,0.991848,920,896713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920}}',347.304,172218402,1202680,NULL,'2022-05-28 13:30:07',1653744607,NULL),(2698838577,2685408,1,4552179,1,1,1,'S',1,0.973929,1074,882397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1074}}',348.064,183603716,1314790,NULL,'2024-04-19 21:40:46',1713562846,NULL),(1868530002,2685408,1,1983395,1,1,1,'A',1,0.961658,831,835425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1291}}',348.28,167863131,1442974,NULL,'2021-11-30 02:56:43',1638241003,NULL),(2803677821,2685408,1,1980004,1,1,1,'A',1,0.970185,673,844388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1999, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2113}}',348.44,183852760,2254016,NULL,'2024-05-09 18:31:11',1715279471,NULL),(1857865734,2685408,1,2266075,1,1,1,'A',1,0.974779,1232,876537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 2150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2260}}',348.45,151731002,2557442,NULL,'2020-06-07 16:39:22',1591547962,NULL),(1853562241,2685408,1,1799289,1,1,1,'S',1,0.985981,1605,919015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1560, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1605}}',348.721,145120012,2086610,NULL,'2019-06-30 17:03:55',1561914235,NULL),(3101561925,2685408,1,4484328,1,1,1,'A',1,0.988907,1213,921838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',348.876,184523657,1516300,NULL,'2024-07-03 19:48:23',1720036103,NULL),(1873604845,2685408,1,3463099,1,1,1,'S',1,0.986702,1128,920887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',349.221,175592919,1375954,NULL,'2022-11-10 14:07:07',1668089227,NULL),(1876262016,2685408,1,2804249,1,1,1,'SH',1,0.982387,1022,951538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',350.118,179332148,1269456,NULL,'2023-06-11 16:51:01',1686502261,NULL),(1862392204,2685408,1,1528547,1,1,1,'S',1,0.986616,1980,918042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',350.23,158572769,2252140,NULL,'2021-02-08 17:47:26',1612806446,NULL),(2915836342,2685408,1,3726149,1,1,1,'S',1,0.962218,1641,856081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1641}}',350.285,184109160,2045024,NULL,'2024-05-30 19:01:27',1717095687,NULL),(1871394790,2685408,1,1176481,1,1,1,'A',1,0.989846,1227,984047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',351.421,172172177,1493880,NULL,'2022-05-26 16:12:38',1653581558,NULL),(1867799681,2685408,1,2776507,1,1,1,'S',1,0.978033,1525,878367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1525}}',352.006,166829796,1762070,NULL,'2021-10-21 15:15:14',1634829314,NULL),(1871416776,2685408,1,152961,1,1,1,'A',1,0.993197,1021,935179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1029}}',353.045,172195575,1148310,NULL,'2022-05-27 16:07:40',1653667660,NULL),(1871323625,2685408,1,2660545,1,1,1,'SH',1,0.978576,1657,951886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1657}}',353.387,172104049,2022336,NULL,'2022-05-23 16:21:57',1653322917,NULL),(2447709847,2685408,1,2418700,1,1,1,'S',1,0.986065,1794,919102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1794}}',354.04,183022026,2176990,NULL,'2024-03-04 00:35:03',1709512503,NULL),(1871284219,2685408,1,1538448,1,1,1,'A',1,0.987696,772,968380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1341}}',355.448,172172663,1610775,NULL,'2022-05-26 16:39:55',1653583195,NULL),(2739763720,2685408,1,4202729,1,1,1,'A',1,0.986182,1638,908995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1907, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1954}}',356.052,183705457,2309782,NULL,'2024-04-27 18:12:59',1714241579,NULL),(1857851394,2685408,1,1466716,0,1,1,'S',1,0.975481,1040,890852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',356.193,151679679,1186990,NULL,'2020-06-05 19:20:06',1591384806,NULL),(1843907167,2685408,1,179233,1,1,1,'S',1,0.987119,1708,922544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1708}}',356.522,130298748,2012690,NULL,'2017-04-24 18:32:59',1493058779,NULL),(1871496280,2685408,1,2565993,1,1,1,'SH',1,0.993021,1003,991558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',357.304,172199938,1318942,NULL,'2022-05-27 19:34:17',1653680057,NULL),(2675402704,2685408,1,3621632,1,1,1,'SH',1,0.984703,1144,970085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1144}}',357.395,183548333,1407606,NULL,'2024-04-15 06:08:40',1713161320,NULL),(2511863263,2685408,1,4225860,1,1,1,'S',1,0.971404,1154,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',358.062,183164710,1354650,NULL,'2024-03-15 19:34:56',1710531296,NULL),(1868516048,2685408,1,1781766,1,1,1,'S',1,0.98366,918,906672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 888, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 918}}',358.5,167863277,1118800,NULL,'2021-11-30 03:05:59',1638241559,NULL),(2453007173,2685408,1,2180259,1,1,1,'A',1,0.980663,627,882773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1052, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1086}}',359.303,183033983,1185450,NULL,'2024-03-05 02:54:49',1709607289,NULL),(3086154820,2685408,1,3897522,1,1,1,'S',1,0.986684,1164,921079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',359.426,184489121,1365320,NULL,'2024-06-30 21:39:00',1719783540,NULL),(3117361699,2685408,1,781859,0,1,1,'A',1,0.980717,620,881722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1077, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1115}}',359.825,184557673,1222920,NULL,'2024-07-06 20:04:37',1720296277,NULL),(1871304016,2685408,1,2111261,1,1,1,'A',1,0.983152,778,911358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 891, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 920}}',360.134,172147685,1179488,NULL,'2022-05-25 14:39:17',1653489557,NULL),(3302215550,2685408,1,4607988,1,1,1,'A',1,0.97482,810,861078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',360.561,184961343,1612586,NULL,'2024-08-08 22:55:56',1723157756,NULL),(1850539025,2685408,1,1282805,1,1,1,'S',1,0.9893,1729,927458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1692, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1729}}',361.526,140489543,2056240,NULL,'2018-10-04 19:04:03',1538679843,NULL),(1877317201,2685408,1,4231738,1,1,1,'S',1,0.97888,1018,861570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',361.798,180978821,1290800,NULL,'2023-09-28 15:51:20',1695916280,NULL),(1877451069,2685408,1,3099612,1,1,1,'A',1,0.990759,1074,975844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1515}}',362.577,181053838,1839548,NULL,'2023-10-04 06:31:16',1696401076,NULL),(1871479069,2685408,1,2043188,1,1,1,'SH',1,0.982906,936,964720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',363.414,172275870,1061670,NULL,'2022-05-30 17:31:59',1653931919,NULL),(1874223475,2685408,1,3808372,1,1,1,'SH',1,0.981481,2727,959086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 2626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2727}}',363.505,176299083,3394254,NULL,'2022-12-18 15:50:24',1671378624,NULL),(1873746522,2685408,1,1082699,1,1,1,'A',1,0.975295,2109,880534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 2503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',363.837,175658390,2836724,NULL,'2022-11-13 14:38:26',1668350306,NULL),(2698577321,2685408,1,3869482,1,1,1,'SH',1,0.978775,1437,949273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1437}}',364.132,183603113,1885964,NULL,'2024-04-19 20:42:36',1713559356,NULL),(1876203800,2685408,1,2632669,1,1,1,'SH',1,0.989571,863,979132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',364.418,179369514,1060644,NULL,'2023-06-14 09:03:57',1686733437,NULL),(1857915415,2685408,1,1558422,1,1,1,'S',1,0.984813,1712,914442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',364.776,151706440,1919010,NULL,'2020-06-06 18:49:33',1591469373,NULL),(1877412118,2685408,1,2899632,1,1,1,'SH',1,0.994313,1055,993996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',364.855,180994447,1257252,NULL,'2023-09-29 19:12:02',1696014722,NULL),(1871466916,2685408,1,2278533,1,1,1,'SH',1,0.989691,1649,984164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1649}}',365.092,172217283,2038668,NULL,'2022-05-28 12:37:17',1653741437,NULL),(1874068403,2685408,1,3264856,1,1,1,'A',1,0.978467,1086,880163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',365.693,176041641,1473942,NULL,'2022-12-04 14:30:11',1670164211,NULL),(2452842602,2685408,1,4040089,1,1,1,'A',1,0.958258,1021,831886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',366.617,183033676,1294958,NULL,'2024-03-05 01:54:58',1709603698,NULL),(1850616230,2685408,1,328371,1,1,1,'A',1,0.995128,1951,939264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2135, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2155}}',367.013,140488968,2539396,NULL,'2018-10-04 18:27:19',1538677639,NULL),(1877361709,2685408,1,3217923,1,1,1,'A',1,0.983445,696,897971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1933}}',368.19,180971461,2213030,NULL,'2023-09-28 02:27:35',1695868055,NULL),(1868929596,2685408,1,2971172,1,1,1,'S',1,0.983146,1157,912927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1157}}',369.187,168529486,1399550,NULL,'2021-12-26 08:43:47',1640508227,NULL),(1871401570,2685408,1,383455,0,1,1,'A',1,0.984881,2364,912274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 2697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',369.622,172150519,3428866,NULL,'2022-05-25 16:54:27',1653497667,NULL),(1877395061,2685408,1,3932528,1,1,1,'S',1,0.958758,982,841001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',370.422,180978959,1138500,NULL,'2023-09-28 16:01:36',1695916896,NULL),(2664484814,2685408,1,4186462,1,1,1,'S',1,0.987651,1660,922747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1660}}',372.079,183521401,2071930,NULL,'2024-04-13 08:28:47',1712996927,NULL),(1876203331,2685408,1,2024688,1,1,1,'A',1,0.975394,2035,849139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 2483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2601}}',373.917,179224154,2900430,NULL,'2023-06-04 17:34:50',1685900090,NULL),(1877499438,2685408,1,2941146,1,1,1,'S',1,0.985518,1312,919807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1312}}',374.206,181073169,1601800,NULL,'2023-10-05 16:57:52',1696525072,NULL),(1878174397,2685408,1,4148279,1,1,1,'S',1,0.991346,1040,934209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',374.506,181924565,1231050,NULL,'2023-12-10 06:03:53',1702188233,NULL),(1871332292,2685408,1,207134,1,1,1,'SH',1,0.990633,1548,986982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',376.035,172165457,1850340,NULL,'2022-05-26 10:08:14',1653559694,NULL),(1876490393,2685408,1,3822100,1,1,1,'SH',1,0.996384,968,1002577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',376.323,179669709,1208340,NULL,'2023-07-03 17:26:36',1688405196,NULL),(1857868695,2685408,1,1273614,1,1,1,'S',1,0.98731,1576,923375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',377.097,151757961,1868990,NULL,'2020-06-08 17:58:15',1591639095,NULL),(3213363298,2685408,1,3017227,1,1,1,'A',1,0.969287,1094,862746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1916, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2035}}',378.346,184769693,2346544,NULL,'2024-07-24 17:25:16',1721841916,NULL),(2503236678,2685408,1,3867081,1,1,1,'A',1,0.971826,1371,870370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1473}}',379.054,183144865,1668640,NULL,'2024-03-14 06:26:36',1710397596,NULL),(1878048407,2685408,1,2061960,1,1,1,'S',1,0.987138,1244,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1244}}',380.253,181801867,1440640,NULL,'2023-11-30 22:06:06',1701381966,NULL),(1871317190,2685408,1,903809,1,1,1,'A',1,0.971394,1480,912016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',381.363,172116415,2002109,NULL,'2022-05-24 06:04:53',1653372293,NULL),(1871381679,2685408,1,3241817,1,1,1,'A',1,0.981902,859,940777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1630}}',381.494,172194051,1917241,NULL,'2022-05-27 14:59:28',1653663568,NULL),(1871536875,2685408,1,383455,1,1,1,'A',1,0.972642,1793,921111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 2630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',381.771,172275286,3411989,NULL,'2022-05-30 17:05:40',1653930340,NULL),(2699011728,2685408,1,4290271,1,1,1,'A',1,0.957617,997,816216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1628}}',382.262,183603999,1803128,NULL,'2024-04-19 22:23:59',1713565439,NULL),(1868628055,2685408,1,1315674,0,1,1,'A',1,0.950426,1482,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 1484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1644}}',382.465,168118514,1795422,NULL,'2021-12-10 10:00:06',1639130406,NULL),(1871478626,2685408,1,208560,1,1,1,'SH',1,0.979985,1299,955913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1299}}',382.612,172199176,1523508,NULL,'2022-05-27 18:56:48',1653677808,NULL),(3207905711,2685408,1,4579581,1,1,1,'A',1,0.959327,921,837601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',383.539,184757926,1602472,NULL,'2024-07-23 17:59:59',1721757599,NULL),(2683071681,2685408,1,936050,1,1,1,'S',1,0.98825,2383,925115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2383}}',384.129,183565980,2740340,NULL,'2024-04-16 19:11:11',1713294671,NULL),(1877984583,2685408,1,4092828,1,1,1,'A',1,0.954018,1035,812298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',385.015,181827972,1249554,NULL,'2023-12-02 19:42:46',1701546166,NULL),(1867644759,2685408,1,3170171,1,1,1,'S',1,0.990553,1482,929101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',385.289,166570355,1750990,NULL,'2021-10-12 08:10:56',1634026256,NULL),(1871355911,2685408,1,1879405,1,1,1,'A',1,0.968204,1597,899496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',385.988,172165263,2426551,NULL,'2022-05-26 09:55:17',1653558917,NULL),(1871439529,2685408,1,1828695,0,1,1,'A',1,0.984539,1059,901729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',387.347,172195748,1935850,NULL,'2022-05-27 16:16:08',1653668168,NULL),(1876815490,2685408,1,4158362,1,1,1,'A',1,0.960754,1381,785459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 26, \"great\": 2691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2892}}',389.546,180191928,2922304,NULL,'2023-08-06 08:29:51',1691310591,NULL),(2802434610,2685408,1,2971172,1,1,1,'SH',1,0.974935,1157,941482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1099, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',392.214,183849891,1437798,NULL,'2024-05-09 14:15:08',1715264108,NULL),(3213205882,2685408,1,2564670,1,1,1,'S',1,0.966524,1404,868140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',393.806,184769367,1676880,NULL,'2024-07-24 16:53:17',1721839997,NULL),(1871399380,2685408,1,1183029,1,1,1,'SH',1,0.985616,2190,967303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',396.045,172171951,2618892,NULL,'2022-05-26 16:00:09',1653580809,NULL),(1877160213,2685408,1,4263292,1,1,1,'S',1,0.977528,1691,897424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1691}}',396.559,180597236,2057260,NULL,'2023-09-02 14:13:29',1693664009,NULL),(3208072356,2685408,1,4358948,1,1,1,'S',1,0.989652,1981,926842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1981}}',396.645,184758328,2368860,NULL,'2024-07-23 18:35:58',1721759758,NULL),(1876161683,2685408,1,2510404,1,1,1,'A',1,0.973559,811,873194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1891}}',396.649,179369367,2297010,NULL,'2023-06-14 08:47:14',1686732434,NULL),(1850588104,2685408,1,903809,1,1,1,'S',1,0.976263,1643,892267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1643}}',396.959,140489860,2056060,NULL,'2018-10-04 19:22:33',1538680953,NULL),(1871433197,2685408,1,2180046,1,1,1,'A',1,0.96707,782,848749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 2250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2399}}',398.792,172274509,2809354,NULL,'2022-05-30 16:29:42',1653928182,NULL),(1871328798,2685408,1,3170171,1,1,1,'A',1,0.981444,1234,946385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',399.347,172148050,1744956,NULL,'2022-05-25 14:56:35',1653490595,NULL),(1877484256,2685408,1,4066958,1,1,1,'S',1,0.991391,1452,930929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',401.499,181073320,1844588,NULL,'2023-10-05 17:10:45',1696525845,NULL),(2699026704,2685408,1,4226694,1,1,1,'A',1,0.97956,658,881873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1272}}',404.201,183604034,1378734,NULL,'2024-04-19 22:27:58',1713565678,NULL),(2447839105,2685408,1,4148279,1,1,1,'SH',1,0.987981,1040,978224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',405.141,183022302,1272612,NULL,'2024-03-04 01:21:29',1709515289,NULL),(3207968784,2685408,1,4540651,1,1,1,'S',1,0.978369,1410,899220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1410}}',407.451,184758083,1716680,NULL,'2024-07-23 18:13:35',1721758415,NULL),(3111788175,2685408,1,4606397,1,1,1,'A',1,0.994304,1076,932747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',410.153,184545028,1381552,NULL,'2024-07-05 19:20:45',1720207245,NULL),(1873596725,2685408,1,2665951,1,1,1,'S',1,0.971238,1721,877717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',410.181,175516745,2155614,NULL,'2022-11-06 04:07:44',1667707664,NULL),(3002414540,2685408,1,4590050,1,1,1,'S',1,0.992276,971,938308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 956, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',410.403,184307773,1206520,NULL,'2024-06-15 18:10:17',1718475017,NULL),(1871306616,2685408,1,1273614,1,1,1,'SH',1,0.986358,1576,972517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1576}}',410.961,172170206,1929660,NULL,'2022-05-26 14:31:57',1653575517,NULL),(1871289233,2685408,1,2584209,0,1,1,'A',1,0.981907,1159,885697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 2268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',411.276,172165005,2478640,NULL,'2022-05-26 09:38:24',1653557904,NULL),(1857931998,2685408,1,890435,0,1,1,'S',1,0.968901,1447,874989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',412.916,151763661,1647070,NULL,'2020-06-08 22:32:13',1591655533,NULL),(1871345742,2685408,1,1000101,1,1,1,'S',1,0.987792,1884,921022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1884}}',415.697,172164749,2271450,NULL,'2022-05-26 09:21:48',1653556908,NULL),(1871313729,2685408,1,890435,0,1,1,'A',1,0.968556,1099,905710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',418.739,172192879,1610350,NULL,'2022-05-27 14:11:24',1653660684,NULL),(2385281509,2685408,1,3034224,1,1,1,'S',1,0.975577,1474,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1474}}',420.751,182881398,1714060,NULL,'2024-02-21 19:52:53',1708545173,NULL),(2683214007,2685408,1,4159751,1,1,1,'A',1,0.968373,975,862179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 939}, \"maximum_statistics\": {\"great\": 996}}',427.394,183566264,1164010,NULL,'2024-04-16 19:43:14',1713296594,NULL),(2384862813,2685408,1,3998580,1,1,1,'S',1,0.987805,1517,924120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1517}}',462.017,182880483,1821530,NULL,'2024-02-21 18:28:19',1708540099,NULL),(1871289262,2685408,1,2584209,1,1,1,'SH',1,0.981481,2349,959459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',467.288,172193150,2767662,NULL,'2022-05-27 14:21:55',1653661315,NULL),(1873836428,2685408,1,3824662,1,1,1,'S',1,0.970796,1695,879860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',483.355,175655532,2048390,NULL,'2022-11-13 12:10:25',1668341425,NULL),(2802355191,2685408,1,3859915,0,1,1,'A',1,0.946965,798,839023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',526.384,183849672,1915418,NULL,'2024-05-09 13:59:28',1715263168,NULL),(1826518531,2705979,1,221164,0,1,1,'C',1,0.710456,45,241097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 223}, \"maximum_statistics\": {\"great\": 373}}',3.62849,86166366,134424,NULL,'2013-07-10 17:02:45',1373475765,NULL),(1832951817,2705979,1,393926,0,1,1,'C',1,0.765487,51,309066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',6.21843,111726099,40728,NULL,'2014-11-08 05:29:58',1415424598,NULL),(1825903388,2705979,1,192803,0,1,1,'C',1,0.767062,47,325107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 229}, \"maximum_statistics\": {\"great\": 337}}',7.03967,81722474,146983,NULL,'2013-05-29 04:09:24',1369800564,NULL),(1826487812,2705979,1,215895,0,1,1,'C',1,0.760125,45,296462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 210}, \"maximum_statistics\": {\"great\": 321}}',10.2833,86179411,108184,NULL,'2013-07-10 21:31:05',1373491865,NULL),(1826667905,2705979,1,261852,0,1,1,'C',1,0.772414,72,303337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 298}, \"maximum_statistics\": {\"great\": 435}}',10.5716,86722384,151418,NULL,'2013-07-15 22:06:12',1373925972,NULL),(1826306132,2705979,1,170564,0,1,1,'B',1,0.848837,38,422855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',11.1785,84451551,62065,NULL,'2013-06-25 01:00:29',1372122029,NULL),(1828416472,2705979,1,271257,0,1,1,'C',1,0.770833,44,344856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 168}}',11.497,98964015,60556,NULL,'2013-11-16 13:00:43',1384606843,NULL),(1827805094,2705979,1,201616,0,1,1,'B',1,0.826271,50,445863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',11.581,94948109,181352,NULL,'2013-10-05 00:29:57',1380932997,NULL),(1831717371,2705979,1,61339,0,1,1,'C',1,0.783416,85,340366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 285}, \"maximum_statistics\": {\"great\": 404}}',12.5404,109767998,162018,NULL,'2014-08-01 15:53:05',1406908385,NULL),(1832971554,2705979,1,279273,0,1,1,'C',1,0.790831,93,342598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',14.2066,111643068,135654,NULL,'2014-11-03 00:54:36',1414976076,NULL),(1827746881,2705979,1,271259,0,1,1,'B',1,0.859244,65,450520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',14.7672,94945998,98508,NULL,'2013-10-04 23:45:58',1380930358,NULL),(1825834100,2705979,1,201341,0,1,1,'B',1,0.831667,47,396514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 300}}',14.77,81633583,112850,NULL,'2013-05-28 04:26:14',1369715174,NULL),(1828060916,2705979,1,171641,0,1,1,'B',1,0.823529,71,381425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 306}}',15.5152,96772351,128830,NULL,'2013-10-24 02:13:51',1382580831,NULL),(1828595734,2705979,1,91321,0,1,1,'C',1,0.798,105,367961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 65, \"great\": 363}, \"maximum_statistics\": {\"great\": 500}}',16.6715,99829678,227522,NULL,'2013-11-26 02:40:59',1385433659,NULL),(1828571919,2705979,1,273160,0,1,1,'B',1,0.860169,80,491183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',17.1786,99821423,199352,NULL,'2013-11-25 22:43:40',1385419420,NULL),(1825883267,2705979,1,190058,0,1,1,'B',1,0.896947,64,607962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',17.4341,81711081,140503,NULL,'2013-05-28 22:51:29',1369781489,NULL),(1828517034,2705979,1,222715,0,1,1,'B',1,0.826667,78,415137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 292}, \"maximum_statistics\": {\"great\": 375}}',17.4869,100368272,161438,NULL,'2013-12-02 05:44:10',1385963050,NULL),(1825931411,2705979,1,223273,0,1,1,'B',1,0.84854,53,461187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 274}}',17.5237,81633949,164732,NULL,'2013-05-28 04:35:03',1369715703,NULL),(1829533278,2705979,1,215496,0,1,1,'B',1,0.814208,70,357896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 73, \"great\": 418}, \"maximum_statistics\": {\"great\": 549}}',17.7897,106234821,181998,NULL,'2014-02-21 02:52:46',1392951166,NULL),(1828060987,2705979,1,171643,0,1,1,'B',1,0.872146,47,460305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',17.9066,96772220,100772,NULL,'2013-10-24 02:10:40',1382580640,NULL),(1828620034,2705979,1,261898,0,1,1,'B',1,0.809145,139,377275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 367}, \"maximum_statistics\": {\"great\": 503}}',18.3919,100368182,252412,NULL,'2013-12-02 05:42:25',1385962945,NULL),(1828511744,2705979,1,298163,0,1,1,'B',1,0.816901,73,380504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 322}, \"maximum_statistics\": {\"great\": 426}}',18.46,99909741,160708,NULL,'2013-11-27 04:28:49',1385526529,NULL),(1826801521,2705979,1,165752,0,1,1,'B',1,0.844241,100,429162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 382}}',18.4623,87964113,207749,NULL,'2013-07-26 22:50:40',1374879040,NULL),(1825929270,2705979,1,222304,0,1,1,'B',1,0.841667,150,468464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 300}}',18.6794,81711691,182884,NULL,'2013-05-28 23:12:41',1369782761,NULL),(1826712451,2705979,1,220666,0,1,1,'B',1,0.814327,80,381458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',18.6886,87744222,154632,NULL,'2013-07-24 21:56:05',1374702965,NULL),(1828320036,2705979,1,278051,0,1,1,'B',1,0.871575,64,463921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 292}}',19.0679,98486325,103670,NULL,'2013-11-11 04:31:47',1384144307,NULL),(1828732423,2705979,1,265901,0,1,1,'B',1,0.821343,70,380243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 417}}',19.1075,101007784,147604,NULL,'2013-12-09 02:36:36',1386556596,NULL),(1834571338,2705979,1,418958,0,1,1,'B',1,0.815562,74,387844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',20.1506,115451793,144720,NULL,'2015-03-28 20:38:33',1427575113,NULL),(1825845508,2705979,1,165725,0,1,1,'B',1,0.899015,100,571742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',20.2783,81634031,146922,NULL,'2013-05-28 04:36:50',1369715810,NULL),(1827912280,2705979,1,87045,0,1,1,'B',1,0.823718,114,405344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 312}}',20.3388,95163627,153176,NULL,'2013-10-06 16:13:39',1381076019,NULL),(1834820550,2705979,1,320473,1,1,1,'B',1,0.841818,70,412004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 275}}',21.1317,115832306,120226,NULL,'2015-04-14 22:12:42',1429049562,NULL),(1836822713,2705979,1,360206,0,1,1,'B',1,0.840391,57,413926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 307}}',21.6827,119116027,113473,NULL,'2015-09-26 06:04:28',1443247468,NULL),(1851574154,2705979,1,89463,1,1,1,'B',1,0.819066,76,376208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',22.0225,142033360,200400,NULL,'2019-01-03 21:15:06',1546550106,NULL),(1827080942,2705979,1,177428,0,1,1,'B',1,0.843949,67,437683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',22.116,89167196,178238,NULL,'2013-08-07 03:37:07',1375846627,NULL),(1827744830,2705979,1,2745,0,1,1,'B',1,0.842037,145,463413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 383}}',22.6235,94947883,179502,NULL,'2013-10-05 00:25:46',1380932746,NULL),(1828582384,2705979,1,234984,0,1,1,'B',1,0.846239,98,435966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 364}, \"maximum_statistics\": {\"great\": 452}}',22.6785,99909840,186515,NULL,'2013-11-27 04:31:22',1385526682,NULL),(1827847560,2705979,1,231064,0,1,1,'B',1,0.872852,75,488459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',22.6796,94947989,163786,NULL,'2013-10-05 00:27:51',1380932871,NULL),(1827208308,2705979,1,248675,0,1,1,'B',1,0.846698,64,449611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 212}}',23.1492,89813129,91724,NULL,'2013-08-13 01:02:13',1376355733,NULL),(1825819904,2705979,1,216635,0,1,1,'B',1,0.827497,129,411683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 565}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',23.2334,81625080,332537,NULL,'2013-05-28 00:16:41',1369700201,NULL),(1825903505,2705979,1,157249,0,1,1,'B',1,0.845472,110,455171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 385}, \"maximum_statistics\": {\"great\": 508}}',24.0104,81624305,326538,NULL,'2013-05-27 23:52:26',1369698746,NULL),(1828303400,2705979,1,255090,0,1,1,'B',1,0.873368,88,466720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',24.1198,97901710,157356,NULL,'2013-11-04 23:35:14',1383608114,NULL),(1828505699,2705979,1,143803,0,1,1,'B',1,0.807471,69,363665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 250}, \"maximum_statistics\": {\"great\": 348}}',24.2573,99988783,133976,NULL,'2013-11-28 04:22:58',1385612578,NULL),(1825824582,2705979,1,163249,0,1,1,'A',1,0.939759,69,648060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',24.7824,81633660,135955,NULL,'2013-05-28 04:28:12',1369715292,NULL),(1825822283,2705979,1,130751,0,1,1,'A',1,0.92328,101,618948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',24.7879,81713408,150299,NULL,'2013-05-29 00:08:21',1369786101,NULL),(1827004310,2705979,1,51724,0,1,1,'B',1,0.858537,69,477590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',25.2009,89167049,146904,NULL,'2013-08-07 03:35:08',1375846508,NULL),(1828442947,2705979,1,252053,0,1,1,'A',1,0.943478,111,753903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',25.325,99281804,72094,NULL,'2013-11-20 01:25:47',1384910747,NULL),(1825821048,2705979,1,199828,0,1,1,'B',1,0.875427,80,487446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',25.3397,81721780,131214,NULL,'2013-05-29 03:53:38',1369799618,NULL),(1825929177,2705979,1,222308,0,1,1,'B',1,0.842048,187,434354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 43, \"great\": 671}, \"maximum_statistics\": {\"great\": 918}}',25.4264,81625587,498554,NULL,'2013-05-28 00:32:21',1369701141,NULL),(1828377989,2705979,1,82656,0,1,1,'B',1,0.852876,80,450897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 3}}',26.0353,99306162,271022,NULL,'2013-11-20 10:07:24',1384942044,NULL),(1828371971,2705979,1,165664,0,1,1,'B',1,0.853226,55,431743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 310}}',26.3219,99076930,144408,NULL,'2013-11-17 11:41:33',1384688493,NULL),(1826552223,2705979,1,249778,0,1,1,'B',1,0.877155,158,523789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 560}, \"maximum_statistics\": {\"great\": 696}}',26.7924,86169309,506478,NULL,'2013-07-10 17:56:27',1373478987,NULL),(1828476105,2705979,1,238439,0,1,1,'B',1,0.881062,48,144736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',27.5706,99438481,131270,NULL,'2013-11-22 00:54:37',1385081677,NULL),(1828554807,2705979,1,308479,0,1,1,'B',1,0.824207,93,403324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 347}}',27.7852,100152746,171176,NULL,'2013-11-30 02:46:05',1385779565,NULL),(1828410039,2705979,1,225103,0,1,1,'B',1,0.842932,116,203934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 600}, \"maximum_statistics\": {\"great\": 764}}',28.0223,99286750,279650,NULL,'2013-11-20 03:31:40',1384918300,NULL),(1828750499,2705979,1,243499,0,1,1,'B',1,0.854962,120,456793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 316}, \"maximum_statistics\": {\"great\": 393}}',28.0564,100580208,194024,NULL,'2013-12-04 21:10:16',1386191416,NULL),(1828354786,2705979,1,124027,0,1,1,'B',1,0.887681,181,576540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 276}}',28.3502,97802903,215456,NULL,'2013-11-03 18:33:04',1383503584,NULL),(1827003818,2705979,1,51539,0,1,1,'A',1,0.912821,123,601414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',28.4489,89166914,163590,NULL,'2013-08-07 03:33:29',1375846409,NULL),(1835916018,2705979,1,188952,0,1,1,'B',1,0.882143,104,535795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 280}}',28.6662,117529917,160758,NULL,'2015-07-09 15:37:40',1436456260,NULL),(1826459904,2705979,1,91110,0,1,1,'B',1,0.893013,58,517128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',29.0831,86307245,106010,NULL,'2013-07-12 05:38:38',1373607518,NULL),(1826551990,2705979,1,28572,0,1,1,'B',1,0.895765,209,617881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 307}}',29.2963,86307456,255742,NULL,'2013-07-12 05:41:33',1373607693,NULL),(1832958885,2705979,1,240500,0,1,1,'B',1,0.876603,49,474754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',29.3961,111726023,119056,NULL,'2014-11-08 05:26:03',1415424363,NULL),(1828588010,2705979,1,174916,1,1,1,'B',1,0.848214,151,470453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',29.5198,99821333,209154,NULL,'2013-11-25 22:40:53',1385419253,NULL),(1825862373,2705979,1,206519,0,1,1,'A',1,0.91841,98,581769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 478}}',29.6825,81711812,251960,NULL,'2013-05-28 23:16:50',1369783010,NULL),(1833198607,2705979,1,241432,0,1,1,'A',1,0.911348,57,598506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',29.7604,112146633,181705,NULL,'2014-12-02 01:31:41',1417483901,NULL),(1828028368,2705979,1,242242,0,1,1,'A',1,0.969799,73,693777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',29.7864,96401318,73495,NULL,'2013-10-20 01:22:47',1382232167,NULL),(1826462169,2705979,1,177430,0,1,1,'A',1,0.921212,158,690667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',29.7876,86168883,201832,NULL,'2013-07-10 17:48:23',1373478503,NULL),(1827264541,2705979,1,123472,0,1,1,'B',1,0.831851,108,421277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 562}}',29.8147,90639414,344870,NULL,'2013-08-20 21:01:58',1377032518,NULL),(1827984888,2705979,1,254866,0,1,1,'B',1,0.893258,94,543129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 267}}',30.2613,96771941,208709,NULL,'2013-10-24 02:03:25',1382580205,NULL),(1828391335,2705979,1,222885,0,1,1,'B',1,0.85468,129,451927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 101, \"great\": 821}, \"maximum_statistics\": {\"great\": 1015}}',30.5563,99202066,438668,NULL,'2013-11-18 23:36:14',1384817774,NULL),(1828311960,2705979,1,22623,0,1,1,'B',1,0.878641,144,560631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',30.8582,97982102,145960,NULL,'2013-11-05 23:45:20',1383695120,NULL),(1827797310,2705979,1,290551,0,1,1,'B',1,0.855593,62,436282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 474}, \"maximum_statistics\": {\"great\": 599}}',30.9244,94947547,226112,NULL,'2013-10-05 00:20:15',1380932415,NULL),(1828327203,2705979,1,190767,0,1,1,'B',1,0.871469,97,480200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 64, \"great\": 590}, \"maximum_statistics\": {\"great\": 708}}',30.9965,98486481,334601,NULL,'2013-11-11 04:35:55',1384144555,NULL),(1832864542,2705979,1,317422,0,1,1,'B',1,0.893192,108,523426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 369}, \"maximum_statistics\": {\"great\": 426}}',31.0431,111638661,187687,NULL,'2014-11-02 18:04:37',1414951477,NULL),(1828411348,2705979,1,245487,0,1,1,'B',1,0.891534,56,520507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',31.2367,99436234,71206,NULL,'2013-11-21 23:51:16',1385077876,NULL),(1828314073,2705979,1,236259,0,1,1,'B',1,0.877301,175,543551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 326}}',31.5748,97826744,194035,NULL,'2013-11-04 04:01:48',1383537708,NULL),(1828030968,2705979,1,183487,0,1,1,'B',1,0.879195,68,503870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 298}}',31.8246,96504489,131854,NULL,'2013-10-20 21:04:06',1382303046,NULL),(1826481739,2705979,1,179072,0,1,1,'A',1,0.917169,205,661091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 332}}',31.8881,86090060,249646,NULL,'2013-07-10 03:34:39',1373427279,NULL),(1826542653,2705979,1,43913,0,1,1,'A',1,0.952128,104,717386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',32.1074,86278405,243518,NULL,'2013-07-11 20:18:47',1373573927,NULL),(1827010227,2705979,1,203501,0,1,1,'A',1,0.904167,81,560230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 360}}',32.6653,89166305,227880,NULL,'2013-08-07 03:25:38',1375845938,NULL),(1827166119,2705979,1,277008,0,1,1,'B',1,0.866864,92,473342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 338}}',32.7807,90538358,155028,NULL,'2013-08-19 22:32:08',1376951528,NULL),(1828390443,2705979,1,285122,0,1,1,'B',1,0.894984,101,541584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 319}}',33.0004,99356616,153752,NULL,'2013-11-20 23:15:07',1384989307,NULL),(1828368220,2705979,1,98192,0,1,1,'B',1,0.890879,130,166465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 525}, \"maximum_statistics\": {\"great\": 614}}',33.0939,99355855,221724,NULL,'2013-11-20 22:50:09',1384987809,NULL),(1828320795,2705979,1,238438,0,1,1,'B',1,0.863095,199,532030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 336}}',33.2371,97902043,211318,NULL,'2013-11-04 23:45:15',1383608715,NULL),(1826614145,2705979,1,12789,0,1,1,'S',1,0.951872,187,812455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',33.3394,86722184,159380,NULL,'2013-07-15 22:00:23',1373925623,NULL),(1828507985,2705979,1,282165,0,1,1,'B',1,0.87875,100,502474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 400}}',33.5115,99821627,259088,NULL,'2013-11-25 22:49:48',1385419788,NULL),(1828302610,2705979,1,213262,0,1,1,'B',1,0.882641,76,508301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',33.705,98564264,194898,NULL,'2013-11-12 02:38:29',1384223909,NULL),(1828382994,2705979,1,264297,0,1,1,'B',1,0.875,117,511470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 412}}',33.9077,99443656,223314,NULL,'2013-11-22 03:20:02',1385090402,NULL),(1828471915,2705979,1,258271,0,1,1,'A',1,0.913621,214,605603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 301}}',34.0198,99307445,256616,NULL,'2013-11-20 10:24:04',1384943044,NULL),(1835843257,2705979,1,351081,0,1,1,'B',1,0.867188,76,487554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 320}}',34.3099,117529654,152338,NULL,'2015-07-09 15:23:05',1436455385,NULL),(1828423174,2705979,1,271696,0,1,1,'B',1,0.897233,44,510157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 253}}',34.3251,99281749,110034,NULL,'2013-11-20 01:24:30',1384910670,NULL),(1828091622,2705979,1,273741,0,1,1,'B',1,0.891509,130,538096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 318}}',35.0991,96772067,185102,NULL,'2013-10-24 02:06:27',1382580387,NULL),(1828467263,2705979,1,236022,0,1,1,'B',1,0.857143,288,502666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 423}, \"maximum_statistics\": {\"great\": 546}}',35.813,99436470,346100,NULL,'2013-11-21 23:57:34',1385078254,NULL),(1828994194,2705979,1,287995,0,1,1,'A',1,0.930986,134,614364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',36.2923,103132626,188306,NULL,'2013-12-31 03:06:45',1388459205,NULL),(1828221377,2705979,1,274088,0,1,1,'B',1,0.894915,56,515044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',36.3241,97179438,121702,NULL,'2013-10-27 23:59:08',1382918348,NULL),(1828426680,2705979,1,272135,0,1,1,'B',1,0.883764,76,493293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 91, \"great\": 923}, \"maximum_statistics\": {\"great\": 1084}}',36.3393,98895787,441974,NULL,'2013-11-15 23:52:15',1384559535,NULL),(1828459716,2705979,1,189948,0,1,1,'B',1,0.892958,72,526377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 355}}',36.744,99443754,170326,NULL,'2013-11-22 03:22:34',1385090554,NULL),(1829131609,2705979,1,291257,0,1,1,'B',1,0.892256,75,518828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 297}}',37.2103,103400402,134180,NULL,'2014-01-03 00:59:10',1388710750,NULL),(1827803626,2705979,1,291196,0,1,1,'A',1,0.928021,190,629791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 389}}',37.2911,94947409,236173,NULL,'2013-10-05 00:17:35',1380932255,NULL),(1828552556,2705979,1,230157,0,1,1,'B',1,0.820809,192,450973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 368}, \"maximum_statistics\": {\"great\": 519}}',37.4653,100368460,440686,NULL,'2013-12-02 05:48:05',1385963285,NULL),(1827534523,2705979,1,239315,0,1,1,'B',1,0.880397,151,501003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 720}, \"maximum_statistics\": {\"great\": 857}}',37.7512,92697187,394525,NULL,'2013-09-11 00:08:34',1378858114,NULL),(1840031213,2705979,1,223907,0,1,1,'A',1,0.929803,67,579775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',38.0581,124353232,166486,NULL,'2016-06-04 02:47:43',1465008463,NULL),(1828252511,2705979,1,225272,0,1,1,'A',1,0.938776,216,708424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 294}}',38.5644,97982449,187828,NULL,'2013-11-05 23:56:26',1383695786,NULL),(1828375779,2705979,1,194913,0,1,1,'B',1,0.89759,115,534536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 576}, \"maximum_statistics\": {\"great\": 664}}',38.7341,99306561,312675,NULL,'2013-11-20 10:12:32',1384942352,NULL),(1825908044,2705979,1,212044,0,1,1,'B',1,0.88141,188,532893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 509}, \"maximum_statistics\": {\"great\": 624}}',39.2391,81633523,413646,NULL,'2013-05-28 04:24:31',1369715071,NULL),(1828402727,2705979,1,200742,0,1,1,'B',1,0.849151,141,455036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 69, \"great\": 768}, \"maximum_statistics\": {\"great\": 1001}}',39.6087,99077349,536014,NULL,'2013-11-17 11:45:58',1384688758,NULL),(1828653481,2705979,1,151754,0,1,1,'B',1,0.866048,165,501859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 600}, \"maximum_statistics\": {\"great\": 754}}',39.7624,100580112,451840,NULL,'2013-12-04 21:07:49',1386191269,NULL),(1832922208,2705979,1,302339,0,1,1,'A',1,0.905724,102,549150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 297}}',39.9961,111638595,135078,NULL,'2014-11-02 17:59:26',1414951166,NULL),(1828550449,2705979,1,229629,0,1,1,'B',1,0.837995,128,456132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 429}}',40.2017,99909666,242626,NULL,'2013-11-27 04:26:34',1385526394,NULL),(1828441379,2705979,1,289175,0,1,1,'B',1,0.869507,193,523493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 609}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',41.7491,99281615,549340,NULL,'2013-11-20 01:20:50',1384910450,NULL),(1828089399,2705979,1,234605,0,1,1,'A',1,0.937666,120,663253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 377}}',41.8575,96772144,228924,NULL,'2013-10-24 02:08:36',1382580516,NULL),(1827978121,2705979,1,291928,0,1,1,'A',1,0.968599,199,819301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',42.0251,95260375,164772,NULL,'2013-10-07 21:56:12',1381182972,NULL),(1828079219,2705979,1,233699,0,1,1,'A',1,0.944672,168,721873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',42.1675,96518858,198606,NULL,'2013-10-21 03:51:03',1382327463,NULL),(1840129797,2705979,1,215894,0,1,1,'A',1,0.951031,162,763855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',43.1663,124353205,153438,NULL,'2016-06-04 02:45:09',1465008309,NULL),(1834596962,2705979,1,433171,0,1,1,'B',1,0.885791,89,520730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 472}, \"maximum_statistics\": {\"great\": 556}}',43.655,115451752,262990,NULL,'2015-03-28 20:36:09',1427574969,NULL),(1826541539,2705979,1,43679,0,1,1,'B',1,0.879377,199,543570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 407}, \"maximum_statistics\": {\"great\": 514}}',43.7198,86278543,321680,NULL,'2013-07-11 20:21:43',1373574103,NULL),(1835875011,2705979,1,114248,0,1,1,'B',1,0.891502,100,535742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 559}, \"maximum_statistics\": {\"great\": 659}}',44.6575,117529708,329430,NULL,'2015-07-09 15:26:23',1436455583,NULL),(1826607496,2705979,1,180428,0,1,1,'A',1,0.916488,198,639996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 467}}',45.9863,86722312,374662,NULL,'2013-07-15 22:03:53',1373925833,NULL),(1828563048,2705979,1,207277,0,1,1,'A',1,0.90266,141,562728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 718}, \"maximum_statistics\": {\"great\": 827}}',46.3047,99754249,431886,NULL,'2013-11-25 01:55:39',1385344539,NULL),(1832459741,2705979,1,200274,0,1,1,'A',1,0.928571,170,645449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 455}}',46.5961,110768835,330272,NULL,'2014-09-17 02:15:32',1410920132,NULL),(1851649222,2705979,1,1368790,1,1,1,'A',1,0.932935,186,645775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 680, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 753}}',46.7274,142033337,440830,NULL,'2019-01-03 21:12:54',1546549974,NULL),(1827997120,2705979,1,276847,0,1,1,'A',1,0.900482,221,544010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 623}}',47.2511,96771841,410340,NULL,'2013-10-24 02:01:13',1382580073,NULL),(1828462625,2705979,1,94468,0,1,1,'A',1,0.907216,122,598067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',47.4483,99436317,250440,NULL,'2013-11-21 23:53:25',1385078005,NULL),(1828304978,2705979,1,188162,0,1,1,'B',1,0.88871,167,513293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 504}, \"maximum_statistics\": {\"great\": 620}}',47.5258,98486178,342966,NULL,'2013-11-11 04:27:43',1384144063,NULL),(1828585333,2705979,1,252629,0,1,1,'A',1,0.943765,259,699203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',48.4416,99829870,289453,NULL,'2013-11-26 02:45:48',1385433948,NULL),(1828319851,2705979,1,93091,0,1,1,'A',1,0.927215,127,636508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 474}}',48.9465,97900989,337004,NULL,'2013-11-04 23:15:04',1383606904,NULL),(1828895368,2705979,1,250354,0,1,1,'S',1,0.989362,141,859264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',49.7769,102717572,109590,NULL,'2013-12-26 22:38:48',1388097528,NULL),(1851574821,2705979,1,179075,1,1,1,'A',1,0.917582,196,640593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',50.223,142085431,382330,NULL,'2019-01-06 14:29:16',1546784956,NULL),(1828524886,2705979,1,300962,1,1,1,'A',1,0.912776,112,606832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 407}}',50.4435,99899832,264058,NULL,'2013-11-26 23:38:50',1385509130,NULL),(1836944874,2705979,1,240259,0,1,1,'A',1,0.932432,177,666567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',50.6975,119152116,233784,NULL,'2015-09-27 18:36:37',1443378997,NULL),(1835888526,2705979,1,265403,0,1,1,'B',1,0.891975,238,538082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 681}, \"maximum_statistics\": {\"great\": 810}}',50.7333,117529478,446600,NULL,'2015-07-09 15:14:43',1436454883,NULL),(1832909228,2705979,1,296517,0,1,1,'A',1,0.914007,105,590618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 564}}',51.0941,111643111,292038,NULL,'2014-11-03 00:59:34',1414976374,NULL),(1828526223,2705979,1,301539,0,1,1,'A',1,0.914444,262,622519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 399}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',51.2157,99909618,319818,NULL,'2013-11-27 04:24:39',1385526279,NULL),(1836827672,2705979,1,421154,0,1,1,'B',1,0.890684,121,554490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 432}, \"maximum_statistics\": {\"great\": 526}}',51.3377,119043464,283358,NULL,'2015-09-22 02:49:10',1442890150,NULL),(1828016500,2705979,1,241742,0,1,1,'A',1,0.964444,196,762690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',51.9636,96401451,173600,NULL,'2013-10-20 01:24:23',1382232263,NULL),(1828603863,2705979,1,217734,0,1,1,'A',1,0.960208,97,703292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',52.4917,100362043,160774,NULL,'2013-12-02 03:20:49',1385954449,NULL),(1828196780,2705979,1,91802,0,1,1,'A',1,0.942797,183,723794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',52.9834,97179482,194800,NULL,'2013-10-28 00:00:40',1382918440,NULL),(1832928001,2705979,1,201389,0,1,1,'A',1,0.95098,136,663857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 408}}',54.2079,111643194,211181,NULL,'2014-11-03 01:08:27',1414976907,NULL),(1828467120,2705979,1,236002,0,1,1,'A',1,0.913319,167,604680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 417}, \"maximum_statistics\": {\"great\": 473}}',54.529,99359732,269740,NULL,'2013-11-21 00:48:20',1384994900,NULL),(1828513213,2705979,1,197272,0,1,1,'A',1,0.931985,128,650691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 544}}',55.4656,99829604,336096,NULL,'2013-11-26 02:38:49',1385433529,NULL),(1828505819,2705979,1,143804,0,1,1,'S',1,0.976415,212,871902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',55.5958,99988694,251530,NULL,'2013-11-28 04:20:30',1385612430,NULL),(1828277973,2705979,1,87044,0,1,1,'A',1,0.945887,182,738164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 231}}',56.5415,97982007,210682,NULL,'2013-11-05 23:42:35',1383694955,NULL),(1832856879,2705979,1,360691,0,1,1,'A',1,0.906134,176,631905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',56.6951,111726064,422978,NULL,'2014-11-08 05:28:24',1415424504,NULL),(1828415534,2705979,1,287968,0,1,1,'A',1,0.906332,132,573191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 650}, \"maximum_statistics\": {\"great\": 758}}',56.8935,99536900,461872,NULL,'2013-11-23 02:35:24',1385174124,NULL),(1828605299,2705979,1,190780,0,1,1,'A',1,0.952247,169,739396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 356}}',57.3605,100052018,294648,NULL,'2013-11-28 21:57:08',1385675828,NULL),(1852429331,2705979,1,271617,1,1,1,'A',1,0.9082,268,638007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',58.1289,143194336,475322,NULL,'2019-03-13 23:22:47',1552519367,NULL),(1832894098,2705979,1,256641,0,1,1,'A',1,0.940741,173,706421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',59.0001,111643054,197020,NULL,'2014-11-03 00:52:42',1414975962,NULL),(1828474725,2705979,1,315099,0,1,1,'A',1,0.974026,121,784616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',59.4642,99355752,155594,NULL,'2013-11-20 22:46:24',1384987584,NULL),(1828486635,2705979,1,281401,0,1,1,'A',1,0.938667,119,668224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 375}}',60.2584,99356486,232620,NULL,'2013-11-20 23:11:08',1384989068,NULL),(1851674828,2705979,1,557817,0,1,1,'A',1,0.933155,165,635136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',63.3637,142033443,428806,NULL,'2019-01-03 21:21:14',1546550474,NULL),(1828598030,2705979,1,291930,0,1,1,'A',1,0.936364,95,633474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 330}}',63.6273,99909435,170020,NULL,'2013-11-27 04:19:20',1385525960,NULL),(1828462487,2705979,1,94467,0,1,1,'A',1,0.913043,282,664839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 414}}',63.8804,99436393,340850,NULL,'2013-11-21 23:55:22',1385078122,NULL),(1832941927,2705979,1,351161,0,1,1,'A',1,0.943114,154,687992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',64.2113,111638631,226928,NULL,'2014-11-02 18:02:16',1414951336,NULL),(1828582049,2705979,1,59331,0,1,1,'A',1,0.923434,290,666321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 431}}',65.224,99909543,356682,NULL,'2013-11-27 04:22:34',1385526154,NULL),(1851545064,2705979,1,161834,0,1,1,'A',1,0.972299,269,798280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',65.4191,141929086,311982,NULL,'2018-12-29 00:13:40',1546042420,NULL),(1828378133,2705979,1,263290,0,1,1,'A',1,0.958546,159,704839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 733}, \"maximum_statistics\": {\"great\": 784}}',67.3573,99348106,488606,NULL,'2013-11-20 19:31:59',1384975919,NULL),(1851657840,2705979,1,271616,1,1,1,'B',1,0.891667,242,559610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',70.7935,142085574,463912,NULL,'2019-01-06 14:37:20',1546785440,NULL),(1835853073,2705979,1,298372,0,1,1,'A',1,0.939689,218,699121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 514}}',72.1715,117529802,384980,NULL,'2015-07-09 15:31:32',1436455892,NULL),(1828449667,2705979,1,233701,0,1,1,'A',1,0.946991,127,684462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',72.2688,99039163,229040,NULL,'2013-11-17 04:47:14',1384663634,NULL),(1828575543,2705979,1,251626,0,1,1,'A',1,0.939091,177,675791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 996}, \"maximum_statistics\": {\"great\": 1100}}',91.7328,99909236,742806,NULL,'2013-11-27 04:13:07',1385525587,NULL),(1840725278,2812883,1,729936,0,1,1,'C',1,0.751852,32,284519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',5.73249,125284478,39696,NULL,'2016-07-20 04:29:54',1468988994,NULL),(1842883139,2812883,1,932716,0,1,1,'C',1,0.745763,21,256442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 118}}',6.51952,128800562,29174,NULL,'2017-02-01 20:19:58',1485980398,NULL),(1830412403,2812883,1,31853,0,1,1,'C',1,0.796137,32,348069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',7.2161,107387680,118752,NULL,'2014-04-16 03:52:52',1397620372,NULL),(1840724970,2812883,1,729935,0,1,1,'B',1,0.815217,46,405846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',11.3804,125346291,33148,NULL,'2016-07-23 12:04:19',1469275459,NULL),(1835378668,2812883,1,671096,0,1,1,'B',1,0.826087,62,389598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 184}}',12.0026,116561311,65008,NULL,'2015-05-21 02:49:49',1432176589,NULL),(1840689411,2812883,1,769729,0,1,1,'B',1,0.805118,80,367064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 254}}',14.8744,125284541,103844,NULL,'2016-07-20 04:35:22',1468989322,NULL),(1842083074,2812883,1,821724,0,1,1,'B',1,0.875,32,476416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',16.3462,127470142,52634,NULL,'2016-11-18 02:42:52',1479436972,NULL),(1830294167,2812883,1,32934,0,1,1,'A',1,0.921053,84,604247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',17.1147,107387646,116345,NULL,'2014-04-16 03:49:25',1397620165,NULL),(1841785523,2812883,1,683032,0,1,1,'B',1,0.874214,82,545608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',17.8394,126919313,98868,NULL,'2016-10-16 12:52:56',1476622376,NULL),(1841012775,2812883,1,900820,0,1,1,'A',1,0.911765,128,634948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 238}}',28.1413,125829146,156662,NULL,'2016-08-16 23:29:47',1471390187,NULL),(1834349840,2812883,1,416570,0,1,1,'A',1,0.906667,111,555192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 525}}',31.0919,114977206,268877,NULL,'2015-03-06 15:10:04',1425654604,NULL),(1847869568,2812883,1,1390969,1,1,1,'A',1,0.938849,139,795685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',33.8395,136390918,110418,NULL,'2018-03-12 08:33:40',1520843620,NULL),(1856570406,2812883,1,2267950,1,1,1,'B',1,0.892857,138,581113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 336}}',34.5799,149765323,201880,NULL,'2020-04-03 16:02:56',1585929776,NULL),(1851037510,2812883,1,1771426,1,1,1,'S',1,0.951327,113,812580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',35.0265,141084811,76370,NULL,'2018-11-08 16:04:05',1541693045,NULL),(1848221851,2812883,1,1542392,1,1,1,'A',1,0.940476,210,795063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 210}}',38.6322,136814992,153234,NULL,'2018-04-02 20:50:51',1522702251,NULL),(1851310255,2812883,1,1788424,1,1,1,'S',1,0.969444,180,858951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',38.8782,141681958,165334,NULL,'2018-12-15 02:30:57',1544841057,NULL),(1857076579,2812883,1,2267324,1,1,1,'A',1,0.946309,137,773369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',41.6876,150496682,111420,NULL,'2020-04-27 03:53:46',1587959626,NULL),(1852451695,2812883,1,1949374,1,1,1,'S',1,0.974265,136,882999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',43.0929,143349042,113606,NULL,'2019-03-23 07:51:42',1553327502,NULL),(1859087675,2812883,1,2447676,1,1,1,'B',1,0.898496,167,578325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 566}, \"maximum_statistics\": {\"great\": 665}}',44.1031,153586840,414858,NULL,'2020-08-15 23:45:38',1597535138,NULL),(1852451902,2812883,1,1949375,0,1,1,'A',1,0.913265,146,668967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',45.7398,143349621,136386,NULL,'2019-03-23 08:40:26',1553330426,NULL),(1847635932,2812883,1,984707,1,1,1,'S',1,0.966825,211,806541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',46.1412,136032804,217956,NULL,'2018-02-21 16:43:13',1519231393,NULL),(1846725072,2812883,1,1378014,1,1,1,'A',1,0.913793,191,667467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',46.1675,134582888,220868,NULL,'2017-12-12 03:16:10',1513048570,NULL),(1852334391,2812883,1,1806758,1,1,1,'S',1,0.992308,195,880168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',46.281,143349264,184420,NULL,'2019-03-23 08:11:28',1553328688,NULL),(1841132945,2812883,1,901216,1,1,1,'A',1,0.943077,210,676978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',46.4756,125970443,455404,NULL,'2016-08-24 07:21:52',1472023312,NULL),(1848086081,2812883,1,1388309,1,1,1,'A',1,0.934659,176,789581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 176}}',46.5366,136538892,152290,NULL,'2018-03-19 16:56:38',1521478598,NULL),(1857237844,2812883,1,1000659,1,1,1,'S',1,0.99435,177,914053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',47.154,150719445,160480,NULL,'2020-05-04 12:19:05',1588594745,NULL),(1846889830,2812883,1,1417323,1,1,1,'S',1,0.970909,275,838224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',50.8093,134891995,281662,NULL,'2017-12-27 07:58:19',1514361499,NULL),(1859212852,2812883,1,1007711,1,1,1,'S',1,0.990066,151,787775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',52.7725,153730535,120810,NULL,'2020-08-21 13:28:55',1598016535,NULL),(1856478512,2812883,1,2267348,1,1,1,'A',1,0.951852,265,802830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',55.3704,149664542,277930,NULL,'2020-03-31 12:50:49',1585659049,NULL),(1847388111,2812883,1,1473029,1,1,1,'A',1,0.95672,254,790144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 439}}',55.7059,135609140,401290,NULL,'2018-01-30 21:10:34',1517346634,NULL),(1876862841,2812883,1,87172,0,1,1,'S',1,0.992447,331,886081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',55.7694,180136778,363864,NULL,'2023-08-02 20:13:48',1691007228,NULL),(1850719567,2812883,1,1479086,1,1,1,'A',1,0.968504,298,811018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 381}}',56.1843,140685429,347430,NULL,'2018-10-15 19:21:21',1539631281,NULL),(1847900906,2812883,1,1464929,1,1,1,'S',1,0.973913,115,863857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',58.1509,136463529,96040,NULL,'2018-03-16 09:01:43',1521190903,NULL),(1857276462,2812883,1,2125849,1,1,1,'S',1,0.983607,244,900957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',61.0772,150719383,233350,NULL,'2020-05-04 12:16:37',1588594597,NULL),(1847898178,2812883,1,1497438,1,1,1,'A',1,0.963043,220,755477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 690}}',61.4109,136463600,580854,NULL,'2018-03-16 09:08:47',1521191327,NULL),(1859015633,2812883,1,35841,1,1,1,'A',1,0.922562,258,628013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 523}}',62.2245,153529998,353530,NULL,'2020-08-13 19:30:24',1597347024,NULL),(1858976262,2812883,1,2220649,1,1,1,'S',1,0.968085,282,796360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',64.3243,153403372,267340,NULL,'2020-08-09 01:16:32',1596935792,NULL),(1856521068,2812883,1,2217012,1,1,1,'A',1,0.945895,230,810727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',65.9305,149664931,235866,NULL,'2020-03-31 13:04:08',1585659848,NULL),(1859109325,2812883,1,2507156,1,1,1,'A',1,0.930147,136,766722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',66.1699,153585050,120778,NULL,'2020-08-15 21:51:55',1597528315,NULL),(1856564741,2812883,1,2332215,1,1,1,'A',1,0.964029,128,831619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',67.8762,149764229,97320,NULL,'2020-04-03 15:25:23',1585927523,NULL),(1860326080,2812883,1,2489175,1,1,1,'S',1,0.981132,106,886266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',68.8102,155458496,79536,NULL,'2020-10-26 19:55:11',1603742111,NULL),(1856536687,2812883,1,2229793,1,1,1,'A',1,0.934272,209,707533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 639}}',69.9577,149665428,441665,NULL,'2020-03-31 13:20:01',1585660801,NULL),(1856521062,2812883,1,2217012,1,1,1,'A',1,0.975746,237,847786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',71.2709,149664852,240614,NULL,'2020-03-31 13:01:15',1585659675,NULL),(1852895988,2812883,1,230215,1,1,1,'S',1,0.981836,523,848990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',71.3768,144126050,517917,NULL,'2019-05-06 11:15:15',1557141315,NULL),(1856628080,2812883,1,2301164,1,1,1,'X',1,1,152,956633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',71.562,149765519,123200,NULL,'2020-04-03 16:09:25',1585930165,NULL),(1857256317,2812883,1,2316769,1,1,1,'S',1,0.995798,476,924575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 476}}',71.8325,150719217,519340,NULL,'2020-05-04 12:09:20',1588594160,NULL),(1858040138,2812883,1,2294744,1,1,1,'A',1,0.937788,190,688470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 434}}',72.9756,151886963,313014,NULL,'2020-06-13 11:26:30',1592047590,NULL),(1856677425,2812883,1,2163950,1,1,1,'S',1,0.983287,359,873871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 359}}',73.5894,149765391,372130,NULL,'2020-04-03 16:05:15',1585929915,NULL),(1856478519,2812883,1,2267348,1,1,1,'S',1,0.97037,270,905087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',73.8442,149664646,298512,NULL,'2020-03-31 12:54:04',1585659244,NULL),(1857309530,2812883,1,2350036,1,1,1,'S',1,0.975104,241,864631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',74.9137,150805600,240810,NULL,'2020-05-07 10:43:52',1588848232,NULL),(1857237921,2812883,1,2310351,1,1,1,'S',1,0.987085,271,913968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',74.9653,150805547,268470,NULL,'2020-05-07 10:41:37',1588848097,NULL),(1859120891,2812883,1,1525096,1,1,1,'A',1,0.9511,187,742124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',75.1062,153730602,333142,NULL,'2020-08-21 13:31:54',1598016714,NULL),(1856561925,2812883,1,2193095,1,1,1,'A',1,0.947837,292,754213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 393}}',75.4487,149764444,343550,NULL,'2020-04-03 15:32:50',1585927970,NULL),(1857997085,2812883,1,2344779,1,1,1,'S',1,0.975096,261,858964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',76.034,151871313,263300,NULL,'2020-06-12 20:45:44',1591994744,NULL),(1859147107,2812883,1,38105,1,1,1,'A',1,0.9651,541,841223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 702}}',76.08,153730367,710710,NULL,'2020-08-21 13:22:11',1598016131,NULL),(1857215758,2812883,1,2294742,1,1,1,'S',1,0.989967,299,913459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 299}}',76.5127,150719135,320568,NULL,'2020-05-04 12:05:22',1588593922,NULL),(1857543532,2812883,1,2396235,1,1,1,'S',1,0.981544,298,858814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',77.6124,151247688,330756,NULL,'2020-05-21 21:41:35',1590097295,NULL),(1859058196,2812883,1,698250,1,1,1,'A',1,0.960309,488,744374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 844}, \"maximum_statistics\": {\"great\": 907}}',78.1133,153528270,745008,NULL,'2020-08-13 18:02:25',1597341745,NULL),(1848433820,2812883,1,1513231,1,1,1,'A',1,0.959542,389,807313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 655}}',78.1708,137260170,620570,NULL,'2018-04-25 11:51:04',1524657064,NULL),(1857110518,2812883,1,958413,1,1,1,'A',1,0.961318,260,793439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',79.7612,150530382,312978,NULL,'2020-04-28 08:13:35',1588061615,NULL),(1856975413,2812883,1,2347935,1,1,1,'A',1,0.953737,140,726482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',80.5102,150341115,245416,NULL,'2020-04-21 20:28:11',1587500891,NULL),(1857132766,2812883,1,1970279,1,1,1,'A',1,0.953865,226,721655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',80.6969,150496816,289156,NULL,'2020-04-27 04:01:34',1587960094,NULL),(1860179076,2812883,1,2359489,1,1,1,'A',1,0.979839,230,835567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 620}}',82.025,155351832,582274,NULL,'2020-10-22 19:08:55',1603393735,NULL),(1856600338,2812883,1,2346967,1,1,1,'A',1,0.947198,299,694289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 464}}',82.1825,149765735,372096,NULL,'2020-04-03 16:17:53',1585930673,NULL),(1857263555,2812883,1,2237997,1,1,1,'A',1,0.942721,414,769436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 419}}',82.7475,150751827,428750,NULL,'2020-05-05 14:47:13',1588690033,NULL),(1858072067,2812883,1,2209730,1,1,1,'S',1,0.991639,299,888452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',83.1733,151871241,304060,NULL,'2020-06-12 20:42:10',1591994530,NULL),(1856632689,2812883,1,2229793,1,1,1,'S',1,0.976526,639,872088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 639}}',84.151,149771117,680840,NULL,'2020-04-03 19:47:16',1585943236,NULL),(1857209265,2812883,1,2290506,1,1,1,'A',1,0.97861,250,851192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',85.1898,150805668,341612,NULL,'2020-05-07 10:46:36',1588848396,NULL),(1858055816,2812883,1,2306708,1,1,1,'A',1,0.962617,470,825458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 607}, \"maximum_statistics\": {\"great\": 642}}',85.2482,151887064,627862,NULL,'2020-06-13 11:30:46',1592047846,NULL),(1857978331,2812883,1,2335250,1,1,1,'S',1,0.984536,388,904689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',88.1026,151871028,399350,NULL,'2020-06-12 20:31:17',1591993877,NULL),(1859008840,2812883,1,1772047,0,1,1,'A',1,0.960938,543,799380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 721}, \"maximum_statistics\": {\"great\": 768}}',91.4524,153530202,701888,NULL,'2020-08-13 19:40:13',1597347613,NULL),(1857100813,2812883,1,2347440,1,1,1,'A',1,0.960256,288,753770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 390}}',94.3793,150496854,330532,NULL,'2020-04-27 04:04:10',1587960250,NULL),(1857072201,2812883,1,2156790,1,1,1,'A',1,0.952193,334,764531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 819}, \"maximum_statistics\": {\"great\": 889}}',95.7693,150530252,833684,NULL,'2020-04-28 08:08:29',1588061309,NULL),(1857214369,2812883,1,2203996,1,1,1,'S',1,0.980952,315,873695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',95.9902,150719309,336750,NULL,'2020-05-04 12:12:54',1588594374,NULL),(1859073388,2812883,1,979230,1,1,1,'S',1,0.980053,376,902979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 376}}',96.1207,153528129,394430,NULL,'2020-08-13 17:56:05',1597341365,NULL),(1857269718,2812883,1,2347777,1,1,1,'A',1,0.948413,196,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 805}, \"maximum_statistics\": {\"great\": 882}}',102.397,150751756,645538,NULL,'2020-05-05 14:44:55',1588689895,NULL),(1857543862,2812883,1,2313686,1,1,1,'S',1,0.996144,389,925483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',109.918,151228908,414020,NULL,'2020-05-21 08:21:29',1590049289,NULL),(1858027779,2812883,1,2151135,1,1,1,'A',1,0.975232,687,848134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 927}, \"maximum_statistics\": {\"great\": 969}}',112.357,151871185,990820,NULL,'2020-06-12 20:39:42',1591994382,NULL),(1858061497,2812883,1,2198319,1,1,1,'S',1,0.987745,816,891333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 796}, \"maximum_statistics\": {\"great\": 816}}',121.199,151927769,883320,NULL,'2020-06-14 19:54:27',1592164467,NULL),(1844467781,2874208,1,149102,1,1,1,'S',1,0.994234,607,922290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 607}}',NULL,131150432,661500,NULL,'2017-06-10 10:07:31',1497089251,NULL),(1845790248,2874208,1,344643,1,1,1,'A',1,0.992228,1118,919408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1158}}',NULL,133127057,1338474,NULL,'2017-09-23 15:33:07',1506180787,NULL),(1850464766,2874208,1,461360,1,1,1,'A',1,0.948014,454,740392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1385}}',NULL,140394605,1216134,NULL,'2018-09-29 11:29:18',1538220558,NULL),(1845321704,2874208,1,486192,1,1,1,'S',1,0.98221,534,908110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 515}, \"maximum_statistics\": {\"great\": 534}}',NULL,132558025,566450,NULL,'2017-08-23 09:21:28',1503480088,NULL),(1844587047,2874208,1,505584,1,1,1,'A',1,0.965875,632,830706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 674}}',NULL,131338734,677188,NULL,'2017-06-20 09:46:19',1497951979,NULL),(1845870490,2874208,1,677652,1,1,1,'S',1,0.965686,714,860350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 665}, \"maximum_statistics\": {\"great\": 714}}',NULL,133204200,795918,NULL,'2017-09-28 11:30:04',1506598204,NULL),(1845550235,2874208,1,714660,1,1,1,'A',1,0.91844,504,672867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 705}}',NULL,132872924,629074,NULL,'2017-09-09 08:27:21',1504945641,NULL),(1852660002,2874208,1,758834,1,1,1,'A',1,0.986467,701,896120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',NULL,143755675,754080,NULL,'2019-04-15 15:31:54',1555342314,NULL),(1850488599,2874208,1,801015,1,1,1,'S',1,0.952522,337,793251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',NULL,140399016,318400,NULL,'2018-09-29 15:00:15',1538233215,NULL),(1845059031,2874208,1,801096,1,1,1,'S',1,0.96558,276,828986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',NULL,132017958,260290,NULL,'2017-07-26 09:58:22',1501063102,NULL),(1850015571,2874208,1,801372,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',NULL,139438022,142580,NULL,'2018-08-10 16:14:56',1533917696,NULL),(1845541104,2874208,1,801375,1,1,1,'S',1,0.990476,210,918489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',NULL,132894701,224760,NULL,'2017-09-10 07:19:32',1505027972,NULL),(1850802573,2874208,1,878078,1,1,1,'A',1,0.96831,489,812316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 710}}',NULL,140818271,675172,NULL,'2018-10-23 17:33:00',1540315980,NULL),(1850580016,2874208,1,890966,1,1,1,'A',1,0.967118,702,844982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1551}}',NULL,140414963,1641872,NULL,'2018-09-30 09:27:53',1538299673,NULL),(1850478600,2874208,1,941681,1,1,1,'A',1,0.942663,290,717112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 936}, \"maximum_statistics\": {\"great\": 1029}}',NULL,140324068,808178,NULL,'2018-09-25 09:21:16',1537867276,NULL),(1849706300,2874208,1,996237,1,1,1,'S',1,0.972727,605,869212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 572}, \"maximum_statistics\": {\"great\": 605}}',NULL,139126017,672730,NULL,'2018-07-26 20:18:04',1532636284,NULL),(1849076252,2874208,1,1013340,1,1,1,'A',1,0.909519,356,625503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 956}}',NULL,138247527,700776,NULL,'2018-06-12 15:10:06',1528816206,NULL),(1850636919,2874208,1,1100983,1,1,1,'A',1,0.966562,505,814613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1271}}',NULL,140414809,1310954,NULL,'2018-09-30 09:18:27',1538299107,NULL),(1849239349,2874208,1,1163377,1,1,1,'A',1,0.935726,531,754810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,138437345,634670,NULL,'2018-06-22 09:17:58',1529659078,NULL),(1850677875,2874208,1,1185733,1,1,1,'B',1,0.872236,188,540378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 75, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1628}}',NULL,140662984,1021640,NULL,'2018-10-14 10:57:31',1539514651,NULL),(1853319205,2874208,1,1190979,1,1,1,'A',1,0.901154,158,590873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 586}, \"maximum_statistics\": {\"great\": 693}}',NULL,144570017,456968,NULL,'2019-05-30 14:58:32',1559228312,NULL),(2554721339,2874208,1,1193891,1,1,1,'S',1,0.968217,645,849014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 604}, \"maximum_statistics\": {\"great\": 645}}',NULL,183264490,715070,NULL,'2024-03-23 16:10:07',1711210207,NULL);
INSERT INTO `scores` VALUES (1845910803,2874208,1,1196323,1,1,1,'A',1,0.918033,258,676019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 591}, \"maximum_statistics\": {\"great\": 671}}',NULL,133344354,552382,NULL,'2017-10-06 10:27:49',1507285669,NULL),(1845344299,2874208,1,1206151,1,1,1,'A',1,0.946078,194,680593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,132558965,353092,NULL,'2017-08-23 10:23:11',1503483791,NULL),(1845350600,2874208,1,1208447,1,1,1,'A',1,0.942017,190,690950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 595}}',NULL,132559007,408838,NULL,'2017-08-23 10:26:47',1503484007,NULL),(1848829487,2874208,1,1250183,1,1,1,'A',1,0.942664,234,733986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 593}}',NULL,137759904,485022,NULL,'2018-05-19 14:30:15',1526740215,NULL),(1850751091,2874208,1,1278502,1,1,1,'A',1,0.932153,572,741318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 607}, \"maximum_statistics\": {\"great\": 678}}',NULL,140763953,651216,NULL,'2018-10-20 15:11:41',1540048301,NULL),(1850551523,2874208,1,1297821,1,1,1,'A',1,0.929428,460,687799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1835}}',NULL,140435548,1486408,NULL,'2018-10-01 11:37:16',1538393836,NULL),(1850989767,2874208,1,1424840,1,1,1,'A',1,0.955702,337,798220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 975}, \"maximum_statistics\": {\"great\": 1061}}',NULL,141198082,1053054,NULL,'2018-11-15 15:30:19',1542295819,NULL),(1850280179,2874208,1,1564492,1,1,1,'A',1,0.955882,416,744127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',NULL,140087433,721832,NULL,'2018-09-12 09:56:29',1536746189,NULL),(1850627418,2874208,1,1688880,1,1,1,'B',1,0.893886,304,594919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 63, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1423}}',NULL,140463260,1027582,NULL,'2018-10-03 05:24:13',1538544253,NULL),(1837419180,2874208,1,569363,1,1,1,'D',1,0.520794,49,79067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 389, \"great\": 433}, \"maximum_statistics\": {\"great\": 1058}}',0.551506,120041902,233470,NULL,'2015-11-14 05:14:29',1447478069,NULL),(1833921613,2874208,1,397477,0,1,1,'D',1,0.634354,34,171748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 144}, \"maximum_statistics\": {\"great\": 294}}',1.37987,114042631,106684,NULL,'2015-02-03 08:18:49',1422951529,NULL),(1826415343,2874208,1,250457,0,1,1,'D',1,0.670732,47,239191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 205}}',1.81902,85120536,99973,NULL,'2013-07-01 06:55:55',1372661755,NULL),(1826508199,2874208,1,21010,0,1,1,'D',1,0.60214,58,62249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 338, \"great\": 653}, \"maximum_statistics\": {\"great\": 1542}}',1.82577,85668961,358070,NULL,'2013-07-06 05:26:54',1373088414,NULL),(1828176873,2874208,1,72359,0,1,1,'C',1,0.717532,28,320602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',2.48462,97301248,108237,NULL,'2013-10-29 13:37:20',1383053840,NULL),(1837402849,2874208,1,93585,0,1,1,'D',1,0.612683,61,133654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 270, \"great\": 501}, \"maximum_statistics\": {\"great\": 1025}}',2.93941,119908786,224183,NULL,'2015-11-07 08:39:02',1446885542,NULL),(1828571767,2874208,1,42090,0,1,1,'C',1,0.722973,24,256896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',3.02309,99710697,89152,NULL,'2013-11-24 13:05:35',1385298335,NULL),(1826371494,2874208,1,227725,0,1,1,'C',1,0.717949,60,284708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 211}, \"maximum_statistics\": {\"great\": 351}}',3.38753,85120906,198344,NULL,'2013-07-01 07:00:04',1372662004,NULL),(1826420697,2874208,1,232718,0,1,1,'D',1,0.635593,57,174132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 295}}',3.71948,85204443,104586,NULL,'2013-07-02 00:15:55',1372724155,NULL),(1828780783,2874208,1,54660,0,1,1,'C',1,0.789474,23,411099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',3.74939,102132336,177881,NULL,'2013-12-21 03:37:49',1387597069,NULL),(1826427966,2874208,1,46004,0,1,1,'C',1,0.712014,64,111277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 283}}',4.02564,85228011,80619,NULL,'2013-07-02 06:27:12',1372746432,NULL),(1826421283,2874208,1,45180,0,1,1,'C',1,0.716923,83,244718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 188}, \"maximum_statistics\": {\"great\": 325}}',4.11859,84864306,126376,NULL,'2013-06-29 02:22:15',1372472535,NULL),(1826421663,2874208,1,232719,0,1,1,'C',1,0.754011,40,285765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 187}}',4.28018,85116981,81302,NULL,'2013-07-01 06:12:46',1372659166,NULL),(1833909639,2874208,1,98285,0,1,1,'C',1,0.722477,38,239785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 218}}',4.34099,114042795,80290,NULL,'2015-02-03 08:26:28',1422951988,NULL),(1828576369,2874208,1,24752,0,1,1,'C',1,0.740476,45,244103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 136}, \"maximum_statistics\": {\"great\": 210}}',4.35627,99710098,73390,NULL,'2013-11-24 12:59:41',1385297981,NULL),(1826390350,2874208,1,39524,0,1,1,'C',1,0.732228,79,68092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 211}}',4.61096,85227800,82708,NULL,'2013-07-02 06:24:49',1372746289,NULL),(1828577531,2874208,1,173584,0,1,1,'C',1,0.758152,44,278626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 184}}',4.88935,99710948,63485,NULL,'2013-11-24 13:07:53',1385298473,NULL),(1845689657,2874208,1,68006,0,1,1,'C',1,0.732558,17,275799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',4.93596,132979712,40542,NULL,'2017-09-15 14:33:41',1505486021,NULL),(1837594501,2874208,1,732084,0,1,1,'D',1,0.675926,49,198131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 162}}',4.95421,120464950,41844,NULL,'2015-12-06 05:15:06',1449378906,NULL),(1826352581,2874208,1,240093,0,1,1,'C',1,0.768868,51,417876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',5.12902,84800427,158197,NULL,'2013-06-28 12:26:45',1372422405,NULL),(1843435189,2874208,1,1051707,0,1,1,'B',1,0.865385,52,633241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',5.70755,129449330,19990,NULL,'2017-03-09 10:43:35',1489056215,NULL),(1835501951,2874208,1,395283,0,1,1,'B',1,0.839416,37,428794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',6.17377,116874865,43763,NULL,'2015-06-06 03:53:43',1433562823,NULL),(1835707246,2874208,1,539318,0,1,1,'C',1,0.74055,74,276986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 291}}',7.05761,117343398,112754,NULL,'2015-06-30 11:45:01',1435664701,NULL),(1835787660,2874208,1,40042,0,1,1,'C',1,0.732906,58,250561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 234}}',7.12113,117326200,94418,NULL,'2015-06-29 13:20:44',1435584044,NULL),(1837363676,2874208,1,636657,1,1,1,'C',1,0.701646,102,233764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 68, \"great\": 264}, \"maximum_statistics\": {\"great\": 486}}',7.288,120042438,186952,NULL,'2015-11-14 05:52:50',1447480370,NULL),(1828385698,2874208,1,83583,0,1,1,'A',1,0.911765,30,600444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',7.36179,99556419,67640,NULL,'2013-11-23 06:18:51',1385187531,NULL),(1826336198,2874208,1,238393,0,1,1,'C',1,0.792899,65,368991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 169}}',7.40834,84864690,89821,NULL,'2013-06-29 02:27:19',1372472839,NULL),(1828764035,2874208,1,34207,0,1,1,'B',1,0.849206,36,528379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',7.55712,102133176,230082,NULL,'2013-12-21 03:48:49',1387597729,NULL),(1833961444,2874208,1,114124,0,1,1,'C',1,0.793981,71,383170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 216}}',7.72167,114042551,105582,NULL,'2015-02-03 08:15:17',1422951317,NULL),(1828143693,2874208,1,200737,0,1,1,'X',1,1,10,899176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,97299972,98160,NULL,'2013-10-29 13:25:38',1383053138,NULL),(1826431715,2874208,1,46360,0,1,1,'A',1,0.931035,29,713025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',8.05472,85228531,125231,NULL,'2013-07-02 06:34:01',1372746841,NULL),(1844119739,2874208,1,1233540,0,1,1,'C',1,0.719027,50,255166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 134}, \"maximum_statistics\": {\"great\": 226}}',8.25323,130606835,70258,NULL,'2017-05-12 00:24:14',1494548654,NULL),(1828539779,2874208,1,99826,0,1,1,'B',1,0.843537,29,511008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',8.3586,99709825,220585,NULL,'2013-11-24 12:56:49',1385297809,NULL),(1828420455,2874208,1,227273,0,1,1,'B',1,0.808717,125,360450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 293}, \"maximum_statistics\": {\"great\": 413}}',8.56377,99555621,204289,NULL,'2013-11-23 06:09:56',1385186996,NULL),(1826436861,2874208,1,108004,0,1,1,'B',1,0.853261,92,559728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',8.70669,85229300,102969,NULL,'2013-07-02 06:44:26',1372747466,NULL),(1828389846,2874208,1,197962,0,1,1,'B',1,0.822857,79,453885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 175}}',8.77242,99556058,108884,NULL,'2013-11-23 06:14:59',1385187299,NULL),(1826324165,2874208,1,75172,0,1,1,'B',1,0.891304,46,588724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',8.79293,84864805,83628,NULL,'2013-06-29 02:29:03',1372472943,NULL),(1828592495,2874208,1,215632,0,1,1,'B',1,0.814685,77,486289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 143}}',8.92637,99693701,92939,NULL,'2013-11-24 10:09:40',1385287780,NULL),(1828229400,2874208,1,242938,0,1,1,'B',1,0.888889,60,625729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',9.01183,97300953,141816,NULL,'2013-10-29 13:34:42',1383053682,NULL),(1826431955,2874208,1,107409,0,1,1,'A',1,0.940476,42,722015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',9.02489,84866578,79282,NULL,'2013-06-29 02:50:55',1372474255,NULL),(1850532914,2874208,1,73892,1,1,1,'B',1,0.831683,61,492223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',9.4246,140588085,258836,NULL,'2018-10-10 09:22:03',1539163323,NULL),(1826407186,2874208,1,243236,0,1,1,'B',1,0.823009,55,501724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',9.60013,85117869,141206,NULL,'2013-07-01 06:23:26',1372659806,NULL),(1833895660,2874208,1,128874,0,1,1,'C',1,0.78344,87,341091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',9.69934,114042463,158369,NULL,'2015-02-03 08:11:22',1422951082,NULL),(1835717838,2874208,1,545389,0,1,1,'C',1,0.760274,63,295174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 190}, \"maximum_statistics\": {\"great\": 292}}',9.77662,117326119,128806,NULL,'2015-06-29 13:16:57',1435583817,NULL),(1850568350,2874208,1,1168952,1,1,1,'C',1,0.794521,69,318476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',9.81968,140588147,88082,NULL,'2018-10-10 09:26:49',1539163609,NULL),(1837974135,2874208,1,825231,1,1,1,'C',1,0.745833,67,269255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 80, \"great\": 375}, \"maximum_statistics\": {\"great\": 600}}',9.91108,120725720,186924,NULL,'2015-12-19 14:10:55',1450534255,NULL),(1830771536,2874208,1,276597,0,1,1,'B',1,0.824645,49,394010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',9.95915,108120013,102361,NULL,'2014-05-21 13:17:25',1400678245,NULL),(1835683362,2874208,1,317949,0,1,1,'C',1,0.754197,159,332446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 258}, \"maximum_statistics\": {\"great\": 417}}',9.96661,117343512,207106,NULL,'2015-06-30 11:51:32',1435665092,NULL),(1838242027,2874208,1,129511,0,1,1,'C',1,0.790055,114,354901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 60, \"great\": 270}, \"maximum_statistics\": {\"great\": 362}}',10.1845,121519515,161592,NULL,'2016-01-25 13:18:33',1453727913,NULL),(1828773475,2874208,1,69639,0,1,1,'B',1,0.879747,38,593527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',10.2684,102132506,145312,NULL,'2013-12-21 03:40:10',1387597210,NULL),(1826385577,2874208,1,228569,0,1,1,'B',1,0.853774,55,519805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',10.8135,84794417,119304,NULL,'2013-06-28 11:33:20',1372419200,NULL),(1835790824,2874208,1,128484,0,1,1,'C',1,0.767717,81,316124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 254}}',10.85,117326672,120008,NULL,'2015-06-29 13:41:46',1435585306,NULL),(1835744099,2874208,1,295852,0,1,1,'B',1,0.833333,92,431098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',10.9665,117326269,144011,NULL,'2015-06-29 13:23:34',1435584214,NULL),(1837310339,2874208,1,664473,0,1,1,'C',1,0.7225,105,297537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',10.9774,119758765,94730,NULL,'2015-10-30 12:00:19',1446206419,NULL),(1828494442,2874208,1,62297,0,1,1,'S',1,0.972973,37,790308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',11.0564,99555191,130566,NULL,'2013-11-23 06:05:06',1385186706,NULL),(1826388269,2874208,1,39522,0,1,1,'A',1,0.928571,70,583714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',11.1249,85013147,62256,NULL,'2013-06-30 06:51:16',1372575076,NULL),(1833971699,2874208,1,281006,0,1,1,'B',1,0.804577,91,342784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 284}}',11.1595,114042921,112197,NULL,'2015-02-03 08:30:39',1422952239,NULL),(1833931059,2874208,1,230468,0,1,1,'B',1,0.829268,64,468673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',11.5553,114042763,130129,NULL,'2015-02-03 08:24:20',1422951860,NULL),(1826341837,2874208,1,47684,0,1,1,'B',1,0.875862,145,664984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',11.8854,85205085,208939,NULL,'2013-07-02 00:30:25',1372725025,NULL),(1840327994,2874208,1,932935,1,1,1,'A',1,0.952381,29,783582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.2404,124812213,33516,NULL,'2016-06-25 17:54:53',1466877293,NULL),(1826341088,2874208,1,47668,0,1,1,'B',1,0.849576,148,495045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 236}}',12.531,85116798,238335,NULL,'2013-07-01 06:10:32',1372659032,NULL),(1830705317,2874208,1,217364,0,1,1,'B',1,0.825503,72,497650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 298}}',12.5714,108081651,331914,NULL,'2014-05-19 12:44:47',1400503487,NULL),(1828455272,2874208,1,254252,0,1,1,'A',1,0.917722,59,594896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',12.7629,99555024,79158,NULL,'2013-11-23 06:03:02',1385186582,NULL),(1826528983,2874208,1,246308,0,1,1,'A',1,0.909091,44,631005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',13.4625,85664297,114796,NULL,'2013-07-06 04:34:01',1373085241,NULL),(1828498261,2874208,1,164011,0,1,1,'B',1,0.82199,64,386000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 382}}',13.5656,99710497,177626,NULL,'2013-11-24 13:03:37',1385298217,NULL),(1828142187,2874208,1,200735,0,1,1,'B',1,0.845946,53,429626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',13.5784,97300168,88330,NULL,'2013-10-29 13:27:23',1383053243,NULL),(1840382855,2874208,1,125988,1,1,1,'A',1,0.954545,49,798430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',13.5871,124812291,186898,NULL,'2016-06-25 17:59:25',1466877565,NULL),(1835767789,2874208,1,310351,0,1,1,'C',1,0.797214,77,336749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 323}}',13.8819,117343415,145072,NULL,'2015-06-30 11:45:44',1435664744,NULL),(1835866552,2874208,1,83192,0,1,1,'C',1,0.768437,147,336757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 339}}',13.9848,117397383,176446,NULL,'2015-07-03 07:06:39',1435907199,NULL),(1833901688,2874208,1,130478,0,1,1,'B',1,0.856322,70,475250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',14.3264,114042587,141669,NULL,'2015-02-03 08:17:00',1422951420,NULL),(1833989692,2874208,1,453094,0,1,1,'B',1,0.858537,93,492916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',14.5153,114042373,122936,NULL,'2015-02-03 08:06:54',1422950814,NULL),(1833983542,2874208,1,375005,0,1,1,'B',1,0.86,64,456773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',14.6839,114042331,107809,NULL,'2015-02-03 08:05:06',1422950706,NULL),(1828555846,2874208,1,206539,0,1,1,'B',1,0.863128,59,423842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',14.7895,99692651,137203,NULL,'2013-11-24 09:58:52',1385287132,NULL),(1840385280,2874208,1,273921,1,1,1,'A',1,0.956044,37,740208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',15.0759,124812546,240823,NULL,'2016-06-25 18:14:04',1466878444,NULL),(1837406676,2874208,1,743763,0,1,1,'C',1,0.791667,136,363067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 218}, \"maximum_statistics\": {\"great\": 324}}',15.462,119918488,151556,NULL,'2015-11-07 16:07:09',1446912429,NULL),(1837407191,2874208,1,61204,1,1,1,'C',1,0.780201,143,350318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 298}}',15.5348,120041744,174884,NULL,'2015-11-14 05:04:23',1447477463,NULL),(1837234374,2874208,1,607941,0,1,1,'B',1,0.877551,49,623731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',15.8161,119762143,25152,NULL,'2015-10-30 14:34:12',1446215652,NULL),(1828833667,2874208,1,120929,0,1,1,'A',1,0.95,89,768896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',16.0246,102132951,167036,NULL,'2013-12-21 03:46:00',1387597560,NULL),(1835789386,2874208,1,127646,0,1,1,'B',1,0.808282,86,369810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 326}}',16.2051,117343812,159112,NULL,'2015-06-30 12:09:15',1435666155,NULL),(1826423014,2874208,1,232721,0,1,1,'A',1,0.925373,134,653217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',16.2366,85204623,118130,NULL,'2013-07-02 00:20:09',1372724409,NULL),(1835754228,2874208,1,404142,1,1,1,'B',1,0.841216,86,454858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',16.4149,117326529,73090,NULL,'2015-06-29 13:35:40',1435584940,NULL),(1833913056,2874208,1,470275,0,1,1,'B',1,0.860507,103,461166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 276}}',16.4778,114043329,117486,NULL,'2015-02-03 08:45:49',1422953149,NULL),(1833949116,2874208,1,364947,0,1,1,'B',1,0.864017,77,471796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',16.5088,114043217,100780,NULL,'2015-02-03 08:40:50',1422952850,NULL),(1826416593,2874208,1,250467,0,1,1,'A',1,0.9375,80,733900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',16.635,84796437,131397,NULL,'2013-06-28 11:51:23',1372420283,NULL),(1835681031,2874208,1,529872,0,1,1,'B',1,0.804527,52,382494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',16.8042,117343478,114654,NULL,'2015-06-30 11:49:51',1435664991,NULL),(1840940282,2874208,1,58541,0,1,1,'C',1,0.760274,102,339598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 240}, \"maximum_statistics\": {\"great\": 365}}',16.8798,125776916,139205,NULL,'2016-08-14 07:44:56',1471160696,NULL),(1836144648,2874208,1,678755,0,1,1,'B',1,0.830479,125,434955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 292}}',17.2992,117842408,140198,NULL,'2015-07-24 10:33:56',1437734036,NULL),(1833896581,2874208,1,129081,0,1,1,'B',1,0.876812,60,448534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',17.5173,114042711,106782,NULL,'2015-02-03 08:22:27',1422951747,NULL),(1835781430,2874208,1,184615,0,1,1,'C',1,0.784286,87,343826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 350}}',17.5275,117338640,146636,NULL,'2015-06-30 06:19:39',1435645179,NULL),(1826361471,2874208,1,210942,0,1,1,'B',1,0.879668,151,537211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',17.618,85221929,148903,NULL,'2013-07-02 05:07:47',1372741667,NULL),(1835724803,2874208,1,288037,1,1,1,'B',1,0.821267,153,496209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 221}}',18.0337,117326329,203032,NULL,'2015-06-29 13:26:35',1435584395,NULL),(1837349099,2874208,1,725246,0,1,1,'B',1,0.800546,110,378181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 366}}',18.6589,120027516,174430,NULL,'2015-11-13 13:43:56',1447422236,NULL),(1826466400,2874208,1,48068,0,1,1,'B',1,0.891304,115,594186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',18.6953,85664485,91094,NULL,'2013-07-06 04:36:17',1373085377,NULL),(1832044522,2874208,1,256025,1,1,1,'X',1,1,73,986131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',18.9792,110080241,183830,NULL,'2014-08-15 07:56:08',1408089368,NULL),(1826479720,2874208,1,10820,0,1,1,'B',1,0.8125,50,368314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 361}, \"maximum_statistics\": {\"great\": 512}}',20.1207,85992849,198900,NULL,'2013-07-09 05:06:26',1373346386,NULL),(1833918869,2874208,1,21625,0,1,1,'C',1,0.784028,98,358527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 44, \"great\": 453}, \"maximum_statistics\": {\"great\": 720}}',20.1883,114039885,401230,NULL,'2015-02-03 06:12:04',1422943924,NULL),(1840293732,2874208,1,690875,1,1,1,'X',1,1,77,849744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',20.7761,124812470,78324,NULL,'2016-06-25 18:10:03',1466878203,NULL),(1826466385,2874208,1,48067,0,1,1,'C',1,0.791958,88,336213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',21.1411,85664700,124710,NULL,'2013-07-06 04:38:56',1373085536,NULL),(1845678519,2874208,1,485617,0,1,1,'B',1,0.811258,131,442818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 302}}',21.8807,133141421,172838,NULL,'2017-09-24 08:51:28',1506243088,NULL),(1833924571,2874208,1,308557,0,1,1,'B',1,0.881579,63,499826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',22.1821,114042989,130484,NULL,'2015-02-03 08:32:45',1422952365,NULL),(1835701844,2874208,1,277999,0,1,1,'B',1,0.823171,67,396663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 328}}',22.2147,117343411,127784,NULL,'2015-06-30 11:45:37',1435664737,NULL),(1838231198,2874208,1,844663,1,1,1,'B',1,0.816976,131,415749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 272}, \"maximum_statistics\": {\"great\": 377}}',22.2908,121290648,181922,NULL,'2016-01-15 08:14:00',1452845640,NULL),(1826442538,2874208,1,254223,0,1,1,'B',1,0.89441,103,617814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',23.2767,85441775,130982,NULL,'2013-07-04 05:18:10',1372915090,NULL),(1850258977,2874208,1,1593563,1,1,1,'X',1,1,91,891525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 91}}',23.9213,139959795,99175,NULL,'2018-09-05 08:21:44',1536135704,NULL),(1833928984,2874208,1,310082,0,1,1,'B',1,0.889381,114,564508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 226}}',24.1051,114043049,122844,NULL,'2015-02-03 08:35:00',1422952500,NULL),(1831966518,2874208,1,210705,1,1,1,'A',1,0.987952,58,914820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',24.2532,110080837,182780,NULL,'2014-08-15 08:32:05',1408091525,NULL),(1840639895,2874208,1,807140,1,1,1,'C',1,0.787459,230,379293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 408}, \"maximum_statistics\": {\"great\": 614}}',25.3805,125036607,319930,NULL,'2016-07-07 04:12:44',1467864764,NULL),(1840405950,2874208,1,418514,1,1,1,'S',1,0.985849,106,918046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',25.7368,124812406,61471,NULL,'2016-06-25 18:06:27',1466877987,NULL),(1840406079,2874208,1,672758,1,1,1,'B',1,0.817223,131,372135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 417}, \"maximum_statistics\": {\"great\": 569}}',25.7528,124799440,242898,NULL,'2016-06-25 05:41:17',1466833277,NULL),(1835690718,2874208,1,274955,0,1,1,'B',1,0.803351,95,379719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 383}, \"maximum_statistics\": {\"great\": 567}}',26.0736,117326918,301422,NULL,'2015-06-29 13:54:33',1435586073,NULL),(1841364224,2874208,1,453122,1,1,1,'S',1,0.993976,83,944960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',26.4498,126267126,172810,NULL,'2016-09-09 15:48:32',1473436112,NULL),(1845460941,2874208,1,736665,1,1,1,'S',1,0.990654,107,935681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',26.6972,132604067,162975,NULL,'2017-08-25 16:36:53',1503679013,NULL),(1844078360,2874208,1,281432,1,1,1,'A',1,0.985148,58,885824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',26.7691,130502843,142600,NULL,'2017-05-06 08:25:11',1494059111,NULL),(1826459145,2874208,1,240208,0,1,1,'B',1,0.834808,196,468473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 339}}',26.9966,85447980,199800,NULL,'2013-07-04 06:35:07',1372919707,NULL),(1837397376,2874208,1,784750,1,1,1,'B',1,0.846078,109,434983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 510}}',27.0063,119914722,264010,NULL,'2015-11-07 13:34:07',1446903247,NULL),(1837595691,2874208,1,153487,1,1,1,'B',1,0.850769,78,470645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 249}, \"maximum_statistics\": {\"great\": 325}}',27.2142,120442693,196657,NULL,'2015-12-05 06:18:41',1449296321,NULL),(1835693748,2874208,1,276571,0,1,1,'B',1,0.88162,155,551032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',27.306,117343571,187814,NULL,'2015-06-30 11:54:37',1435665277,NULL),(1833903738,2874208,1,222556,0,1,1,'A',1,0.921182,197,654527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 406}}',27.6798,113808645,306443,NULL,'2015-01-28 12:42:21',1422448941,NULL),(1835737218,2874208,1,626509,0,1,1,'A',1,0.920213,117,660978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',28.3728,117326469,155192,NULL,'2015-06-29 13:33:30',1435584810,NULL),(1845653627,2874208,1,247192,1,1,1,'A',1,0.972028,138,864775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',28.8367,132791334,136152,NULL,'2017-09-04 05:40:23',1504503623,NULL),(1837448900,2874208,1,714594,0,1,1,'B',1,0.850379,130,529781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',28.9198,120022797,196644,NULL,'2015-11-13 08:21:35',1447402895,NULL),(1845493278,2874208,1,961652,1,1,1,'S',1,0.994845,97,936828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',29.0674,132613414,206250,NULL,'2017-08-26 03:44:35',1503719075,NULL),(1835759765,2874208,1,357816,0,1,1,'B',1,0.871795,86,481781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',29.2264,117343630,133762,NULL,'2015-06-30 11:58:50',1435665530,NULL),(1826442814,2874208,1,254359,0,1,1,'B',1,0.863469,177,544985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',29.2358,85441986,203990,NULL,'2013-07-04 05:20:34',1372915234,NULL),(1826576476,2874208,1,129510,0,1,1,'B',1,0.861032,88,471155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',29.253,86643031,161734,NULL,'2013-07-15 05:33:33',1373866413,NULL),(1845485668,2874208,1,953393,1,1,1,'X',1,1,99,967314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',29.8793,132613317,138400,NULL,'2017-08-26 03:36:59',1503718619,NULL),(1840396822,2874208,1,85389,1,1,1,'A',1,0.951299,145,724122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',29.9332,124813203,140282,NULL,'2016-06-25 18:56:32',1466880992,NULL),(1835789014,2874208,1,216523,0,1,1,'B',1,0.870504,144,523789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',30.2446,117343514,185748,NULL,'2015-06-30 11:51:42',1435665102,NULL),(1845669719,2874208,1,476541,1,1,1,'S',1,0.995902,122,891324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',30.3715,132977438,167290,NULL,'2017-09-15 12:27:48',1505478468,NULL),(1844114377,2874208,1,1227035,1,1,1,'S',1,0.962963,54,991592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',30.6464,130461595,24030,NULL,'2017-05-04 00:08:38',1493856518,NULL),(1832063378,2874208,1,261482,1,1,1,'X',1,1,87,896737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',30.7363,110080697,172760,NULL,'2014-08-15 08:24:52',1408091092,NULL),(1840327507,2874208,1,147805,1,1,1,'S',1,0.985437,206,886974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',30.8544,124812815,253855,NULL,'2016-06-25 18:31:21',1466879481,NULL),(1835429089,2874208,1,97242,0,1,1,'B',1,0.867754,141,533618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',30.8981,116902078,187362,NULL,'2015-06-07 08:20:52',1433665252,NULL),(1840589905,2874208,1,253930,1,1,1,'B',1,0.824582,100,411553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 304}, \"maximum_statistics\": {\"great\": 419}}',30.9699,125037311,184922,NULL,'2016-07-07 05:15:42',1467868542,NULL),(1832077229,2874208,1,134299,1,1,1,'X',1,1,125,983680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',32.2335,110080732,183100,NULL,'2014-08-15 08:26:31',1408091191,NULL),(1840975127,2874208,1,987116,1,1,1,'S',1,0.995763,118,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',32.2928,125743064,124892,NULL,'2016-08-12 14:43:23',1471013003,NULL),(1826503801,2874208,1,243499,0,1,1,'B',1,0.848601,79,427272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 393}}',32.3425,85448227,163894,NULL,'2013-07-04 06:37:57',1372919877,NULL),(1844105647,2874208,1,1226793,1,1,1,'A',1,0.935065,77,911179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',32.3628,130461574,39315,NULL,'2017-05-04 00:06:53',1493856413,NULL),(1835720520,2874208,1,339259,1,1,1,'B',1,0.86711,197,530192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 602}}',32.3825,117343780,403901,NULL,'2015-06-30 12:07:23',1435666043,NULL),(1836039418,2874208,1,672491,1,1,1,'X',1,1,110,999540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',32.7587,117716164,193600,NULL,'2015-07-18 12:08:12',1437221292,NULL),(1840448416,2874208,1,183783,1,1,1,'B',1,0.816222,103,412572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 345}, \"maximum_statistics\": {\"great\": 487}}',33.4111,124897616,240014,NULL,'2016-06-30 05:59:16',1467266356,NULL),(1845644928,2874208,1,1379557,1,1,1,'S',1,0.978261,92,880801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',33.6236,132771238,59146,NULL,'2017-09-03 04:53:09',1504414389,NULL),(1831967454,2874208,1,240317,1,1,1,'S',1,0.996454,141,969969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',33.6256,110080803,168300,NULL,'2014-08-15 08:30:17',1408091417,NULL),(1843112936,2874208,1,765565,1,1,1,'S',1,0.989247,186,927458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',33.8349,129192035,192690,NULL,'2017-02-23 00:05:20',1487808320,NULL),(1831966485,2874208,1,137353,1,1,1,'X',1,1,141,1004922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',33.9665,110080661,271038,NULL,'2014-08-15 08:23:04',1408090984,NULL),(1837449463,2874208,1,231053,1,1,1,'B',1,0.875,150,518804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 360}}',34.5702,120041584,218804,NULL,'2015-11-14 04:53:38',1447476818,NULL),(1837360119,2874208,1,549276,0,1,1,'B',1,0.886228,97,537779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 334}}',35.0315,120042292,171966,NULL,'2015-11-14 05:42:27',1447479747,NULL),(1837413963,2874208,1,745085,0,1,1,'B',1,0.873595,96,485374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 356}}',35.4088,120046624,166554,NULL,'2015-11-14 10:25:53',1447496753,NULL),(1840305645,2874208,1,179089,0,1,1,'B',1,0.873786,109,527593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',35.8255,124812707,173666,NULL,'2016-06-25 18:23:52',1466879032,NULL),(1851714260,2874208,1,1081352,1,1,1,'S',1,0.997312,186,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 186}}',36.8489,142219519,178294,NULL,'2019-01-14 09:10:36',1547457036,NULL),(1840684402,2874208,1,374115,0,1,1,'S',1,0.978947,285,823928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.0028,125379591,439624,NULL,'2016-07-25 05:49:02',1469425742,NULL),(1840339621,2874208,1,108094,0,1,1,'B',1,0.835361,247,450770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 55, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1233}}',37.9247,124813070,663744,NULL,'2016-06-25 18:48:12',1466880492,NULL),(1826515773,2874208,1,182277,0,1,1,'A',1,0.935135,157,725372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',38.003,85447823,226124,NULL,'2013-07-04 06:33:17',1372919597,NULL),(1845140896,2874208,1,680072,1,1,1,'S',1,0.963483,178,832001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',38.3152,132169135,163590,NULL,'2017-08-03 06:02:31',1501740151,NULL),(1833949208,2874208,1,168767,0,1,1,'A',1,0.927686,188,685631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',38.3887,114043267,172858,NULL,'2015-02-03 08:42:48',1422952968,NULL),(1837712896,2874208,1,683837,1,1,1,'S',1,0.955814,215,798380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',38.5556,120464831,257410,NULL,'2015-12-06 05:07:53',1449378473,NULL),(1845474993,2874208,1,513360,1,1,1,'S',1,0.995098,204,978558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',38.5877,132602386,196690,NULL,'2017-08-25 15:07:22',1503673642,NULL),(1845323314,2874208,1,1018341,1,1,1,'S',1,0.971519,316,801462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',39.1812,132430522,348830,NULL,'2017-08-16 15:40:40',1502898040,NULL),(1840350130,2874208,1,947470,1,1,1,'B',1,0.853198,168,541343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',39.3979,124799541,246910,NULL,'2016-06-25 05:49:36',1466833776,NULL),(1835781048,2874208,1,184518,0,1,1,'A',1,0.919094,206,641569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',39.7248,117343894,214872,NULL,'2015-06-30 12:13:04',1435666384,NULL),(1832058998,2874208,1,57699,0,1,1,'B',1,0.834044,154,424105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 139, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1407}}',39.7368,110081878,637622,NULL,'2014-08-15 09:26:50',1408094810,NULL),(1845796060,2874208,1,375748,1,1,1,'S',1,0.984436,257,944630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',40.1455,133301276,551110,NULL,'2017-10-03 17:07:59',1507050479,NULL),(1840294510,2874208,1,176000,1,1,1,'S',1,0.980278,431,865589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',40.3572,124812069,497348,NULL,'2016-06-25 17:47:36',1466876856,NULL),(1845274122,2874208,1,153317,0,1,1,'B',1,0.83774,172,470175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 416}}',40.4086,132290937,251380,NULL,'2017-08-09 10:13:31',1502273611,NULL),(1841422976,2874208,1,184307,1,1,1,'S',1,0.969762,463,932615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 2}}',40.4873,126394140,622252,NULL,'2016-09-16 15:34:12',1474040052,NULL),(1835794266,2874208,1,222785,0,1,1,'A',1,0.966926,166,752217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',40.4947,117327024,168925,NULL,'2015-06-29 13:59:28',1435586368,NULL),(1849439354,2874208,1,1645410,1,1,1,'S',1,0.985915,71,936338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',40.6586,138714642,50760,NULL,'2018-07-06 18:00:42',1530900042,NULL),(1831994452,2874208,1,246282,1,1,1,'S',1,0.996183,131,1002587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',40.9943,110080910,219801,NULL,'2014-08-15 08:36:11',1408091771,NULL),(1835754860,2874208,1,254866,0,1,1,'A',1,0.900749,92,568496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 267}}',41.04,117343730,220556,NULL,'2015-06-30 12:04:01',1435665841,NULL),(1840370448,2874208,1,784240,1,1,1,'B',1,0.825364,111,405124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 343}, \"maximum_statistics\": {\"great\": 481}}',41.2322,124799475,261782,NULL,'2016-06-25 05:44:02',1466833442,NULL),(1826697881,2874208,1,176323,0,1,1,'B',1,0.893581,145,611931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',41.4972,86643171,225988,NULL,'2013-07-15 05:35:24',1373866524,NULL),(1840603039,2874208,1,791952,1,1,1,'B',1,0.865302,238,570163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 464}}',41.6127,125037287,329698,NULL,'2016-07-07 05:14:03',1467868443,NULL),(1845689646,2874208,1,68006,1,1,1,'X',1,1,129,910787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',42.3066,132979647,107339,NULL,'2017-09-15 14:31:15',1505485875,NULL),(1826509046,2874208,1,243866,0,1,1,'A',1,0.932292,156,630178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 288}}',42.3126,85454839,163913,NULL,'2013-07-04 07:50:25',1372924225,NULL),(1835743901,2874208,1,398013,0,1,1,'B',1,0.88,122,537071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 375}}',42.3892,117343394,207460,NULL,'2015-06-30 11:44:44',1435664684,NULL),(1828635104,2874208,1,205305,1,1,1,'B',1,0.857292,165,473527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 480}}',42.6281,100775174,256954,NULL,'2013-12-07 02:00:02',1386381602,NULL),(1840782868,2874208,1,698692,1,1,1,'S',1,0.983129,326,920402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 326}}',42.6282,125283600,409860,NULL,'2016-07-20 02:49:59',1468982999,NULL),(1840298404,2874208,1,749826,1,1,1,'S',1,0.991228,228,948276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',42.7049,124813259,247348,NULL,'2016-06-25 19:00:43',1466881243,NULL),(1845077821,2874208,1,494456,0,1,1,'S',1,0.988235,170,823265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',42.9391,132168332,150258,NULL,'2017-08-03 04:48:39',1501735719,NULL),(1855416296,2874208,1,1468371,1,1,1,'B',1,0.817289,150,446486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',42.9986,148062639,306354,NULL,'2020-01-08 10:18:13',1578478693,NULL),(1845507047,2874208,1,1383754,1,1,1,'S',1,0.977679,112,883754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',43.0936,132595220,80950,NULL,'2017-08-25 08:05:22',1503648322,NULL),(1826568293,2874208,1,254000,0,1,1,'A',1,0.923077,202,676137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',43.2712,85781978,257590,NULL,'2013-07-07 04:36:51',1373171811,NULL),(1845667688,2874208,1,1145,0,1,1,'S',1,0.957589,224,796728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',43.5116,132979781,330724,NULL,'2017-09-15 14:36:55',1505486215,NULL),(1836062932,2874208,1,138548,0,1,1,'S',1,0.983974,156,845945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',43.6045,117816255,213092,NULL,'2015-07-23 06:08:17',1437631697,NULL),(1844593906,2874208,1,1004401,0,1,1,'X',1,1,234,478639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',43.6191,131322195,171520,NULL,'2017-06-19 11:29:47',1497871787,NULL),(1845134933,2874208,1,100058,1,1,1,'S',1,0.992,375,863477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 375}}',43.7595,132166656,394024,NULL,'2017-08-03 02:10:53',1501726253,NULL),(1840396996,2874208,1,834858,0,1,1,'A',1,0.9,175,705881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',44.2418,124812374,147440,NULL,'2016-06-25 18:04:21',1466877861,NULL),(1837340060,2874208,1,354270,1,1,1,'A',1,0.900428,186,589441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 467}}',44.3953,119914964,333068,NULL,'2015-11-07 13:44:22',1446903862,NULL),(1836108821,2874208,1,412150,1,1,1,'S',1,0.974747,198,781319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',44.6649,117816335,326795,NULL,'2015-07-23 06:13:51',1437632031,NULL),(1826404667,2874208,1,242940,0,1,1,'S',1,0.95057,263,786976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 263}}',44.8308,85358421,243836,NULL,'2013-07-03 09:43:04',1372844584,NULL),(1845464282,2874208,1,633553,1,1,1,'S',1,0.994505,182,947501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',45.2077,132604280,313010,NULL,'2017-08-25 16:48:59',1503679739,NULL),(1841074021,2874208,1,869310,1,1,1,'A',1,0.910596,151,718618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',45.8027,125894241,120850,NULL,'2016-08-20 09:15:57',1471684557,NULL),(1845178728,2874208,1,181378,1,1,1,'S',1,0.996933,163,846618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',45.9164,132351220,211344,NULL,'2017-08-12 13:17:09',1502543829,NULL),(1826541496,2874208,1,236781,0,1,1,'A',1,0.932727,216,714015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',46.5394,85454444,231768,NULL,'2013-07-04 07:46:50',1372924010,NULL),(1853889484,2874208,1,28886,1,1,1,'S',1,0.987097,155,951026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',46.8617,145732646,189514,NULL,'2019-08-07 18:50:42',1565203842,NULL),(1849918618,2874208,1,1535349,1,1,1,'S',1,0.984043,188,943853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',47.0647,139436766,212332,NULL,'2018-08-10 15:15:25',1533914125,NULL),(1845661618,2874208,1,117425,1,1,1,'X',1,1,233,938316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',47.2188,132791395,399106,NULL,'2017-09-04 05:48:07',1504504087,NULL),(1844024777,2874208,1,119953,0,1,1,'A',1,0.982143,381,905749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',47.772,130488698,372598,NULL,'2017-05-05 14:02:40',1493992960,NULL),(1852710681,2874208,1,1474429,1,1,1,'S',1,0.992157,255,985551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',47.7792,143786708,289425,NULL,'2019-04-17 14:23:51',1555511031,NULL),(1845512402,2874208,1,232721,1,1,1,'S',1,0.988806,134,967944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',47.851,132577990,139669,NULL,'2017-08-24 10:45:32',1503571532,NULL),(1832005200,2874208,1,313207,1,1,1,'X',1,1,143,978850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',48.1146,110081047,187876,NULL,'2014-08-15 08:43:05',1408092185,NULL),(1840632781,2874208,1,585953,1,1,1,'S',1,0.977376,221,845026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',48.9353,125170322,226338,NULL,'2016-07-14 04:12:25',1468469545,NULL),(1840398198,2874208,1,834967,1,1,1,'A',1,0.956597,142,770575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',49.1672,124813339,273794,NULL,'2016-06-25 19:06:07',1466881567,NULL),(1844235004,2874208,1,613235,1,1,1,'S',1,0.963918,97,816699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',49.6928,130745066,70894,NULL,'2017-05-19 15:40:33',1495208433,NULL),(1826929441,2874208,1,240318,0,1,1,'S',1,0.952297,283,772872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 283}}',50.0079,88140884,272450,NULL,'2013-07-28 11:36:08',1375011368,NULL),(1840283353,2874208,1,354119,1,1,1,'S',1,0.953125,256,862367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',50.0376,124790416,272216,NULL,'2016-06-24 18:13:45',1466792025,NULL),(1845654541,2874208,1,44021,1,1,1,'S',1,0.995745,235,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',50.056,132791308,185016,NULL,'2017-09-04 05:37:09',1504503429,NULL),(1844069956,2874208,1,43525,1,1,1,'A',1,0.931287,342,765016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 342}}',50.3564,130489298,380134,NULL,'2017-05-05 14:32:37',1493994757,NULL),(1851578622,2874208,1,1263314,1,1,1,'S',1,0.976285,253,877243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',50.3688,142112845,267430,NULL,'2019-01-08 06:55:01',1546930501,NULL),(1828792748,2874208,1,236854,0,1,1,'B',1,0.873894,329,583709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 452}}',50.8994,102180005,357978,NULL,'2013-12-21 12:11:12',1387627872,NULL),(1845451029,2874208,1,1120161,1,1,1,'A',1,0.948029,254,801221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',50.9225,132680363,282310,NULL,'2017-08-29 11:20:43',1504005643,NULL),(1843523781,2874208,1,1175815,1,1,1,'S',1,0.983395,271,883617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',51.4476,129630717,247692,NULL,'2017-03-19 07:03:45',1489907025,NULL),(1837463231,2874208,1,818401,1,1,1,'S',1,0.97012,251,827487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',51.7062,120044635,227840,NULL,'2015-11-14 08:24:25',1447489465,NULL),(1840406112,2874208,1,418631,1,1,1,'B',1,0.83698,256,534204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 457}}',51.7076,124800239,361724,NULL,'2016-06-25 06:47:56',1466837276,NULL),(1849826857,2874208,1,1665833,1,1,1,'S',1,0.990566,424,914497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 424}}',51.9036,139284868,576330,NULL,'2018-08-03 11:12:30',1533294750,NULL),(1844233357,2874208,1,705827,1,1,1,'A',1,0.971831,140,780198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',52.4528,130765359,289282,NULL,'2017-05-20 13:37:44',1495287464,NULL),(1845079548,2874208,1,904995,1,1,1,'S',1,0.988789,223,894501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',52.6562,132169091,217420,NULL,'2017-08-03 05:59:00',1501739940,NULL),(1840961058,2874208,1,987115,1,1,1,'S',1,0.992683,205,925348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',52.811,125743115,260220,NULL,'2016-08-12 14:46:18',1471013178,NULL),(1845036148,2874208,1,788124,1,1,1,'S',1,0.994975,199,926922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',53.0433,132168524,200010,NULL,'2017-08-03 05:05:40',1501736740,NULL),(1832001570,2874208,1,386372,1,1,1,'B',1,0.874275,76,478073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 430}, \"maximum_statistics\": {\"great\": 517}}',53.1952,110079852,227506,NULL,'2014-08-15 07:32:53',1408087973,NULL),(1844487352,2874208,1,881504,1,1,1,'B',1,0.884361,177,577843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',53.3227,131097095,310310,NULL,'2017-06-07 12:32:03',1496838723,NULL),(1826363392,2874208,1,240192,0,1,1,'A',1,0.942724,189,700200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',53.4284,85357513,271807,NULL,'2013-07-03 09:34:38',1372844078,NULL),(1840640734,2874208,1,83779,0,1,1,'B',1,0.850962,179,499298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 416}}',53.5103,125187577,251946,NULL,'2016-07-15 01:51:47',1468547507,NULL),(1845107644,2874208,1,397536,0,1,1,'S',1,0.978788,495,759082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',53.683,132137474,430818,NULL,'2017-08-01 13:24:36',1501593876,NULL),(1852557919,2874208,1,1337685,1,1,1,'X',1,1,204,972954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',53.8788,143462773,213502,NULL,'2019-03-29 17:19:59',1553879999,NULL),(1840361895,2874208,1,819996,1,1,1,'S',1,0.964435,239,856287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',54.03,124813392,256730,NULL,'2016-06-25 19:10:17',1466881817,NULL),(1833581260,2874208,1,294225,1,1,1,'B',1,0.833948,185,454249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 398}, \"maximum_statistics\": {\"great\": 542}}',54.2033,112773475,356582,NULL,'2015-01-01 04:14:07',1420085647,NULL),(1841243505,2874208,1,281402,0,1,1,'B',1,0.828176,151,449533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 614}}',54.4545,126091238,333060,NULL,'2016-08-30 10:06:28',1472551588,NULL),(1845084350,2874208,1,815327,1,1,1,'S',1,0.995536,224,879174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',54.7488,132168300,233580,NULL,'2017-08-03 04:45:51',1501735551,NULL),(1837513124,2874208,1,708907,1,1,1,'B',1,0.887218,170,568816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 13, \"great\": 631}, \"maximum_statistics\": {\"great\": 798}}',54.7563,120204041,585410,NULL,'2015-11-22 08:54:31',1448182471,NULL),(1826479060,2874208,1,10819,0,1,1,'A',1,0.924936,332,702964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 393}}',55.4937,85448665,375210,NULL,'2013-07-04 06:42:41',1372920161,NULL),(1845619407,2874208,1,322524,1,1,1,'S',1,0.993671,237,890165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',55.7007,132930915,240476,NULL,'2017-09-12 12:16:54',1505218614,NULL),(1845359885,2874208,1,23417,1,1,1,'A',1,0.965741,289,377122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 540}}',55.7575,132427376,488290,NULL,'2017-08-16 12:43:15',1502887395,NULL),(1845392458,2874208,1,679512,1,1,1,'S',1,0.989796,245,840512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',55.94,132427668,234766,NULL,'2017-08-16 12:59:24',1502888364,NULL),(1840333184,2874208,1,538264,0,1,1,'B',1,0.852477,194,506830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',56.4454,124780126,288534,NULL,'2016-06-24 08:30:22',1466757022,NULL),(1863806384,2874208,1,1646600,1,1,1,'S',1,0.997525,404,989737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',56.7573,160806053,466311,NULL,'2021-04-13 18:39:17',1618339157,NULL),(1848220788,2874208,1,1530746,1,1,1,'S',1,0.984064,251,874679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',57.1062,136879643,294216,NULL,'2018-04-06 11:23:31',1523013811,NULL),(1849695310,2874208,1,1537165,1,1,1,'A',1,0.945565,227,745406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',57.2654,139062109,234890,NULL,'2018-07-23 16:09:17',1532362157,NULL),(1840603852,2874208,1,72123,1,1,1,'S',1,0.980556,540,892218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 519}, \"maximum_statistics\": {\"great\": 540}}',57.9158,125190115,622960,NULL,'2016-07-15 05:54:34',1468562074,NULL),(1844491738,2874208,1,1071125,1,1,1,'B',1,0.899183,139,582960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',58.0965,131097039,233902,NULL,'2017-06-07 12:29:06',1496838546,NULL),(1840357612,2874208,1,256259,0,1,1,'A',1,0.974359,272,852925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',58.7469,124784350,302526,NULL,'2016-06-24 12:54:05',1466772845,NULL),(1845024322,2874208,1,969609,1,1,1,'A',1,0.996337,170,876362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',58.8513,132169212,233920,NULL,'2017-08-03 06:10:08',1501740608,NULL),(1844145226,2874208,1,905993,1,1,1,'A',1,0.910072,139,737600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',59.2354,130745110,105838,NULL,'2017-05-19 15:42:56',1495208576,NULL),(1844109857,2874208,1,1226794,1,1,1,'A',1,0.928571,112,905322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',59.3662,130461539,81960,NULL,'2017-05-04 00:03:31',1493856211,NULL),(1826512632,2874208,1,181862,0,1,1,'S',1,0.969048,210,844881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',59.5173,85446995,252382,NULL,'2013-07-04 06:21:50',1372918910,NULL),(1850897688,2874208,1,1654675,1,1,1,'S',1,0.993902,246,931660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',59.683,140875676,258692,NULL,'2018-10-27 08:07:19',1540627639,NULL),(1845471976,2874208,1,510472,1,1,1,'S',1,0.996016,251,981762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',60.0059,132602429,276632,NULL,'2017-08-25 15:09:36',1503673776,NULL),(1837440829,2874208,1,598911,1,1,1,'A',1,0.970067,225,741387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 451}}',60.2163,119914543,318110,NULL,'2015-11-07 13:27:12',1446902832,NULL),(1826858123,2874208,1,244538,0,1,1,'A',1,0.947183,284,817345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 284}}',60.8145,88141947,299940,NULL,'2013-07-28 11:46:38',1375011998,NULL),(1845506669,2874208,1,765568,1,1,1,'S',1,0.997347,377,999797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',60.824,132675060,406702,NULL,'2017-08-29 03:52:20',1503978740,NULL),(1850702654,2874208,1,455456,1,1,1,'S',1,0.995169,207,981383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207}}',60.8297,140785022,280053,NULL,'2018-10-21 14:59:21',1540133961,NULL),(1852462765,2874208,1,1917081,1,1,1,'S',1,0.988142,253,955631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',60.9656,143462708,245026,NULL,'2019-03-29 17:16:29',1553879789,NULL),(1826947860,2874208,1,190371,0,1,1,'S',1,0.966926,257,818545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',61.3445,88141767,231638,NULL,'2013-07-28 11:44:57',1375011897,NULL),(1850814410,2874208,1,1464495,1,1,1,'S',1,0.992683,205,900391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',61.375,140875591,246336,NULL,'2018-10-27 07:59:02',1540627142,NULL),(1837432480,2874208,1,794420,1,1,1,'A',1,0.914482,421,636011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 674}, \"maximum_statistics\": {\"great\": 801}}',61.4023,119914129,690207,NULL,'2015-11-07 13:09:32',1446901772,NULL),(1845115979,2874208,1,745979,1,1,1,'S',1,0.988722,266,865023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 266}}',61.5095,132140748,268598,NULL,'2017-08-01 16:22:49',1501604569,NULL),(1841533874,2874208,1,737116,1,1,1,'A',1,0.972325,215,874318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 271}}',61.7924,126515545,252678,NULL,'2016-09-23 11:22:26',1474629746,NULL),(1840437894,2874208,1,708215,1,1,1,'A',1,0.908537,246,708897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',61.8622,124822593,245680,NULL,'2016-06-26 07:12:11',1466925131,NULL),(1841564463,2874208,1,146839,0,1,1,'A',1,0.929429,333,775754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 286}, \"maximum_statistics\": {\"great\": 333}}',62.0925,126743510,337820,NULL,'2016-10-06 14:12:40',1475763160,NULL),(1845622744,2874208,1,1178643,1,1,1,'A',1,0.934211,114,868712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',62.103,132783193,85190,NULL,'2017-09-03 17:17:25',1504459045,NULL),(1845191617,2874208,1,485616,0,1,1,'A',1,0.9,220,695173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',62.215,132292536,199744,NULL,'2017-08-09 11:47:54',1502279274,NULL),(1842314037,2874208,1,620017,1,1,1,'S',1,0.987805,246,862226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',62.2211,127745248,257678,NULL,'2016-12-04 08:27:45',1480840065,NULL),(1845901803,2874208,1,713703,1,1,1,'S',1,0.994662,281,898005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',62.4383,133161834,259022,NULL,'2017-09-25 13:43:20',1506347000,NULL),(1845529770,2874208,1,781296,1,1,1,'S',1,0.976316,190,995790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',62.7076,132579839,225484,NULL,'2017-08-24 12:40:50',1503578450,NULL),(1851602157,2874208,1,203625,1,1,1,'S',1,0.996644,447,917097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',62.8618,142112473,625940,NULL,'2019-01-08 06:03:00',1546927380,NULL),(1841927155,2874208,1,260583,1,1,1,'S',1,0.951987,302,816970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 302}}',63.1534,127133208,303670,NULL,'2016-10-29 08:58:56',1477731536,NULL),(1844485058,2874208,1,878109,1,1,1,'B',1,0.870098,177,525530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 408}}',64.0766,131097137,274456,NULL,'2017-06-07 12:34:49',1496838889,NULL),(1826550555,2874208,1,28287,0,1,1,'A',1,0.947653,277,770684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',64.0934,85592378,267390,NULL,'2013-07-05 12:41:41',1373028101,NULL),(1844384361,2874208,1,989091,1,1,1,'B',1,0.890052,241,616124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 382}}',64.2629,131116985,308710,NULL,'2017-06-08 15:00:39',1496934039,NULL),(1845537096,2874208,1,1321438,1,1,1,'B',1,0.89589,249,625134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 365}}',64.3835,132948680,323388,NULL,'2017-09-13 14:29:31',1505312971,NULL),(1845053518,2874208,1,1307737,1,1,1,'X',1,1,341,915880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',64.4106,132141043,386436,NULL,'2017-08-01 16:44:36',1501605876,NULL),(1850815189,2874208,1,1544811,1,1,1,'S',1,0.996564,291,941750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',64.6466,140875059,288466,NULL,'2018-10-27 07:13:46',1540624426,NULL),(1855100555,2874208,1,58537,1,1,1,'A',1,0.949653,288,781555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',64.9372,147347116,300390,NULL,'2019-11-23 17:06:55',1574528815,NULL),(1841218633,2874208,1,203304,0,1,1,'B',1,0.865157,348,571299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 508}}',64.9548,126090749,392326,NULL,'2016-08-30 09:31:04',1472549464,NULL),(1844223904,2874208,1,863159,1,1,1,'B',1,0.882227,467,644076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 357}, \"maximum_statistics\": {\"great\": 467}}',65.1839,130783791,458340,NULL,'2017-05-21 09:32:59',1495359179,NULL),(1845155905,2874208,1,557816,0,1,1,'A',1,0.980726,423,852921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',65.4187,132231595,459610,NULL,'2017-08-06 08:55:15',1502009715,NULL),(1845464801,2874208,1,739556,1,1,1,'S',1,0.983333,270,848449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',65.4887,132604105,298272,NULL,'2017-08-25 16:38:43',1503679123,NULL),(1840407669,2874208,1,675204,1,1,1,'A',1,0.930108,263,725315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',65.6378,124780176,306458,NULL,'2016-06-24 08:33:02',1466757182,NULL),(1845034575,2874208,1,787607,1,1,1,'A',1,0.984642,175,834892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',66.0035,132140712,271270,NULL,'2017-08-01 16:20:30',1501604430,NULL),(1840406835,2874208,1,421741,0,1,1,'A',1,0.954965,200,769120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',66.22,124813466,362256,NULL,'2016-06-25 19:15:15',1466882115,NULL),(1845273170,2874208,1,241742,1,1,1,'S',1,0.995556,225,894840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',66.9904,132231696,218698,NULL,'2017-08-06 09:00:52',1502010052,NULL),(1850865425,2874208,1,1109790,1,1,1,'S',1,0.973597,303,867753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',67.3816,140875475,326050,NULL,'2018-10-27 07:49:08',1540626548,NULL),(1850288474,2874208,1,396455,1,1,1,'X',1,1,248,938414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',67.5601,140018612,278336,NULL,'2018-09-08 13:41:32',1536414092,NULL),(1848221314,2874208,1,1536938,1,1,1,'S',1,0.991228,285,877759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 285}}',67.6064,136879608,282978,NULL,'2018-04-06 11:21:20',1523013680,NULL),(1845411363,2874208,1,1256875,1,1,1,'A',1,0.958904,75,681196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',68.0353,132595435,84670,NULL,'2017-08-25 08:22:41',1503649361,NULL),(1836332439,2874208,1,212475,0,1,1,'B',1,0.857826,190,515162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 678}, \"maximum_statistics\": {\"great\": 837}}',68.1619,118196354,514114,NULL,'2015-08-09 10:13:01',1439115181,NULL),(1850864008,2874208,1,1407257,1,1,1,'S',1,0.998344,302,926368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',68.1693,140875636,309049,NULL,'2018-10-27 08:03:03',1540627383,NULL),(1850331273,2874208,1,1327942,1,1,1,'A',1,0.960573,271,826676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',68.2728,140018857,319010,NULL,'2018-09-08 13:50:52',1536414652,NULL),(1845106516,2874208,1,831019,1,1,1,'X',1,1,305,859919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',68.2927,132155252,266916,NULL,'2017-08-02 12:02:37',1501675357,NULL),(1850882249,2874208,1,1583097,1,1,1,'S',1,0.993934,577,934518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',68.4479,140875520,617198,NULL,'2018-10-27 07:53:23',1540626803,NULL),(1852181528,2874208,1,1830532,1,1,1,'S',1,0.990706,269,936988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',68.5732,142889063,303046,NULL,'2019-02-23 12:33:07',1550925187,NULL),(1842582030,2874208,1,918161,1,1,1,'B',1,0.86565,327,541583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 32, \"great\": 1039, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1377}}',68.6567,128100469,978648,NULL,'2016-12-24 15:48:40',1482594520,NULL),(1850851304,2874208,1,954028,1,1,1,'S',1,0.976703,279,895543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',68.9918,140875868,265150,NULL,'2018-10-27 08:23:48',1540628628,NULL),(1837586661,2874208,1,470277,0,1,1,'A',1,0.943137,155,685192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 510}}',69.5163,120158082,334816,NULL,'2015-11-20 10:32:30',1448015550,NULL),(1845139065,2874208,1,118668,0,1,1,'B',1,0.862295,452,526184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 103, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',69.6419,132061649,1049630,NULL,'2017-07-28 15:35:04',1501256104,NULL),(1841250268,2874208,1,1020458,1,1,1,'B',1,0.863718,230,559040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 418}, \"maximum_statistics\": {\"great\": 554}}',70.3099,126181167,438166,NULL,'2016-09-04 08:17:49',1472977069,NULL),(1836135925,2874208,1,386781,1,1,1,'A',1,0.90985,269,593515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 599}}',70.5483,117815940,445420,NULL,'2015-07-23 05:44:42',1437630282,NULL),(1850925448,2874208,1,1362671,0,1,1,'B',1,0.846883,139,479054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 567}, \"maximum_statistics\": {\"great\": 738}}',70.5691,141197305,452520,NULL,'2018-11-15 14:37:44',1542292664,NULL),(1828671028,2874208,1,213713,0,1,1,'A',1,0.901163,283,662086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 430}}',70.6128,100774515,374072,NULL,'2013-12-07 01:49:39',1386380979,NULL),(1845392583,2874208,1,679642,1,1,1,'A',1,0.957143,498,788588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 705}, \"maximum_statistics\": {\"great\": 770}}',70.6623,132555948,686250,NULL,'2017-08-23 06:34:11',1503470051,NULL),(1844419381,2874208,1,924503,1,1,1,'S',1,0.987455,279,948882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 279}}',70.7007,131019226,276187,NULL,'2017-06-03 08:54:35',1496480075,NULL),(1845223813,2874208,1,1132689,1,1,1,'S',1,0.994778,383,884071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',70.7149,132268899,364636,NULL,'2017-08-08 07:06:12',1502175972,NULL),(1845266669,2874208,1,58716,0,1,1,'S',1,0.963023,311,856455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 311}}',71.2195,132227816,310690,NULL,'2017-08-06 04:14:30',1501992870,NULL),(1845304660,2874208,1,183487,0,1,1,'A',1,0.958054,165,782988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',71.2877,132544442,255126,NULL,'2017-08-22 15:01:37',1503414097,NULL),(1845630564,2874208,1,779320,0,1,1,'S',1,0.972881,295,843392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 295}}',71.3189,132894328,308910,NULL,'2017-09-10 06:55:35',1505026535,NULL),(1828695256,2874208,1,256755,0,1,1,'A',1,0.919847,171,629785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 461}, \"maximum_statistics\": {\"great\": 524}}',71.3237,100773734,415554,NULL,'2013-12-07 01:38:57',1386380337,NULL),(1850824451,2874208,1,758462,1,1,1,'S',1,0.99373,319,893430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319}}',71.3904,140875286,329476,NULL,'2018-10-27 07:33:07',1540625587,NULL),(1845581762,2874208,1,736964,1,1,1,'S',1,0.987654,486,925143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 486}}',71.7241,132930584,542190,NULL,'2017-09-12 11:51:05',1505217065,NULL),(1844271055,2874208,1,331989,0,1,1,'S',1,0.959459,333,824682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',72.9212,130932534,330730,NULL,'2017-05-29 12:26:15',1496060775,NULL),(1849971789,2874208,1,1177243,1,1,1,'X',1,1,307,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',72.9546,139563479,372440,NULL,'2018-08-16 10:54:37',1534416877,NULL),(1850817730,2874208,1,1355012,1,1,1,'S',1,0.998294,293,897715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',72.9729,140875738,326890,NULL,'2018-10-27 08:11:46',1540627906,NULL),(1845629345,2874208,1,778903,1,1,1,'A',1,0.962069,241,779456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',73.1352,132791022,300090,NULL,'2017-09-04 05:01:23',1504501283,NULL),(1845234750,2874208,1,24745,1,1,1,'S',1,0.974164,329,850446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',73.2269,132351265,334050,NULL,'2017-08-12 13:19:24',1502543964,NULL),(1845414082,2874208,1,692454,1,1,1,'S',1,0.991039,279,882592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 279}}',73.2362,132674922,321662,NULL,'2017-08-29 03:37:14',1503977834,NULL),(1828638769,2874208,1,104384,0,1,1,'A',1,0.952978,199,752050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',73.3677,100773563,247900,NULL,'2013-12-07 01:36:43',1386380203,NULL),(1826842701,2874208,1,243349,0,1,1,'S',1,0.975884,311,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',73.4262,88142134,327780,NULL,'2013-07-28 11:48:30',1375012110,NULL),(1841001543,2874208,1,821661,0,1,1,'B',1,0.889728,205,602408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 331}}',73.9661,125758518,208790,NULL,'2016-08-13 10:36:13',1471084573,NULL),(1828703043,2874208,1,239345,0,1,1,'A',1,0.931818,255,693988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 440}}',74.1918,100774994,350140,NULL,'2013-12-07 01:56:47',1386381407,NULL),(1848476164,2874208,1,1606173,1,1,1,'S',1,0.974886,219,932531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',74.2045,137253579,239286,NULL,'2018-04-25 01:43:15',1524620595,NULL),(1850902506,2874208,1,1512385,1,1,1,'S',1,0.992352,523,886883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523}}',74.2071,140875413,600669,NULL,'2018-10-27 07:44:21',1540626261,NULL),(1845689652,2874208,1,68006,1,1,1,'S',1,0.992248,129,981644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',74.4431,132979678,112765,NULL,'2017-09-15 14:32:29',1505485949,NULL),(1849431674,2874208,1,1643475,1,1,1,'X',1,1,118,941196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',74.5366,138714629,101840,NULL,'2018-07-06 17:59:29',1530899969,NULL),(1850890012,2874208,1,1145424,1,1,1,'A',1,0.987028,421,877741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 424}}',74.6902,140875345,605940,NULL,'2018-10-27 07:38:21',1540625901,NULL),(1841232078,2874208,1,706728,1,1,1,'S',1,0.986111,252,911495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',74.8909,126033683,281880,NULL,'2016-08-27 11:39:28',1472297968,NULL),(1832008601,2874208,1,146583,0,1,1,'B',1,0.878268,123,505977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 612}}',75.0637,110128440,313168,NULL,'2014-08-17 09:02:51',1408266171,NULL),(1851726334,2874208,1,1766904,1,1,1,'S',1,0.986486,148,883807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',75.6355,142205013,139320,NULL,'2019-01-13 13:12:21',1547385141,NULL),(1845342308,2874208,1,1341766,1,1,1,'S',1,0.966525,941,792498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 878}, \"maximum_statistics\": {\"great\": 941}}',75.6822,132519572,954808,NULL,'2017-08-21 08:03:59',1503302639,NULL),(1849743965,2874208,1,624411,1,1,1,'X',1,1,276,954109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 276}}',75.7078,139062055,331020,NULL,'2018-07-23 16:05:57',1532361957,NULL),(1842296017,2874208,1,423986,1,1,1,'S',1,0.969231,325,863977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 325}}',76.0392,127745207,347290,NULL,'2016-12-04 08:24:10',1480839850,NULL),(1845643100,2874208,1,1377360,1,1,1,'S',1,0.992114,317,859598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',76.1818,132866651,290204,NULL,'2017-09-09 00:35:02',1504917302,NULL),(1850806919,2874208,1,1183889,1,1,1,'S',1,0.984722,360,864493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',76.1965,140875657,344682,NULL,'2018-10-27 08:05:31',1540627531,NULL),(1843746405,2874208,1,955488,1,1,1,'S',1,0.961864,236,850699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',76.2402,130187843,243132,NULL,'2017-04-18 23:57:53',1492559873,NULL),(1850815642,2874208,1,1464996,1,1,1,'S',1,0.991135,282,868194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',76.4282,140875706,341726,NULL,'2018-10-27 08:09:23',1540627763,NULL),(1840350765,2874208,1,317334,0,1,1,'A',1,0.936455,154,657357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',76.5623,124813560,367975,NULL,'2016-06-25 19:21:30',1466882490,NULL),(1845781299,2874208,1,314699,0,1,1,'B',1,0.885991,130,559659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 552}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',76.589,133082447,406302,NULL,'2017-09-21 09:18:54',1505985534,NULL),(1845360388,2874208,1,298151,1,1,1,'A',1,0.948339,271,806355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',76.6897,132544370,293814,NULL,'2017-08-22 14:57:02',1503413822,NULL),(1845473529,2874208,1,1353322,1,1,1,'A',1,0.900962,520,698452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 417}, \"maximum_statistics\": {\"great\": 520}}',76.8282,132595524,499230,NULL,'2017-08-25 08:30:07',1503649807,NULL),(1836060551,2874208,1,1146,1,1,1,'S',1,0.989387,424,958449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',77.0959,117816044,677328,NULL,'2015-07-23 05:52:21',1437630741,NULL),(1850582689,2874208,1,1036656,1,1,1,'A',1,0.993421,233,880844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 456}}',77.123,140601713,570247,NULL,'2018-10-11 07:09:21',1539241761,NULL),(1845768900,2874208,1,898887,1,1,1,'S',1,0.970917,447,849232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 447}}',77.227,132977257,468270,NULL,'2017-09-15 12:14:51',1505477691,NULL),(1836253982,2874208,1,322578,0,1,1,'B',1,0.890543,227,553883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 477}, \"maximum_statistics\": {\"great\": 571}}',77.7665,118177933,365724,NULL,'2015-08-08 14:05:18',1439042718,NULL),(1844423561,2874208,1,928662,1,1,1,'B',1,0.894048,210,649566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 420}}',77.8164,131116615,367428,NULL,'2017-06-08 14:41:12',1496932872,NULL),(1850820718,2874208,1,1357553,1,1,1,'S',1,0.996914,324,895672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',77.994,140875311,358982,NULL,'2018-10-27 07:35:33',1540625733,NULL),(1842325428,2874208,1,150288,1,1,1,'A',1,0.938898,581,784699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 510}, \"maximum_statistics\": {\"great\": 581}}',78.0997,127745342,617150,NULL,'2016-12-04 08:33:17',1480840397,NULL),(1844503094,2874208,1,723891,1,1,1,'B',1,0.868009,308,547752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 447}}',78.6968,131116742,346062,NULL,'2017-06-08 14:47:35',1496933255,NULL),(1841048945,2874208,1,1035900,1,1,1,'A',1,0.909653,224,641690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 404}}',79.0044,125776672,290994,NULL,'2016-08-14 07:27:41',1471159661,NULL),(1845541016,2874208,1,468991,0,1,1,'S',1,0.989362,282,925600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',79.0487,132894273,338498,NULL,'2017-09-10 06:52:00',1505026320,NULL),(1845600754,2874208,1,407485,1,1,1,'X',1,1,241,931188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',79.5907,132930640,276520,NULL,'2017-09-12 11:54:47',1505217287,NULL),(1851130676,2874208,1,1728590,1,1,1,'S',1,0.998708,387,956308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 387}}',79.7424,141296996,467980,NULL,'2018-11-21 11:00:40',1542798040,NULL),(1847932464,2874208,1,1356557,1,1,1,'S',1,0.958333,372,816394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',80.0701,136379489,373806,NULL,'2018-03-11 16:15:08',1520784908,NULL),(1845449397,2874208,1,1273494,1,1,1,'S',1,0.989865,296,921036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296}}',80.4839,132683249,289172,NULL,'2017-08-29 14:46:56',1504018016,NULL),(1849428198,2874208,1,1642355,1,1,1,'S',1,0.998731,394,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394}}',80.5773,138710961,450500,NULL,'2018-07-06 14:32:12',1530887532,NULL),(1840632483,2874208,1,920489,1,1,1,'A',1,0.908576,453,665217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 618}}',80.6597,125034966,582616,NULL,'2016-07-07 01:38:58',1467855538,NULL),(1844738920,2874208,1,541375,1,1,1,'S',1,0.980645,310,862533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',80.7697,131434932,320280,NULL,'2017-06-25 10:25:15',1498386315,NULL),(1850855206,2874208,1,1092887,1,1,1,'S',1,0.996904,323,903208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',81.0606,140875941,336316,NULL,'2018-10-27 08:29:41',1540628981,NULL),(1848192794,2874208,1,1442798,1,1,1,'S',1,0.99835,303,913770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',81.2217,136879564,295824,NULL,'2018-04-06 11:17:52',1523013472,NULL),(1840320753,2874208,1,144768,1,1,1,'S',1,0.961027,526,844944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',81.6228,124812935,576190,NULL,'2016-06-25 18:39:33',1466879973,NULL),(1845101614,2874208,1,927528,1,1,1,'S',1,0.970437,389,866115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 389}}',81.7905,132169183,431552,NULL,'2017-08-03 06:07:03',1501740423,NULL),(1850907515,2874208,1,1722369,1,1,1,'S',1,0.989474,285,921139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',81.8314,140880493,330230,NULL,'2018-10-27 13:20:03',1540646403,NULL),(1840336000,2874208,1,151471,0,1,1,'A',1,0.912911,195,626570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',82.1556,124813891,597346,NULL,'2016-06-25 19:45:58',1466883958,NULL),(1849726002,2874208,1,571060,1,1,1,'X',1,1,283,910411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',82.4757,139061874,286568,NULL,'2018-07-23 15:53:21',1532361201,NULL),(1850858843,2874208,1,1569934,1,1,1,'S',1,0.99169,361,936196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',82.4793,140857906,388930,NULL,'2018-10-26 09:58:48',1540547928,NULL),(1850896391,2874208,1,1653528,1,1,1,'S',1,0.985294,442,897780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',82.497,140875108,483160,NULL,'2018-10-27 07:18:17',1540624697,NULL),(1845075277,2874208,1,190780,0,1,1,'A',1,0.995786,345,914855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 356}}',82.5715,132140664,397010,NULL,'2017-08-01 16:17:22',1501604242,NULL),(1847965933,2874208,1,1279289,1,1,1,'S',1,0.997085,343,886046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 343}}',82.8358,136379546,318694,NULL,'2018-03-11 16:18:36',1520785116,NULL),(1844951214,2874208,1,629757,1,1,1,'S',1,0.98545,378,903856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 378}}',83.0806,131961006,433470,NULL,'2017-07-23 07:12:42',1500793962,NULL),(1841278682,2874208,1,233435,0,1,1,'A',1,0.900826,327,648641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 484}}',83.7732,126035433,379058,NULL,'2016-08-27 13:09:22',1472303362,NULL),(1872970883,2874208,1,2033950,1,1,1,'S',1,0.993274,223,906655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',83.9943,174507418,244188,NULL,'2022-09-13 07:00:25',1663052425,NULL),(1850876100,2874208,1,1706310,1,1,1,'X',1,1,346,905445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',84.4243,140875907,373796,NULL,'2018-10-27 08:26:54',1540628814,NULL),(1842021354,2874208,1,39707,1,1,1,'A',1,0.93595,242,742119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',84.4725,127276830,215866,NULL,'2016-11-06 08:59:49',1478422789,NULL),(1847857598,2874208,1,1447405,1,1,1,'S',1,0.990625,320,927368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',84.5801,136378819,350280,NULL,'2018-03-11 15:37:45',1520782665,NULL),(1849890528,2874208,1,1711730,1,1,1,'S',1,0.991319,288,915813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',84.8825,139329350,324610,NULL,'2018-08-05 11:39:13',1533469153,NULL),(1841417159,2874208,1,1031613,1,1,1,'S',1,0.96875,320,864549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',84.9305,126267682,363500,NULL,'2016-09-09 16:17:08',1473437828,NULL),(1828639376,2874208,1,183769,0,1,1,'A',1,0.964548,254,820245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 409}}',85.1517,100774755,378768,NULL,'2013-12-07 01:53:12',1386381192,NULL),(1850766724,2874208,1,386932,0,1,1,'A',1,0.97136,200,765830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',85.5117,140709135,298858,NULL,'2018-10-17 13:15:32',1539782132,NULL),(1836150652,2874208,1,64782,1,1,1,'A',1,0.944976,418,824049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 372}, \"maximum_statistics\": {\"great\": 418}}',85.8221,117815456,622692,NULL,'2015-07-23 05:10:19',1437628219,NULL),(1850835486,2874208,1,594329,1,1,1,'S',1,0.978896,308,894449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',86.7522,140875444,358230,NULL,'2018-10-27 07:47:11',1540626431,NULL),(1857571714,2874208,1,2325045,1,1,1,'X',1,1,108,958561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',86.8601,151198478,83620,NULL,'2020-05-20 07:15:12',1589958912,NULL),(1844407375,2874208,1,661518,1,1,1,'S',1,0.970223,403,838774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 379}, \"maximum_statistics\": {\"great\": 403}}',86.8925,131150189,432790,NULL,'2017-06-10 09:53:38',1497088418,NULL),(1850886438,2874208,1,1425094,1,1,1,'S',1,0.96988,332,867778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',87.6507,140875195,350740,NULL,'2018-10-27 07:24:55',1540625095,NULL),(1836089316,2874208,1,589711,0,1,1,'A',1,0.965625,134,821403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',87.6616,117816385,307917,NULL,'2015-07-23 06:17:14',1437632234,NULL),(1844016990,2874208,1,625225,1,1,1,'B',1,0.893154,440,651301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 482}}',87.677,130546701,466406,NULL,'2017-05-08 12:47:54',1494247674,NULL),(1850903178,2874208,1,712741,1,1,1,'A',1,0.990411,364,926772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',88.1693,140875978,434260,NULL,'2018-10-27 08:33:08',1540629188,NULL),(1851458081,2874208,1,1821838,1,1,1,'X',1,1,339,933510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',88.9804,141940863,412724,NULL,'2018-12-29 15:54:01',1546098841,NULL),(1845915333,2874208,1,1415003,0,1,1,'S',1,0.956954,151,808602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',89.1724,133297781,117350,NULL,'2017-10-03 13:50:36',1507038636,NULL),(1840503467,2874208,1,77033,0,1,1,'A',1,0.932927,360,760518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 410}}',89.1915,124896220,379840,NULL,'2016-06-30 03:56:21',1467258981,NULL),(1845443712,2874208,1,601191,1,1,1,'S',1,0.978552,373,916932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',89.3805,132595805,400362,NULL,'2017-08-25 08:50:25',1503651025,NULL),(1850812093,2874208,1,1541344,1,1,1,'S',1,0.991003,389,933708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',89.4452,140875134,444934,NULL,'2018-10-27 07:20:23',1540624823,NULL),(1844297761,2874208,1,33573,0,1,1,'A',1,0.971698,197,828025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',89.5864,130927866,342124,NULL,'2017-05-29 06:02:53',1496037773,NULL),(1845386321,2874208,1,545845,0,1,1,'S',1,0.978587,467,871251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',89.7708,132427287,490720,NULL,'2017-08-16 12:37:12',1502887032,NULL),(1850822929,2874208,1,757263,1,1,1,'S',1,0.975714,350,862828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',89.7992,140863408,423280,NULL,'2018-10-26 15:46:11',1540568771,NULL),(1841659815,2874208,1,803215,0,1,1,'A',1,0.920225,235,672754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 779}, \"maximum_statistics\": {\"great\": 890}}',90.4945,126743832,757898,NULL,'2016-10-06 14:32:52',1475764372,NULL),(1845434508,2874208,1,900175,1,1,1,'S',1,0.991701,482,926422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 482}}',90.9118,132675139,558240,NULL,'2017-08-29 04:00:09',1503979209,NULL),(1845503672,2874208,1,847863,1,1,1,'S',1,0.971039,587,865528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',90.9948,132579931,793180,NULL,'2017-08-24 12:45:44',1503578744,NULL),(1845146041,2874208,1,429500,1,1,1,'S',1,0.982759,348,872750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',91.2092,132138296,363440,NULL,'2017-08-01 14:05:07',1501596307,NULL),(1845516811,2874208,1,550462,1,1,1,'S',1,0.995427,328,986948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',91.228,132602478,372090,NULL,'2017-08-25 15:11:54',1503673914,NULL),(1850822500,2874208,1,916603,1,1,1,'A',1,0.9053,662,639990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 151, \"great\": 3669}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',91.2957,140826885,3334048,NULL,'2018-10-24 09:20:54',1540372854,NULL),(1850462323,2874208,1,39707,1,1,1,'S',1,0.956612,242,797146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',91.3536,140396207,224502,NULL,'2018-09-29 12:54:33',1538225673,NULL),(1840464355,2874208,1,189856,0,1,1,'A',1,0.94723,634,745175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 682}, \"maximum_statistics\": {\"great\": 758}}',91.5563,124914081,726327,NULL,'2016-07-01 00:41:59',1467333719,NULL),(1845538796,2874208,1,178408,1,1,1,'A',1,0.970803,329,849464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',91.644,132894485,546870,NULL,'2017-09-10 07:05:09',1505027109,NULL),(1845226854,2874208,1,75621,0,1,1,'B',1,0.863167,258,528290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 458}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',91.6818,132209212,363678,NULL,'2017-08-05 07:24:26',1501917866,NULL),(1844503703,2874208,1,804246,1,1,1,'A',1,0.922049,261,662423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 449}}',91.6892,131116913,335264,NULL,'2017-06-08 14:56:33',1496933793,NULL),(1845740167,2874208,1,675517,1,1,1,'S',1,0.997468,395,949460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',91.947,132977561,503970,NULL,'2017-09-15 12:35:55',1505478955,NULL),(1845712118,2874208,1,136702,1,1,1,'S',1,0.971939,392,868286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370}, \"maximum_statistics\": {\"great\": 392}}',92.3556,132979614,430410,NULL,'2017-09-15 14:29:17',1505485757,NULL),(1844130611,2874208,1,714961,1,1,1,'S',1,0.991379,232,930009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',92.7418,130744914,235100,NULL,'2017-05-19 15:33:08',1495207988,NULL),(1845422778,2874208,1,368691,1,1,1,'S',1,0.973239,355,857101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',93.144,132602198,368160,NULL,'2017-08-25 14:58:17',1503673097,NULL),(1840985503,2874208,1,987117,0,1,1,'S',1,0.959459,333,825065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',93.7115,125743157,382660,NULL,'2016-08-12 14:49:19',1471013359,NULL),(1844150514,2874208,1,1176739,1,1,1,'A',1,0.927215,158,780011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',93.7867,130703157,141503,NULL,'2017-05-17 03:19:12',1494991152,NULL),(1844058462,2874208,1,930303,1,1,1,'A',1,0.909414,558,729560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',93.842,130501237,584970,NULL,'2017-05-06 06:31:30',1494052290,NULL),(1849678830,2874208,1,818467,1,1,1,'S',1,0.988095,294,917069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',93.9073,139061911,321380,NULL,'2018-07-23 15:56:04',1532361364,NULL),(1845201802,2874208,1,905995,1,1,1,'A',1,0.928977,176,754024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',94.0785,132209413,145774,NULL,'2017-08-05 07:36:23',1501918583,NULL),(1841230877,2874208,1,770170,1,1,1,'B',1,0.892789,467,628030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 30, \"great\": 858}, \"maximum_statistics\": {\"great\": 1054}}',94.1898,126052639,868558,NULL,'2016-08-28 07:51:10',1472370670,NULL),(1847883990,2874208,1,645926,1,1,1,'S',1,0.986957,345,851547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 345}}',94.8707,136379442,383816,NULL,'2018-03-11 16:12:17',1520784737,NULL),(1843306083,2874208,1,193534,0,1,1,'A',1,0.918919,342,665938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 484}, \"maximum_statistics\": {\"great\": 555}}',95.0949,129363004,430200,NULL,'2017-03-04 12:13:40',1488629620,NULL),(1850896809,2874208,1,380511,1,1,1,'S',1,0.976378,381,880789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',95.424,140875561,418310,NULL,'2018-10-27 07:56:01',1540626961,NULL),(1845436605,2874208,1,805802,1,1,1,'S',1,0.982143,420,863089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',95.6845,132613544,457940,NULL,'2017-08-26 03:54:41',1503719681,NULL),(1845142484,2874208,1,163363,0,1,1,'S',1,0.996904,323,922043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',95.733,132138026,348270,NULL,'2017-08-01 13:51:49',1501595509,NULL),(1842085194,2874208,1,209484,0,1,1,'A',1,0.942549,557,807147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 493}, \"maximum_statistics\": {\"great\": 557}}',95.8407,127514220,599250,NULL,'2016-11-20 08:24:10',1479630250,NULL),(1845432954,2874208,1,804055,1,1,1,'S',1,0.98855,393,813847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',96.4374,132674948,365272,NULL,'2017-08-29 03:40:35',1503978035,NULL),(1844731899,2874208,1,834981,1,1,1,'S',1,0.983871,403,903417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',96.5341,131468078,460412,NULL,'2017-06-27 05:52:49',1498542769,NULL),(1852742217,2874208,1,32801,0,1,1,'B',1,0.851384,189,480591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 620}, \"maximum_statistics\": {\"great\": 831}}',96.823,143786576,483446,NULL,'2019-04-17 14:15:45',1555510545,NULL),(1844477906,2874208,1,572161,1,1,1,'A',1,0.91924,173,657002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 421}}',97.1746,131116952,339080,NULL,'2017-06-08 14:58:38',1496933918,NULL),(1841337773,2874208,1,507266,1,1,1,'A',1,0.903323,260,665960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 331}}',97.2789,126276139,279706,NULL,'2016-09-10 03:10:00',1473477000,NULL),(1845506390,2874208,1,327881,1,1,1,'A',1,0.958914,363,777054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',97.3959,132577885,760314,NULL,'2017-08-24 10:36:57',1503571017,NULL),(1845727302,2874208,1,769662,1,1,1,'B',1,0.890588,160,559287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 425}}',97.4124,133118777,256128,NULL,'2017-09-23 07:36:52',1506152212,NULL),(1845146019,2874208,1,231962,1,1,1,'A',1,0.990132,240,888280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 456}}',97.4311,132138206,457754,NULL,'2017-08-01 14:00:47',1501596047,NULL),(1850904065,2874208,1,1513538,1,1,1,'S',1,0.985751,386,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',98.3649,140880837,452170,NULL,'2018-10-27 13:39:21',1540647561,NULL),(1845132200,2874208,1,95733,0,1,1,'S',1,0.970588,612,831972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 576}, \"maximum_statistics\": {\"great\": 612}}',98.3938,132073696,636912,NULL,'2017-07-29 07:41:19',1501314079,NULL),(1845530770,2874208,1,783570,1,1,1,'A',1,0.98125,381,872622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',98.5575,132577910,434890,NULL,'2017-08-24 10:39:22',1503571162,NULL),(1851621520,2874208,1,124304,1,1,1,'S',1,0.968208,346,850195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',98.6129,142112439,414470,NULL,'2019-01-08 05:56:41',1546927001,NULL),(1849847472,2874208,1,615141,1,1,1,'A',1,0.946502,486,803171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',98.7475,139251665,544510,NULL,'2018-08-01 19:16:32',1533150992,NULL),(1831626779,2874208,1,207336,0,1,1,'A',1,0.935315,229,723012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 769}, \"maximum_statistics\": {\"great\": 858}}',98.7816,109619242,773194,NULL,'2014-07-26 05:47:48',1406353668,NULL),(1850858683,2874208,1,1400254,1,1,1,'A',1,0.974654,422,861973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',98.8479,140880756,483490,NULL,'2018-10-27 13:34:03',1540647243,NULL),(1845127241,2874208,1,220284,1,1,1,'S',1,0.989676,339,915436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 339}}',98.8839,132153528,355056,NULL,'2017-08-02 10:12:30',1501668750,NULL),(1843865167,2874208,1,1241100,0,1,1,'A',1,0.928721,268,705437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 477}}',98.9862,130100064,393650,NULL,'2017-04-14 10:48:12',1492166892,NULL),(1844390155,2874208,1,995599,1,1,1,'A',1,0.965976,239,738780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',99.1887,131150553,329000,NULL,'2017-06-10 10:14:32',1497089672,NULL),(1845113965,2874208,1,1049260,1,1,1,'S',1,0.992188,320,904845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',99.2801,132138106,332850,NULL,'2017-08-01 13:55:18',1501595718,NULL),(1849695717,2874208,1,1112374,1,1,1,'S',1,0.997151,351,946219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',99.3032,139061974,383720,NULL,'2018-07-23 16:00:24',1532361624,NULL),(1844384169,2874208,1,1078193,1,1,1,'A',1,0.926566,293,692729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 463}}',99.4634,131116583,459420,NULL,'2017-06-08 14:39:09',1496932749,NULL),(1831066117,2874208,1,151644,1,1,1,'A',1,0.953457,265,755628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',99.9234,108646770,340130,NULL,'2014-06-13 15:16:22',1402672582,NULL),(1845148804,2874208,1,332289,1,1,1,'S',1,0.955932,590,827694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 538}, \"maximum_statistics\": {\"great\": 590}}',99.9797,132060298,611570,NULL,'2017-07-28 14:30:32',1501252232,NULL),(1841342683,2874208,1,350402,0,1,1,'A',1,0.980198,325,876650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 505}}',100.362,126275629,547980,NULL,'2016-09-10 02:31:42',1473474702,NULL),(1845800843,2874208,1,1023084,1,1,1,'A',1,0.935106,453,737791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 470}}',100.415,133239581,483490,NULL,'2017-09-30 11:44:47',1506771887,NULL),(1845504876,2874208,1,538286,1,1,1,'S',1,0.970207,386,832689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',100.479,132674819,469670,NULL,'2017-08-29 03:28:36',1503977316,NULL),(1845705965,2874208,1,646507,0,1,1,'A',1,0.951306,286,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 421}}',100.704,133127628,388502,NULL,'2017-09-23 16:02:28',1506182548,NULL),(1845611713,2874208,1,958273,1,1,1,'S',1,0.998361,305,955347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',100.786,132791468,323710,NULL,'2017-09-04 05:56:00',1504504560,NULL),(1844022786,2874208,1,118828,0,1,1,'S',1,0.966234,385,861113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385}}',100.864,130461267,417450,NULL,'2017-05-03 23:37:23',1493854643,NULL),(1845436195,2874208,1,805794,1,1,1,'S',1,0.976658,407,876271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 407}}',100.993,132613524,433020,NULL,'2017-08-26 03:52:47',1503719567,NULL),(1845823012,2874208,1,932161,1,1,1,'A',1,0.971519,250,799050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',101.295,133220015,325144,NULL,'2017-09-29 11:35:03',1506684903,NULL),(1845526627,2874208,1,684118,1,1,1,'S',1,0.986316,475,804228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 475}}',101.525,132613762,513970,NULL,'2017-08-26 04:12:34',1503720754,NULL),(1845436142,2874208,1,902089,1,1,1,'S',1,0.985526,380,900461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',101.6,132612644,479690,NULL,'2017-08-26 02:47:06',1503715626,NULL),(1845316729,2874208,1,1262149,1,1,1,'S',1,0.989264,326,924373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',101.656,132544955,373810,NULL,'2017-08-22 15:31:08',1503415868,NULL),(1844373781,2874208,1,1242057,1,1,1,'A',1,0.941595,350,744461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',101.83,130933769,352760,NULL,'2017-05-29 13:30:15',1496064615,NULL),(1845440013,2874208,1,1110449,1,1,1,'A',1,0.962871,633,729316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 808}}',101.87,132699314,898996,NULL,'2017-08-30 12:30:53',1504096253,NULL),(1850609602,2874208,1,1062398,1,1,1,'S',1,0.987557,442,892127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',101.913,140601795,501960,NULL,'2018-10-11 07:18:29',1539242309,NULL),(1845088888,2874208,1,818079,0,1,1,'A',1,0.926316,380,711309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 508}, \"maximum_statistics\": {\"great\": 570}}',102.182,132060754,465290,NULL,'2017-07-28 14:50:54',1501253454,NULL),(1845368715,2874208,1,833291,1,1,1,'S',1,0.99789,237,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',102.383,132545168,240470,NULL,'2017-08-22 15:43:22',1503416602,NULL),(1845844728,2874208,1,1358469,1,1,1,'S',1,0.979058,382,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',102.604,133220278,433230,NULL,'2017-09-29 11:55:34',1506686134,NULL),(1845808354,2874208,1,920015,1,1,1,'A',1,0.956265,275,788181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',102.707,133220087,403294,NULL,'2017-09-29 11:40:55',1506685255,NULL),(1845034278,2874208,1,975942,1,1,1,'S',1,0.986143,433,871687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 433}}',102.883,132137744,466410,NULL,'2017-08-01 13:38:04',1501594684,NULL),(1836088469,2874208,1,145511,0,1,1,'A',1,0.914915,330,644015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 868}, \"maximum_statistics\": {\"great\": 999}}',103.05,117816804,762970,NULL,'2015-07-23 06:43:24',1437633804,NULL),(1845461267,2874208,1,1280237,1,1,1,'S',1,0.954644,463,800756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 421}, \"maximum_statistics\": {\"great\": 463}}',103.084,132682547,474230,NULL,'2017-08-29 14:07:57',1504015677,NULL),(1845493608,2874208,1,1164044,1,1,1,'A',1,0.952915,372,787649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 446}}',103.12,132612474,431158,NULL,'2017-08-26 02:37:01',1503715021,NULL),(1851571903,2874208,1,1093529,1,1,1,'A',1,0.972897,519,848628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',103.208,142112570,624930,NULL,'2019-01-08 06:17:01',1546928221,NULL),(1836098054,2874208,1,597469,1,1,1,'A',1,0.940541,214,770969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 370}}',103.278,117816438,299416,NULL,'2015-07-23 06:20:56',1437632456,NULL),(1845984997,2874208,1,551950,1,1,1,'A',1,0.929196,264,669575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 572}}',103.435,133494711,459168,NULL,'2017-10-14 17:28:43',1508002123,NULL),(1845446505,2874208,1,724212,1,1,1,'S',1,0.966234,385,850371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385}}',103.705,132580271,426110,NULL,'2017-08-24 13:03:27',1503579807,NULL),(2331735288,2874208,1,3884293,1,1,1,'A',1,0.950549,180,728780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 455}}',103.707,182758558,337156,NULL,'2024-02-12 04:32:10',1707712330,NULL),(1852803547,2874208,1,66474,0,1,1,'A',1,0.90894,483,684437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 787}, \"maximum_statistics\": {\"great\": 906}}',103.832,143858652,846378,NULL,'2019-04-21 10:04:45',1555841085,NULL),(1845394168,2874208,1,51471,1,1,1,'S',1,0.975949,395,876715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',104.131,132544741,406450,NULL,'2017-08-22 15:19:38',1503415178,NULL),(1845784161,2874208,1,99350,0,1,1,'A',1,0.91087,217,623850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 690}}',104.221,133105762,435908,NULL,'2017-09-22 15:39:12',1506094752,NULL),(1845322121,2874208,1,593837,1,1,1,'S',1,0.95442,362,793367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 362}}',104.35,132391602,372962,NULL,'2017-08-14 14:37:30',1502721450,NULL),(1849621099,2874208,1,137132,0,1,1,'A',1,0.94707,261,782156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 529}}',104.634,138889939,505194,NULL,'2018-07-15 08:50:48',1531644648,NULL),(1850626424,2874208,1,1085439,1,1,1,'S',1,0.990698,430,921892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',104.854,140601846,530700,NULL,'2018-10-11 07:26:42',1539242802,NULL),(1850830467,2874208,1,1474649,1,1,1,'S',1,0.972513,382,869814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',105.058,140863360,472290,NULL,'2018-10-26 15:42:53',1540568573,NULL),(1845463817,2874208,1,738560,1,1,1,'A',1,0.954036,412,807034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',105.562,132604148,443600,NULL,'2017-08-25 16:41:35',1503679295,NULL),(1851550921,2874208,1,1843179,1,1,1,'S',1,0.979215,433,899644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',105.578,141940028,492210,NULL,'2018-12-29 15:07:10',1546096030,NULL),(1845314094,2874208,1,711043,1,1,1,'A',1,0.913428,389,690766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 487}, \"maximum_statistics\": {\"great\": 566}}',105.694,132428592,498448,NULL,'2017-08-16 13:48:21',1502891301,NULL),(1850530936,2874208,1,1771428,1,1,1,'S',1,0.9925,200,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',105.743,140371246,182870,NULL,'2018-09-28 08:39:48',1538123988,NULL),(1845449458,2874208,1,726191,1,1,1,'A',1,0.949024,310,752938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 461}}',105.795,132580333,389686,NULL,'2017-08-24 13:06:03',1503579963,NULL),(1845650795,2874208,1,1001102,0,1,1,'A',1,0.948745,478,786894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 429}, \"maximum_statistics\": {\"great\": 478}}',105.858,132791446,498154,NULL,'2017-09-04 05:53:26',1504504406,NULL),(1849434722,2874208,1,1643476,1,1,1,'S',1,0.993548,155,929317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',106.763,138714535,141980,NULL,'2018-07-06 17:52:52',1530899572,NULL),(1845516353,2874208,1,549289,1,1,1,'S',1,0.979616,417,886089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 417}}',107.102,132602528,460620,NULL,'2017-08-25 15:14:06',1503674046,NULL),(1837005992,2874208,1,156213,0,1,1,'A',1,0.933871,310,777984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 269}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',107.141,119301532,294690,NULL,'2015-10-06 13:34:19',1444138459,NULL),(1845289131,2874208,1,787608,1,1,1,'S',1,0.953229,449,812689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 407}, \"maximum_statistics\": {\"great\": 449}}',107.238,132544546,486290,NULL,'2017-08-22 15:08:11',1503414491,NULL),(1849884566,2874208,1,1580210,1,1,1,'S',1,0.979167,336,883672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',107.426,139251529,372710,NULL,'2018-08-01 19:08:22',1533150502,NULL),(1845589374,2874208,1,204160,1,1,1,'S',1,0.986979,384,889296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 384}}',107.63,132913214,393220,NULL,'2017-09-11 07:25:54',1505114754,NULL),(1844432855,2874208,1,829733,0,1,1,'B',1,0.898449,185,612506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 599}, \"maximum_statistics\": {\"great\": 709}}',107.634,131074935,529414,NULL,'2017-06-06 06:41:48',1496731308,NULL),(1845147822,2874208,1,243509,0,1,1,'S',1,0.997041,338,935095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',107.784,132140895,352320,NULL,'2017-08-01 16:33:07',1501605187,NULL),(1844692129,2874208,1,215895,1,1,1,'S',1,0.984424,321,907909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',107.864,131468128,353570,NULL,'2017-06-27 05:57:37',1498543057,NULL),(1850283058,2874208,1,246436,1,1,1,'S',1,0.982885,409,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',107.87,140018520,466690,NULL,'2018-09-08 13:37:56',1536413876,NULL),(1845795045,2874208,1,562556,1,1,1,'A',1,0.968037,225,797308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',108.172,133220441,361040,NULL,'2017-09-29 12:07:02',1506686822,NULL),(1844717948,2874208,1,750225,1,1,1,'S',1,0.984536,485,878918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470}, \"maximum_statistics\": {\"great\": 485}}',108.353,131468273,562720,NULL,'2017-06-27 06:09:38',1498543778,NULL),(1845890157,2874208,1,797290,1,1,1,'A',1,0.93573,342,732761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 459}}',108.412,133220149,407690,NULL,'2017-09-29 11:46:00',1506685560,NULL),(1845473265,2874208,1,308479,1,1,1,'S',1,0.991354,347,920053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',108.569,132685358,424590,NULL,'2017-08-29 16:58:56',1504025936,NULL),(1844488539,2874208,1,598763,1,1,1,'A',1,0.91713,485,650748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 767}, \"maximum_statistics\": {\"great\": 899}}',108.616,131116705,801680,NULL,'2017-06-08 14:45:29',1496933129,NULL),(1844128874,2874208,1,61333,0,1,1,'A',1,0.927184,345,728182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 412}}',109.195,130765001,397990,NULL,'2017-05-20 13:19:02',1495286342,NULL),(1850813278,2874208,1,1463289,1,1,1,'S',1,0.963357,423,844464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',109.208,140880695,481480,NULL,'2018-10-27 13:31:03',1540647063,NULL),(1845864732,2874208,1,972658,1,1,1,'A',1,0.957677,295,757514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 508}}',109.274,133239450,419344,NULL,'2017-09-30 11:37:39',1506771459,NULL),(1828795426,2874208,1,258251,0,1,1,'A',1,0.963435,376,795479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 588}}',109.387,102180380,600470,NULL,'2013-12-21 12:14:24',1387628064,NULL),(1845822522,2874208,1,931672,1,1,1,'A',1,0.975225,240,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 444}}',109.762,133220049,444190,NULL,'2017-09-29 11:37:28',1506685048,NULL),(1851589121,2874208,1,1616715,1,1,1,'S',1,0.973552,397,880411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',109.898,142112890,453180,NULL,'2019-01-08 07:00:27',1546930827,NULL),(1848728731,2874208,1,1533173,1,1,1,'S',1,0.982639,144,878951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',110.164,137655702,136970,NULL,'2018-05-14 05:39:23',1526276363,NULL),(1845780000,2874208,1,49110,1,1,1,'A',1,0.98516,350,936932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 438}}',110.26,133071965,462004,NULL,'2017-09-20 15:11:48',1505920308,NULL),(1836231296,2874208,1,261185,0,1,1,'A',1,0.906627,267,693693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 332}}',111.039,118106788,267716,NULL,'2015-08-05 09:21:40',1438766500,NULL),(1850793295,2874208,1,863940,1,1,1,'S',1,0.985043,468,905408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',111.513,140880581,534080,NULL,'2018-10-27 13:25:18',1540646718,NULL),(1844391345,2874208,1,241818,0,1,1,'A',1,0.908929,174,648137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',111.943,131093786,455186,NULL,'2017-06-07 08:35:31',1496824531,NULL),(1844741121,2874208,1,543973,1,1,1,'A',1,0.947674,408,774889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 430}}',112.29,131434996,431620,NULL,'2017-06-25 10:28:34',1498386514,NULL),(1845266614,2874208,1,150238,1,1,1,'A',1,0.966203,201,386865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 503}}',112.471,132290648,298274,NULL,'2017-08-09 09:55:02',1502272502,NULL),(1845835873,2874208,1,945358,1,1,1,'A',1,0.971503,348,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 386}}',112.742,133161693,405358,NULL,'2017-09-25 13:35:13',1506346513,NULL),(1845392861,2874208,1,234329,0,1,1,'S',1,0.98977,391,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',112.998,132391448,405010,NULL,'2017-08-14 14:27:51',1502720871,NULL),(1836435611,2874208,1,91698,0,1,1,'B',1,0.88845,179,557894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 832}, \"maximum_statistics\": {\"great\": 1013}}',113.255,118293647,660988,NULL,'2015-08-14 00:17:00',1439511420,NULL),(1850906418,2874208,1,1659929,1,1,1,'S',1,0.960305,655,835034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',113.273,140880204,759752,NULL,'2018-10-27 13:03:19',1540645399,NULL),(1844542060,2874208,1,192129,1,1,1,'A',1,0.954894,424,795051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 521}}',113.399,131358370,504890,NULL,'2017-06-21 11:53:41',1498046021,NULL),(1842049449,2874208,1,958227,1,1,1,'A',1,0.945679,405,807961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 361}, \"maximum_statistics\": {\"great\": 405}}',113.546,127255926,407630,NULL,'2016-11-05 10:19:16',1478341156,NULL),(1850882396,2874208,1,1709421,1,1,1,'S',1,0.981481,405,903621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',113.563,140818232,456290,NULL,'2018-10-23 17:30:32',1540315832,NULL),(1858968302,2874208,1,2332781,1,1,1,'S',1,0.959044,293,839807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',114.045,153307888,315548,NULL,'2020-08-05 13:01:42',1596632502,NULL),(1845902745,2874208,1,475684,1,1,1,'A',1,0.977419,255,846779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 465}}',114.254,133161941,447204,NULL,'2017-09-25 13:50:35',1506347435,NULL),(1844953212,2874208,1,1307728,1,1,1,'S',1,0.997126,522,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 522}}',114.587,131961076,662132,NULL,'2017-07-23 07:16:28',1500794188,NULL),(1841302722,2874208,1,809227,0,1,1,'A',1,0.938053,339,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 297}, \"maximum_statistics\": {\"great\": 339}}',114.749,126033764,352390,NULL,'2016-08-27 11:43:54',1472298234,NULL),(1845309007,2874208,1,706729,1,1,1,'S',1,0.969444,360,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 360}}',114.781,132561110,382000,NULL,'2017-08-23 12:47:07',1503492427,NULL),(1845490762,2874208,1,958160,1,1,1,'S',1,0.993056,432,904692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 432}}',114.872,132613388,490200,NULL,'2017-08-26 03:42:31',1503718951,NULL),(1845436209,2874208,1,902090,1,1,1,'S',1,0.972892,498,830946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',115.057,132612682,607250,NULL,'2017-08-26 02:49:31',1503715771,NULL),(1846618965,2874208,1,557817,0,1,1,'S',1,0.99131,748,930055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',115.212,134334892,879820,NULL,'2017-11-29 13:34:43',1511962483,NULL),(1845431816,2874208,1,803039,1,1,1,'S',1,0.982057,418,875992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',115.359,132674962,446340,NULL,'2017-08-29 03:42:30',1503978150,NULL),(1845461615,2874208,1,1280238,1,1,1,'S',1,0.962156,436,817551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 403}, \"maximum_statistics\": {\"great\": 436}}',115.597,132683207,455800,NULL,'2017-08-29 14:44:15',1504017855,NULL),(1841331575,2874208,1,763627,1,1,1,'A',1,0.917495,449,717393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 503}}',115.896,126404139,487930,NULL,'2016-09-17 03:16:22',1474082182,NULL),(1835983716,2874208,1,218190,0,1,1,'B',1,0.892342,189,565379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 761}, \"maximum_statistics\": {\"great\": 901}}',116.03,117715683,530592,NULL,'2015-07-18 11:42:26',1437219746,NULL),(1852984070,2874208,1,675169,1,1,1,'S',1,0.991892,370,937388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',116.388,144176346,400940,NULL,'2019-05-09 14:04:34',1557410674,NULL),(1851304061,2874208,1,1632356,1,1,1,'S',1,0.95559,653,791581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',116.692,141769354,751740,NULL,'2018-12-20 07:11:07',1545289867,NULL),(1844097452,2874208,1,294761,1,1,1,'A',1,0.919554,404,741867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 339}, \"maximum_statistics\": {\"great\": 404}}',116.791,130464279,431490,NULL,'2017-05-04 05:05:43',1493874343,NULL),(1850800686,2874208,1,1530671,1,1,1,'S',1,0.988024,167,911558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',117.02,140880371,177362,NULL,'2018-10-27 13:12:15',1540645935,NULL),(1851592928,2874208,1,190767,1,1,1,'S',1,0.997881,708,894355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',117.113,142112610,810782,NULL,'2019-01-08 06:22:17',1546928537,NULL),(1845134515,2874208,1,965586,1,1,1,'S',1,0.996255,534,945838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',117.333,132140850,585970,NULL,'2017-08-01 16:29:49',1501604989,NULL),(1845307923,2874208,1,705829,1,1,1,'S',1,0.997253,546,937274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 546}}',117.362,132545042,646680,NULL,'2017-08-22 15:36:16',1503416176,NULL),(1851410032,2874208,1,886582,1,1,1,'S',1,0.980186,429,890874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',117.443,141769466,488460,NULL,'2018-12-20 07:23:16',1545290596,NULL),(1840557419,2874208,1,238876,0,1,1,'A',1,0.927896,293,710447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 423}}',117.474,125134245,349710,NULL,'2016-07-12 04:58:30',1468299510,NULL),(1850871632,2874208,1,1414070,1,1,1,'S',1,0.991045,335,918032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',117.564,140880130,350720,NULL,'2018-10-27 12:59:27',1540645167,NULL),(1844550392,2874208,1,82034,0,1,1,'S',1,0.989224,928,878722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',117.61,131275987,996470,NULL,'2017-06-17 04:41:53',1497674513,NULL),(1845094078,2874208,1,76450,1,1,1,'S',1,0.961842,380,895293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 351}, \"maximum_statistics\": {\"great\": 380}}',117.687,132155434,410316,NULL,'2017-08-02 12:13:55',1501676035,NULL),(1845320840,2874208,1,272797,1,1,1,'S',1,0.995736,469,882204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',117.77,132545211,435902,NULL,'2017-08-22 15:46:46',1503416806,NULL),(1844237361,2874208,1,107794,0,1,1,'A',1,0.922009,392,710189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 468}}',118.173,130781544,420960,NULL,'2017-05-21 07:28:20',1495351700,NULL),(1844721845,2874208,1,752879,0,1,1,'S',1,0.973441,433,881548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 433}}',118.214,131468181,455700,NULL,'2017-06-27 06:02:01',1498543321,NULL),(1843466840,2874208,1,1140045,1,1,1,'A',1,0.963953,698,831756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1290}}',118.654,129434163,1317508,NULL,'2017-03-08 11:18:29',1488971909,NULL),(1845228756,2874208,1,136825,0,1,1,'A',1,0.968531,413,830831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 429}}',118.665,132171925,441870,NULL,'2017-08-03 09:49:47',1501753787,NULL),(1845546260,2874208,1,805797,1,1,1,'A',1,0.946653,411,775392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 478}}',118.764,132790230,450480,NULL,'2017-09-04 03:29:43',1504495783,NULL),(1845728153,2874208,1,531036,1,1,1,'A',1,0.979684,436,859579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',119.109,133033272,501830,NULL,'2017-09-18 04:50:47',1505710247,NULL),(1843962218,2874208,1,210116,0,1,1,'A',1,0.912903,465,736192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 384}, \"maximum_statistics\": {\"great\": 465}}',119.21,130287547,481060,NULL,'2017-04-24 02:57:46',1493002666,NULL),(1851736350,2874208,1,104425,1,1,1,'S',1,0.988384,990,928080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 967, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',119.306,142219586,1148960,NULL,'2019-01-14 09:18:30',1547457510,NULL),(1853681370,2874208,1,1861587,1,1,1,'S',1,0.978333,300,893467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',119.523,145262489,445640,NULL,'2019-07-09 16:33:13',1562689993,NULL),(1851324457,2874208,1,608789,1,1,1,'S',1,0.987981,416,919011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',119.732,141769323,492352,NULL,'2018-12-20 07:07:59',1545289679,NULL),(1844582527,2874208,1,1225752,1,1,1,'S',1,0.961538,416,834988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 384}, \"maximum_statistics\": {\"great\": 416}}',119.768,131274719,461890,NULL,'2017-06-17 02:55:39',1497668139,NULL),(1845078378,2874208,1,494459,0,1,1,'S',1,0.965995,397,826440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370}, \"maximum_statistics\": {\"great\": 397}}',119.791,132140796,408550,NULL,'2017-08-01 16:26:08',1501604768,NULL),(1845493588,2874208,1,961692,1,1,1,'S',1,0.981188,505,883579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486}, \"maximum_statistics\": {\"great\": 505}}',119.861,132613366,555000,NULL,'2017-08-26 03:40:22',1503718822,NULL),(1845415740,2874208,1,693191,1,1,1,'A',1,0.952077,244,749961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 626}}',120.713,132604455,523740,NULL,'2017-08-25 16:58:14',1503680294,NULL),(1851427599,2874208,1,1849121,1,1,1,'S',1,0.969697,495,870836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',121.188,141761436,556300,NULL,'2018-12-19 18:17:19',1545243439,NULL),(1844303457,2874208,1,1112375,1,1,1,'A',1,0.964575,410,824542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',121.304,130904568,471900,NULL,'2017-05-28 01:49:05',1495936145,NULL),(1849805151,2874208,1,1529779,1,1,1,'S',1,0.988095,588,1005797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 588}}',121.488,139284959,779324,NULL,'2018-08-03 11:17:35',1533295055,NULL),(1844998222,2874208,1,1213666,1,1,1,'S',1,0.989865,444,876556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 444}}',121.535,131919438,467690,NULL,'2017-07-21 03:37:05',1500608225,NULL),(1851379046,2874208,1,1506729,1,1,1,'S',1,0.978908,403,876604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',121.637,141769593,449000,NULL,'2018-12-20 07:35:34',1545291334,NULL),(1849805306,2874208,1,1255541,1,1,1,'S',1,0.993103,435,933480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',121.785,139251624,489610,NULL,'2018-08-01 19:14:03',1533150843,NULL),(1845349503,2874208,1,74933,0,1,1,'S',1,0.961916,407,835005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 376}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',121.834,132427583,431438,NULL,'2017-08-16 12:55:03',1502888103,NULL),(1845318338,2874208,1,807618,1,1,1,'S',1,0.953125,352,818251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',121.889,132385274,344740,NULL,'2017-08-14 07:21:49',1502695309,NULL),(1848219641,2874208,1,1522328,1,1,1,'S',1,0.972973,962,861598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 910}, \"maximum_statistics\": {\"great\": 962}}',122.037,136875383,1002900,NULL,'2018-04-06 05:07:51',1522991271,NULL),(1845431965,2874208,1,1102229,1,1,1,'S',1,0.961924,499,818513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 461}, \"maximum_statistics\": {\"great\": 499}}',122.223,132677468,534300,NULL,'2017-08-29 07:59:50',1503993590,NULL),(1845864842,2874208,1,855113,1,1,1,'A',1,0.960581,236,744541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 482}}',122.351,133243551,402950,NULL,'2017-09-30 14:54:04',1506783244,NULL),(1845649176,2874208,1,996818,1,1,1,'S',1,0.976019,417,871554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',122.379,132790277,463180,NULL,'2017-09-04 03:34:17',1504496057,NULL),(1845489661,2874208,1,523822,1,1,1,'S',1,0.964139,488,790724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 488}}',122.833,132602653,506340,NULL,'2017-08-25 15:20:23',1503674423,NULL),(1845189847,2874208,1,1003357,0,1,1,'S',1,0.989544,526,901376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',123.136,132293370,572780,NULL,'2017-08-09 12:31:10',1502281870,NULL),(1851426576,2874208,1,1778069,1,1,1,'A',1,0.960317,510,813650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',123.195,141761353,620280,NULL,'2018-12-19 18:11:09',1545243069,NULL),(1844486332,2874208,1,157022,1,1,1,'A',1,0.951509,360,779568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 464}}',123.538,131116426,441834,NULL,'2017-06-08 14:32:21',1496932341,NULL),(1844510459,2874208,1,341042,0,1,1,'A',1,0.99277,504,905760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 889}, \"maximum_statistics\": {\"great\": 899}}',123.642,131275913,996450,NULL,'2017-06-17 04:36:37',1497674197,NULL),(1845497977,2874208,1,530358,1,1,1,'S',1,0.990664,482,892555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',123.932,132602815,521120,NULL,'2017-08-25 15:28:25',1503674905,NULL),(1845861531,2874208,1,1077369,1,1,1,'A',1,0.971154,423,817775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 728}}',123.935,133161886,748264,NULL,'2017-09-25 13:47:02',1506347222,NULL),(1845871592,2874208,1,1370207,1,1,1,'A',1,0.961446,280,761678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 415}}',123.949,133220199,390918,NULL,'2017-09-29 11:49:44',1506685784,NULL),(1851335491,2874208,1,1569043,1,1,1,'A',1,0.961087,448,830433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',124.327,141761404,669310,NULL,'2018-12-19 18:14:55',1545243295,NULL),(1845400273,2874208,1,102265,0,1,1,'S',1,0.994709,378,910894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 378}}',124.331,132430735,414300,NULL,'2017-08-16 15:52:43',1502898763,NULL),(1848750914,2874208,1,360812,1,1,1,'S',1,0.997151,351,904643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',124.514,137860355,342006,NULL,'2018-05-24 18:54:45',1527188085,NULL),(1852242837,2874208,1,1876888,1,1,1,'S',1,0.992268,388,936953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',124.623,143174870,427240,NULL,'2019-03-12 16:18:05',1552407485,NULL),(1844099735,2874208,1,153904,1,1,1,'A',1,0.935593,472,751742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 885}}',124.786,130501135,828880,NULL,'2017-05-06 06:23:19',1494051799,NULL),(1847068770,2874208,1,1484903,1,1,1,'S',1,0.962687,335,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 335}}',124.845,135090651,337040,NULL,'2018-01-05 14:04:21',1515161061,NULL),(1845402786,2874208,1,150059,0,1,1,'A',1,0.962366,414,814269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 465}}',125.246,132391496,448394,NULL,'2017-08-14 14:30:46',1502721046,NULL),(1845417829,2874208,1,1317164,1,1,1,'S',1,0.993724,478,900485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',125.296,132595205,509880,NULL,'2017-08-25 08:04:03',1503648243,NULL),(1850991353,2874208,1,1506653,1,1,1,'A',1,0.910277,214,645772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1878}}',125.372,141149432,1446990,NULL,'2018-11-12 08:03:13',1542009793,NULL),(1849911034,2874208,1,1665830,1,1,1,'X',1,1,387,959134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',125.374,139437919,428620,NULL,'2018-08-10 16:10:05',1533917405,NULL),(1846763018,2874208,1,1254444,1,1,1,'S',1,0.979592,196,862121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',125.412,134570211,214602,NULL,'2017-12-11 11:47:19',1512992839,NULL),(1845397239,2874208,1,85824,1,1,1,'S',1,0.95,500,795784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 450}, \"maximum_statistics\": {\"great\": 500}}',125.433,132400666,586464,NULL,'2017-08-15 02:19:44',1502763584,NULL),(1845034118,2874208,1,178451,0,1,1,'A',1,0.965753,365,827849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 438}}',125.441,132155363,418548,NULL,'2017-08-02 12:09:50',1501675790,NULL),(1850649205,2874208,1,820004,1,1,1,'A',1,0.927665,405,698914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 682}, \"maximum_statistics\": {\"great\": 788}}',125.542,140602101,640204,NULL,'2018-10-11 07:59:27',1539244767,NULL),(1845606432,2874208,1,1357500,1,1,1,'S',1,0.99802,505,939814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 505}}',125.708,132759363,571140,NULL,'2017-09-02 15:02:03',1504364523,NULL),(1844461904,2874208,1,146233,0,1,1,'A',1,0.935352,550,753009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 611}}',126.127,131073912,638570,NULL,'2017-06-06 04:46:59',1496724419,NULL),(1831061272,2874208,1,37673,1,1,1,'S',1,0.972765,716,876979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',126.238,108646905,769370,NULL,'2014-06-13 15:20:54',1402672854,NULL),(1845383747,2874208,1,32634,0,1,1,'A',1,0.967662,580,845947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 570}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',126.296,132557874,654670,NULL,'2017-08-23 09:08:10',1503479290,NULL),(1845659575,2874208,1,101168,0,1,1,'S',1,0.976658,407,850076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 407}}',126.466,132790157,424420,NULL,'2017-09-04 03:22:18',1504495338,NULL),(1845791862,2874208,1,368866,1,1,1,'A',1,0.920878,241,671644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 666}, \"maximum_statistics\": {\"great\": 752}}',126.611,133118940,592440,NULL,'2017-09-23 07:48:32',1506152912,NULL),(1845148357,2874208,1,249265,1,1,1,'A',1,0.943285,1012,788773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 981}, \"maximum_statistics\": {\"great\": 1102}}',126.692,132151833,1135614,NULL,'2017-08-02 08:12:59',1501661579,NULL),(1851327230,2874208,1,1074248,1,1,1,'S',1,0.98954,478,928572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',126.842,141769377,544060,NULL,'2018-12-20 07:13:26',1545290006,NULL),(1845963452,2874208,1,528155,1,1,1,'S',1,0.99162,716,915130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 704}, \"maximum_statistics\": {\"great\": 716}}',126.964,133390444,863050,NULL,'2017-10-08 13:54:22',1507470862,NULL),(1844535073,2874208,1,361158,0,1,1,'S',1,0.991039,558,453166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',127.35,131276048,429670,NULL,'2017-06-17 04:46:17',1497674777,NULL),(1845364474,2874208,1,301251,0,1,1,'A',1,0.973563,323,823542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 435}}',127.383,132388315,420820,NULL,'2017-08-14 11:19:24',1502709564,NULL),(1845749871,2874208,1,1181526,1,1,1,'S',1,0.990683,483,933998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',127.48,133071689,575858,NULL,'2017-09-20 14:57:08',1505919428,NULL),(1850360390,2874208,1,789959,1,1,1,'S',1,0.97254,437,844111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413}, \"maximum_statistics\": {\"great\": 437}}',127.811,140018458,438820,NULL,'2018-09-08 13:35:28',1536413728,NULL),(1845826185,2874208,1,510643,1,1,1,'S',1,0.976898,606,874019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 578}, \"maximum_statistics\": {\"great\": 606}}',128.008,133219954,647900,NULL,'2017-09-29 11:30:36',1506684636,NULL),(1845455593,2874208,1,731654,1,1,1,'S',1,0.96044,455,829484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',128.232,132604222,501610,NULL,'2017-08-25 16:45:56',1503679556,NULL),(1843282654,2874208,1,249944,1,1,1,'S',1,0.974237,524,855228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 524}}',128.266,129338330,591180,NULL,'2017-03-03 04:46:09',1488516369,NULL),(1845702325,2874208,1,1148004,1,1,1,'A',1,0.984221,255,882798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 507}}',128.372,133039338,558416,NULL,'2017-09-18 13:52:27',1505742747,NULL),(1850948863,2874208,1,1565331,0,1,1,'B',1,0.883037,336,584204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 593}, \"maximum_statistics\": {\"great\": 731}}',128.426,141197665,574470,NULL,'2018-11-15 15:03:01',1542294181,NULL),(1852940087,2874208,1,1476037,1,1,1,'S',1,0.991453,351,916347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',128.648,144173037,475130,NULL,'2019-05-09 10:04:04',1557396244,NULL),(1845840097,2874208,1,216524,0,1,1,'A',1,0.951724,272,740983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',128.891,133263346,359578,NULL,'2017-10-01 13:17:01',1506863821,NULL),(1845705076,2874208,1,73331,0,1,1,'A',1,0.964039,424,805493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 675}, \"maximum_statistics\": {\"great\": 723}}',128.92,133106974,675046,NULL,'2017-09-22 16:33:59',1506098039,NULL),(1833906811,2874208,1,161053,0,1,1,'A',1,0.923295,468,679182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1408}}',129.355,114127017,1115674,NULL,'2015-02-05 13:44:59',1423143899,NULL),(1853339019,2874208,1,1960252,1,1,1,'S',1,0.979439,535,890409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',129.63,144582715,616090,NULL,'2019-05-31 09:38:55',1559295535,NULL),(1844729729,2874208,1,240209,0,1,1,'S',1,0.968326,442,854525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 414}, \"maximum_statistics\": {\"great\": 442}}',129.799,131471469,482090,NULL,'2017-06-27 10:32:52',1498559572,NULL),(1848820749,2874208,1,1438768,1,1,1,'S',1,0.989247,744,922068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 728, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 744}}',130.037,137860277,862230,NULL,'2018-05-24 18:48:28',1527187708,NULL),(1845202030,2874208,1,71086,1,1,1,'S',1,0.983425,543,890319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 543}}',130.292,132247979,584940,NULL,'2017-08-07 04:38:24',1502080704,NULL),(1845331485,2874208,1,715022,1,1,1,'S',1,0.965426,376,845907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 376}}',130.47,132560370,377400,NULL,'2017-08-23 12:00:50',1503489650,NULL),(1844112361,2874208,1,968845,1,1,1,'A',1,0.955738,534,810576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 610}}',130.863,130594981,598692,NULL,'2017-05-11 10:51:33',1494499893,NULL),(1845277401,2874208,1,171062,0,1,1,'S',1,0.985411,377,895705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 377}}',131.273,132351368,410210,NULL,'2017-08-12 13:24:43',1502544283,NULL),(1849790853,2874208,1,1369119,1,1,1,'S',1,0.97,750,872007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',131.539,139243679,842200,NULL,'2018-08-01 11:50:34',1533124234,NULL),(1877801370,2874208,1,4337196,1,1,1,'S',1,0.965035,429,857534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 399}, \"maximum_statistics\": {\"great\": 429}}',131.67,181462255,469990,NULL,'2023-11-04 14:48:14',1699109294,NULL),(1844480231,2874208,1,154558,0,1,1,'B',1,0.894558,317,600971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 959}, \"maximum_statistics\": {\"great\": 1176}}',131.847,131026066,876662,NULL,'2017-06-03 15:02:39',1496502159,NULL),(1844500545,2874208,1,721922,1,1,1,'S',1,0.972284,451,874697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 451}}',131.875,131116795,478010,NULL,'2017-06-08 14:50:29',1496933429,NULL),(1851345181,2874208,1,1099715,1,1,1,'S',1,0.999077,542,938141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',131.997,141769486,642890,NULL,'2018-12-20 07:25:27',1545290727,NULL),(1845661690,2874208,1,117427,0,1,1,'S',1,0.986742,792,903927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 771}, \"maximum_statistics\": {\"great\": 792}}',132.018,132948555,912500,NULL,'2017-09-13 14:22:26',1505312546,NULL),(1848738170,2874208,1,777196,1,1,1,'S',1,0.997059,510,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',132.692,137860316,645282,NULL,'2018-05-24 18:51:46',1527187906,NULL),(1845352737,2874208,1,132958,1,1,1,'S',1,0.988713,443,925847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 443}}',132.772,132427763,474720,NULL,'2017-08-16 13:04:16',1502888656,NULL),(1850770925,2874208,1,1661738,0,1,1,'B',1,0.880484,202,570405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 529}, \"maximum_statistics\": {\"great\": 661}}',133.069,140721937,491376,NULL,'2018-10-18 09:14:18',1539854058,NULL),(1849637934,2874208,1,351994,1,1,1,'S',1,0.99483,677,945425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 677}}',133.232,139181810,833070,NULL,'2018-07-29 10:43:36',1532861016,NULL),(1844339925,2874208,1,154927,1,1,1,'A',1,0.944646,551,802702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 490}, \"maximum_statistics\": {\"great\": 551}}',133.387,130933704,587770,NULL,'2017-05-29 13:27:09',1496064429,NULL),(1845010183,2874208,1,1319575,1,1,1,'S',1,0.991573,712,936698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700}, \"maximum_statistics\": {\"great\": 712}}',133.584,131960957,808784,NULL,'2017-07-23 07:09:40',1500793780,NULL),(1857574348,2874208,1,2410716,1,1,1,'X',1,1,149,959186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',133.956,151198460,134612,NULL,'2020-05-20 07:14:05',1589958845,NULL),(1843936205,2874208,1,746858,1,1,1,'A',1,0.930233,460,747094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 516}}',134.004,130306913,492576,NULL,'2017-04-25 09:28:16',1493112496,NULL),(1856073807,2874208,1,2086256,1,1,1,'S',1,0.998747,399,956385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',134.077,148953561,449540,NULL,'2020-02-29 14:24:26',1582986266,NULL),(1845121849,2874208,1,217254,1,1,1,'S',1,0.986364,440,921393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',134.119,132060515,459740,NULL,'2017-07-28 14:40:21',1501252821,NULL),(1843325774,2874208,1,455797,0,1,1,'A',1,0.955529,341,796620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',134.226,129362803,386816,NULL,'2017-03-04 12:03:12',1488628992,NULL),(1836170673,2874208,1,167927,0,1,1,'A',1,0.941255,222,754135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 749}}',134.237,117816534,609605,NULL,'2015-07-23 06:26:50',1437632810,NULL),(1849505988,2874208,1,1678939,1,1,1,'S',1,0.997302,556,952409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',134.246,138714679,669548,NULL,'2018-07-06 18:03:37',1530900217,NULL),(1844002217,2874208,1,108095,0,1,1,'S',1,0.96831,426,872776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399}, \"maximum_statistics\": {\"great\": 426}}',134.333,130461203,454380,NULL,'2017-05-03 23:28:56',1493854136,NULL),(1846033618,2874208,1,923327,1,1,1,'S',1,0.994236,694,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 694}}',134.374,133490323,843570,NULL,'2017-10-14 13:46:55',1507988815,NULL),(1845323538,2874208,1,1266087,1,1,1,'S',1,0.998843,432,904161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 432}}',134.51,132560067,458710,NULL,'2017-08-23 11:40:54',1503488454,NULL),(1844141875,2874208,1,1229351,1,1,1,'A',1,0.956822,561,828122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 579}}',135.672,130703356,635970,NULL,'2017-05-17 03:41:51',1494992511,NULL),(1845314225,2874208,1,67203,0,1,1,'S',1,0.984934,531,840708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',135.748,132388849,514516,NULL,'2017-08-14 11:54:48',1502711688,NULL),(1844171452,2874208,1,132624,0,1,1,'S',1,0.966667,255,863131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',135.778,130703400,280298,NULL,'2017-05-17 03:47:01',1494992821,NULL),(1843310639,2874208,1,1154933,1,1,1,'A',1,0.939364,380,756698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 503}}',135.854,129338439,489022,NULL,'2017-03-03 04:59:58',1488517198,NULL),(1852756958,2874208,1,1806900,0,1,1,'A',1,0.9113,1067,346329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 122, \"great\": 2204}, \"maximum_statistics\": {\"great\": 2531}}',135.966,143837314,1657284,NULL,'2019-04-20 10:08:33',1555754913,NULL),(1844692951,2874208,1,149556,0,1,1,'A',1,0.970287,478,867849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',136.004,131471769,525230,NULL,'2017-06-27 10:51:27',1498560687,NULL),(1845484733,2874208,1,827051,1,1,1,'S',1,0.977912,498,872466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 498}}',136.47,132579746,539870,NULL,'2017-08-24 12:36:04',1503578164,NULL),(1841247928,2874208,1,639653,0,1,1,'S',1,0.969565,345,867198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',136.49,126035494,371960,NULL,'2016-08-27 13:11:55',1472303515,NULL),(1845298610,2874208,1,263682,0,1,1,'S',1,0.984321,574,875882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.495,132386366,613430,NULL,'2017-08-14 08:49:58',1502700598,NULL),(1843589856,2874208,1,1062527,1,1,1,'A',1,0.93064,430,715259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 656}}',136.583,129775675,650712,NULL,'2017-03-27 02:52:48',1490583168,NULL),(1844670515,2874208,1,813390,1,1,1,'S',1,0.982495,457,898246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 457}}',136.809,131503619,553870,NULL,'2017-06-29 04:36:37',1498710997,NULL),(1848348348,2874208,1,1544848,1,1,1,'S',1,0.997409,386,931118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',136.97,136978796,411670,NULL,'2018-04-11 08:49:09',1523436549,NULL),(1845808361,2874208,1,920149,1,1,1,'A',1,0.977106,320,842290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 546}}',137.233,133220114,523102,NULL,'2017-09-29 11:43:11',1506685391,NULL),(1844754299,2874208,1,1028485,0,1,1,'S',1,0.964109,404,817637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',137.342,131502736,428896,NULL,'2017-06-29 03:12:15',1498705935,NULL),(1852618969,2874208,1,1783743,1,1,1,'S',1,0.992481,399,938597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',137.435,143747804,452520,NULL,'2019-04-15 04:02:07',1555300927,NULL),(1848402925,2874208,1,1285330,1,1,1,'S',1,0.990331,362,896805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',137.492,137199464,380310,NULL,'2018-04-22 08:50:24',1524387024,NULL),(1847925381,2874208,1,1417326,0,1,1,'S',1,0.97757,535,874201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 535}}',137.598,136378511,593610,NULL,'2018-03-11 15:20:40',1520781640,NULL),(1844706182,2874208,1,42795,1,1,1,'S',1,0.985737,631,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',137.68,131468393,606360,NULL,'2017-06-27 06:20:16',1498544416,NULL),(1845288417,2874208,1,786943,1,1,1,'S',1,0.98778,491,904835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 491}}',138.028,132388364,524000,NULL,'2017-08-14 11:22:41',1502709761,NULL),(1845663234,2874208,1,173698,0,1,1,'A',1,0.980287,476,863049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',138.07,132899540,557262,NULL,'2017-09-10 12:19:04',1505045944,NULL),(1844186561,2874208,1,85608,0,1,1,'A',1,0.906743,441,683587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 697}}',138.419,130716805,685200,NULL,'2017-05-18 00:33:09',1495067589,NULL),(1845077040,2874208,1,716178,1,1,1,'S',1,0.962025,316,851853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 316}}',138.587,132151672,320240,NULL,'2017-08-02 07:57:50',1501660670,NULL),(1845836775,2874208,1,823491,1,1,1,'A',1,0.98384,601,876469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1052}}',139.385,133161778,1087668,NULL,'2017-09-25 13:39:54',1506346794,NULL),(1851377951,2874208,1,1750853,1,1,1,'S',1,0.973461,471,883540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',139.461,141639480,513400,NULL,'2018-12-12 07:41:34',1544600494,NULL),(1845517851,2874208,1,552762,1,1,1,'S',1,0.992042,377,900146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',139.686,132576899,400660,NULL,'2017-08-24 09:17:52',1503566272,NULL),(1844011827,2874208,1,168616,1,1,1,'S',1,0.953437,451,828690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 409}, \"maximum_statistics\": {\"great\": 451}}',139.71,130461323,500950,NULL,'2017-05-03 23:43:05',1493854985,NULL),(1831676039,2874208,1,147377,1,1,1,'A',1,0.924603,271,654957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 890}, \"maximum_statistics\": {\"great\": 1008}}',139.713,109619586,755616,NULL,'2014-07-26 06:06:01',1406354761,NULL),(1845397071,2874208,1,238439,0,1,1,'S',1,0.971132,433,866810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',139.964,132522676,447990,NULL,'2017-08-21 12:05:18',1503317118,NULL),(1845233895,2874208,1,291258,1,1,1,'S',1,0.967949,390,839733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',140.102,132345350,421530,NULL,'2017-08-12 06:51:19',1502520679,NULL),(1843414234,2874208,1,186038,0,1,1,'A',1,0.948347,431,781280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',140.12,129432647,499604,NULL,'2017-03-08 09:29:24',1488965364,NULL),(1859792141,2874208,1,531960,1,1,1,'S',1,0.975719,556,879979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',140.201,154638667,648530,NULL,'2020-09-25 11:55:36',1601034936,NULL),(1857900541,2874208,1,2010393,1,1,1,'S',1,0.95096,469,819363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',140.67,151695115,540350,NULL,'2020-06-06 10:10:26',1591438226,NULL),(1845213727,2874208,1,73753,0,1,1,'A',1,0.974118,325,814568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',140.689,132247628,403848,NULL,'2017-08-07 04:02:02',1502078522,NULL),(1845266373,2874208,1,57190,0,1,1,'S',1,0.983398,512,886267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 512}}',140.957,132217910,574990,NULL,'2017-08-05 15:58:30',1501948710,NULL),(1843748852,2874208,1,111166,0,1,1,'A',1,0.922942,402,732271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 571}}',141.03,130189825,552360,NULL,'2017-04-19 03:22:53',1492572173,NULL),(1850851862,2874208,1,1252342,1,1,1,'S',1,0.978311,438,895548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',141.235,140862261,521890,NULL,'2018-10-26 14:45:46',1540565146,NULL),(1845122097,2874208,1,217266,0,1,1,'S',1,0.965228,417,838276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 388}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',141.306,132154732,456436,NULL,'2017-08-02 11:30:59',1501673459,NULL),(1860866851,2874208,1,2497110,1,1,1,'S',1,0.998454,647,953041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',141.5,156406863,734034,NULL,'2020-11-30 08:10:01',1606723801,NULL),(1845365355,2874208,1,523997,1,1,1,'A',1,0.974515,273,825693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',141.532,132522736,394664,NULL,'2017-08-21 12:09:06',1503317346,NULL),(1869419746,2874208,1,1996453,1,1,1,'S',1,0.968051,626,872063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',141.534,169245854,684580,NULL,'2022-01-23 18:07:21',1642961241,NULL),(1845815636,2874208,1,72404,0,1,1,'A',1,0.941365,1120,739710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 72, \"great\": 2827}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',141.698,133343968,2885178,NULL,'2017-10-06 09:53:52',1507283632,NULL),(1845535349,2874208,1,174817,1,1,1,'S',1,0.973923,441,866784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 441}}',141.771,132576050,456480,NULL,'2017-08-24 08:16:44',1503562604,NULL),(1850584861,2874208,1,1461317,1,1,1,'A',1,0.955994,577,789123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',141.842,140480326,664432,NULL,'2018-10-04 08:28:36',1538641716,NULL),(1850548091,2874208,1,846085,1,1,1,'A',1,0.977492,489,866370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 933}}',142.146,140601826,995260,NULL,'2018-10-11 07:23:24',1539242604,NULL),(1845180636,2874208,1,67204,0,1,1,'S',1,0.971591,704,874007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',142.402,132275818,780020,NULL,'2017-08-08 14:23:11',1502202191,NULL),(1844115402,2874208,1,222208,0,1,1,'A',1,0.951546,758,777212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',142.502,130461402,1199952,NULL,'2017-05-03 23:51:02',1493855462,NULL),(1843924834,2874208,1,662388,0,1,1,'A',1,0.954,494,818706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 500}}',142.685,130222745,524960,NULL,'2017-04-21 01:31:44',1492738304,NULL),(1845033555,2874208,1,459373,0,1,1,'A',1,0.930257,466,757931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 401}, \"maximum_statistics\": {\"great\": 466}}',142.903,132151630,469050,NULL,'2017-08-02 07:54:07',1501660447,NULL),(1845741713,2874208,1,149128,1,1,1,'A',1,0.942967,780,773014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1166}}',142.961,132977362,1176330,NULL,'2017-09-15 12:21:42',1505478102,NULL),(1845249220,2874208,1,1049261,1,1,1,'S',1,0.974157,445,867069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422}, \"maximum_statistics\": {\"great\": 445}}',143.376,132350718,462610,NULL,'2017-08-12 12:47:45',1502542065,NULL),(1845549077,2874208,1,902521,1,1,1,'S',1,0.979744,469,890444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 469}}',143.559,132759992,493270,NULL,'2017-09-02 15:34:40',1504366480,NULL),(1845234197,2874208,1,658050,1,1,1,'S',1,0.992222,450,903610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 450}}',143.744,132249821,485850,NULL,'2017-08-07 07:42:07',1502091727,NULL),(1845094946,2874208,1,1027134,1,1,1,'S',1,0.994595,370,936169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 370}}',144.191,132137792,405820,NULL,'2017-08-01 13:40:49',1501594849,NULL),(1847838907,2874208,1,1521509,1,1,1,'S',1,0.961783,471,836549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 435}, \"maximum_statistics\": {\"great\": 471}}',144.226,136274286,492880,NULL,'2018-03-06 10:26:25',1520331985,NULL),(1845238405,2874208,1,744618,0,1,1,'A',1,0.95749,325,780790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 494}}',144.654,132197131,455162,NULL,'2017-08-04 15:43:22',1501861402,NULL),(1843438789,2874208,1,1124531,0,1,1,'A',1,0.910217,646,713049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 530}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',144.849,129434228,690510,NULL,'2017-03-08 11:22:43',1488972163,NULL),(1845515334,2874208,1,87453,1,1,1,'S',1,0.994475,905,908462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 895}, \"maximum_statistics\": {\"great\": 905}}',144.96,132737796,1001716,NULL,'2017-09-01 14:40:28',1504276828,NULL),(1845144088,2874208,1,168457,0,1,1,'A',1,0.953488,234,764180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 516}}',145.201,132152302,443576,NULL,'2017-08-02 08:48:14',1501663694,NULL),(1844520651,2874208,1,833292,1,1,1,'S',1,0.976261,337,894793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',146.001,131274046,354170,NULL,'2017-06-17 01:56:20',1497664580,NULL),(1843899661,2874208,1,124525,1,1,1,'A',1,0.956301,491,823281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 492}}',146.176,130287103,540320,NULL,'2017-04-24 01:55:08',1492998908,NULL),(1845199553,2874208,1,70444,0,1,1,'S',1,0.982143,504,843426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 504}}',146.439,132247724,563370,NULL,'2017-08-07 04:11:01',1502079061,NULL),(1844153680,2874208,1,1233540,1,1,1,'S',1,0.993363,226,931051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',146.45,130704202,244610,NULL,'2017-05-17 05:37:29',1494999449,NULL),(1850179741,2874208,1,1394381,1,1,1,'S',1,0.987179,507,919811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',146.476,139883187,570700,NULL,'2018-09-01 07:58:50',1535788730,NULL),(1850557465,2874208,1,1159350,0,1,1,'A',1,0.912818,334,655112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1256}}',146.537,140547858,967620,NULL,'2018-10-07 17:21:01',1538932861,NULL),(1845273745,2874208,1,113725,1,1,1,'S',1,0.961003,359,824287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',146.84,132270833,397740,NULL,'2017-08-08 09:33:20',1502184800,NULL),(1849049859,2874208,1,1444308,1,1,1,'A',1,0.940789,247,701852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 532}}',147.006,138246747,432224,NULL,'2018-06-12 14:32:21',1528813941,NULL),(1845600879,2874208,1,751211,0,1,1,'A',1,0.98427,327,862499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',147.055,132790776,405606,NULL,'2017-09-04 04:32:44',1504499564,NULL),(1843751803,2874208,1,229253,1,1,1,'S',1,0.961783,471,850211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 435}, \"maximum_statistics\": {\"great\": 471}}',147.432,130189887,522714,NULL,'2017-04-19 03:28:09',1492572489,NULL),(1845403163,2874208,1,151729,0,1,1,'S',1,0.980916,393,892201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 393}}',147.448,132385774,414570,NULL,'2017-08-14 08:02:39',1502697759,NULL),(1843999345,2874208,1,163972,1,1,1,'S',1,0.961,500,835116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',147.45,130484028,552410,NULL,'2017-05-05 09:00:50',1493974850,NULL),(1845648859,2874208,1,161943,1,1,1,'S',1,0.987805,410,902585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 410}}',147.595,132950752,430260,NULL,'2017-09-13 16:37:21',1505320641,NULL),(1844649927,2874208,1,1066161,1,1,1,'S',1,0.975162,463,881479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 440}, \"maximum_statistics\": {\"great\": 463}}',147.856,131437786,518150,NULL,'2017-06-25 13:08:19',1498396099,NULL),(1844738215,2874208,1,243350,0,1,1,'S',1,0.983184,446,912297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 446}}',147.874,131471245,494730,NULL,'2017-06-27 10:17:44',1498558664,NULL),(1844928444,2874208,1,135144,1,1,1,'S',1,0.97234,470,858538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',148.045,131962522,500570,NULL,'2017-07-23 08:49:23',1500799763,NULL),(1844039455,2874208,1,434480,1,1,1,'S',1,0.957393,399,832637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 399}}',148.154,130484417,418880,NULL,'2017-05-05 09:34:36',1493976876,NULL),(1845771990,2874208,1,92189,0,1,1,'A',1,0.924429,361,689477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 998}, \"maximum_statistics\": {\"great\": 1138}}',148.18,133106793,955666,NULL,'2017-09-22 16:25:09',1506097509,NULL),(1845052090,2874208,1,697897,1,1,1,'S',1,0.995197,1145,926363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1145}}',148.381,132137921,1306560,NULL,'2017-08-01 13:46:28',1501595188,NULL),(1848350169,2874208,1,1552518,1,1,1,'S',1,0.989888,445,902033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 445}}',148.484,136945168,472290,NULL,'2018-04-09 10:30:41',1523269841,NULL),(1849006714,2874208,1,933191,1,1,1,'A',1,0.973227,489,847598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',148.5,138246345,691430,NULL,'2018-06-12 14:12:40',1528812760,NULL),(1845380522,2874208,1,222729,0,1,1,'S',1,0.958621,435,816383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 399}, \"maximum_statistics\": {\"great\": 435}}',148.503,132391860,449170,NULL,'2017-08-14 14:50:53',1502722253,NULL),(1845153283,2874208,1,454928,1,1,1,'A',1,0.971198,431,872471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 434}}',148.704,132178909,503750,NULL,'2017-08-03 16:40:59',1501778459,NULL),(1852513012,2874208,1,1516424,1,1,1,'S',1,0.984014,563,910348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',148.792,143412121,638800,NULL,'2019-03-26 17:03:39',1553619819,NULL),(1852689638,2874208,1,1951984,1,1,1,'S',1,0.975177,423,885635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',148.822,143667866,481870,NULL,'2019-04-10 15:33:26',1554910406,NULL),(1850171602,2874208,1,1678446,1,1,1,'S',1,0.97459,610,867647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',149.019,139946424,678220,NULL,'2018-09-04 12:15:34',1536063334,NULL),(1856772560,2874208,1,2353797,1,1,1,'S',1,0.989451,237,930783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',149.089,149911104,230060,NULL,'2020-04-08 04:19:13',1586319553,NULL),(1850510067,2874208,1,227777,0,1,1,'S',1,0.975,580,889430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',149.147,140390287,650220,NULL,'2018-09-29 06:54:53',1538204093,NULL),(1844178765,2874208,1,353052,0,1,1,'A',1,0.952974,343,783473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 723}}',149.362,130732952,670052,NULL,'2017-05-19 00:00:06',1495152006,NULL),(1859227796,2874208,1,2462306,1,1,1,'S',1,0.999218,639,955546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',149.523,153835735,667490,NULL,'2020-08-25 10:36:14',1598351774,NULL),(1853604821,2874208,1,2064700,1,1,1,'S',1,0.974378,683,881812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',149.555,145084246,817376,NULL,'2019-06-28 15:08:45',1561734525,NULL),(1845039129,2874208,1,123538,0,1,1,'S',1,0.9875,440,891189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',149.746,132134748,467860,NULL,'2017-08-01 10:44:15',1501584255,NULL),(1845060406,2874208,1,128812,0,1,1,'A',1,0.9326,313,722377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 637}, \"maximum_statistics\": {\"great\": 727}}',149.912,132153419,675940,NULL,'2017-08-02 10:04:42',1501668282,NULL),(1844448810,2874208,1,138683,0,1,1,'A',1,0.929603,561,701870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 722}, \"maximum_statistics\": {\"great\": 831}}',149.937,131095757,736886,NULL,'2017-06-07 11:04:54',1496833494,NULL),(1843883451,2874208,1,116351,1,1,1,'A',1,0.918295,561,735122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 4, \"great\": 946}, \"maximum_statistics\": {\"great\": 1126}}',150.03,130270272,1167790,NULL,'2017-04-23 06:32:18',1492929138,NULL),(1844607397,2874208,1,1018252,1,1,1,'S',1,0.960446,493,843057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 454}, \"maximum_statistics\": {\"great\": 493}}',150.076,131321152,549560,NULL,'2017-06-19 10:12:02',1497867122,NULL),(1843845868,2874208,1,291779,1,1,1,'S',1,0.9662,429,858104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',150.642,130190194,453780,NULL,'2017-04-19 03:56:07',1492574167,NULL),(1845297413,2874208,1,1252442,0,1,1,'S',1,0.985106,235,870974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',150.691,132558512,239120,NULL,'2017-08-23 09:53:29',1503482009,NULL),(1856319849,2874208,1,1940097,1,1,1,'S',1,0.97093,516,849370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486}, \"maximum_statistics\": {\"great\": 516}}',150.932,149410299,576750,NULL,'2020-03-22 13:57:50',1584885470,NULL),(1845257542,2874208,1,675697,1,1,1,'S',1,0.982916,439,904074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424}, \"maximum_statistics\": {\"great\": 439}}',150.935,132257246,483180,NULL,'2017-08-07 15:02:26',1502118146,NULL),(1844558544,2874208,1,803016,1,1,1,'A',1,0.934272,426,766041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 370}, \"maximum_statistics\": {\"great\": 426}}',151.072,131263395,441770,NULL,'2017-06-16 13:35:04',1497620104,NULL),(1845784156,2874208,1,100534,1,1,1,'A',1,0.981571,512,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',151.097,133039468,627810,NULL,'2017-09-18 14:00:11',1505743211,NULL),(1850992084,2874208,1,1594850,1,1,1,'S',1,0.964736,397,865326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',151.159,141071211,446810,NULL,'2018-11-07 17:14:29',1541610869,NULL),(1850882455,2874208,1,1418602,1,1,1,'S',1,0.984979,699,896438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678}, \"maximum_statistics\": {\"great\": 699}}',151.344,140967910,824054,NULL,'2018-11-01 17:45:29',1541094329,NULL),(1845633362,2874208,1,550463,1,1,1,'S',1,0.994279,437,936551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 437}}',151.616,132791493,491680,NULL,'2017-09-04 05:58:46',1504504726,NULL),(1844740172,2874208,1,244539,0,1,1,'A',1,0.966302,434,815751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 549}}',151.858,131471321,504622,NULL,'2017-06-27 10:22:55',1498558975,NULL),(1847112538,2874208,1,506042,0,1,1,'A',1,0.979744,526,872226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 938}}',152.161,135152271,982876,NULL,'2018-01-08 11:29:19',1515410959,NULL),(1851371511,2874208,1,1430505,0,1,1,'A',1,0.910592,389,654830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 52, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1756}}',152.172,141720922,1381196,NULL,'2018-12-17 06:30:17',1545028217,NULL),(1845722519,2874208,1,412932,0,1,1,'S',1,0.976945,347,870221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 347}}',152.466,133023933,361860,NULL,'2017-09-17 15:41:24',1505662884,NULL),(1849119323,2874208,1,342475,0,1,1,'A',1,0.94802,476,758297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 746}, \"maximum_statistics\": {\"great\": 808}}',152.513,138247085,734158,NULL,'2018-06-12 14:47:56',1528814876,NULL),(1849059047,2874208,1,99462,0,1,1,'A',1,0.939948,520,713770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1149}}',152.662,138246577,881368,NULL,'2018-06-12 14:24:19',1528813459,NULL),(1844061582,2874208,1,187912,1,1,1,'S',1,0.963636,495,854722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 459}, \"maximum_statistics\": {\"great\": 495}}',152.691,130429978,534870,NULL,'2017-05-02 03:20:57',1493695257,NULL),(1872268057,2874208,1,87065,0,1,1,'S',1,0.992201,577,906177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',152.918,173468211,612450,NULL,'2022-07-22 10:30:50',1658485850,NULL),(1845048250,2874208,1,470588,0,1,1,'A',1,0.961977,173,771733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 526}}',152.978,132153489,429912,NULL,'2017-08-02 10:10:21',1501668621,NULL),(1851256110,2874208,1,1809693,1,1,1,'S',1,0.984909,497,916859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',153.045,141444328,549270,NULL,'2018-11-30 15:57:38',1543593458,NULL),(1845511978,2874208,1,154512,0,1,1,'S',1,0.983247,388,898832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',153.091,132701166,441830,NULL,'2017-08-30 14:14:15',1504102455,NULL),(2443927252,2874208,1,2820995,1,1,1,'S',1,0.980392,510,887109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 490}, \"maximum_statistics\": {\"great\": 510}}',153.639,183014346,540160,NULL,'2024-03-03 10:40:49',1709462449,NULL),(1845379844,2874208,1,315018,0,1,1,'S',1,0.981441,458,892389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 458}}',153.707,132385747,493030,NULL,'2017-08-14 08:00:51',1502697651,NULL),(1845403571,2874208,1,154247,1,1,1,'S',1,0.992986,499,939214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 499}}',153.856,132385913,552160,NULL,'2017-08-14 08:15:06',1502698506,NULL),(1845265327,2874208,1,55885,0,1,1,'S',1,0.968198,566,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 566}}',154.14,132215931,633050,NULL,'2017-08-05 14:08:36',1501942116,NULL),(1845200083,2874208,1,1205385,0,1,1,'A',1,0.953721,290,747729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 551}}',154.306,132194181,491136,NULL,'2017-08-04 13:04:12',1501851852,NULL),(1872021492,2874208,1,2808439,1,1,1,'S',1,0.984344,511,891956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 511}}',154.318,172995633,543210,NULL,'2022-06-30 16:48:44',1656607724,NULL),(1850477720,2874208,1,1613863,1,1,1,'A',1,0.955556,605,801888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',154.346,140371522,698230,NULL,'2018-09-28 09:08:22',1538125702,NULL),(1844224071,2874208,1,965556,1,1,1,'S',1,0.962963,594,851167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 550}, \"maximum_statistics\": {\"great\": 594}}',154.398,130703173,646910,NULL,'2017-05-17 03:21:25',1494991285,NULL),(1844951167,2874208,1,1307700,1,1,1,'S',1,0.99061,639,918191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 627, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',154.417,131907741,785700,NULL,'2017-07-20 12:42:34',1500554554,NULL),(1845233366,2874208,1,820301,1,1,1,'A',1,0.969307,504,850716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',154.577,132277563,529380,NULL,'2017-08-08 15:59:39',1502207979,NULL),(1871277853,2874208,1,3520354,1,1,1,'S',1,0.960894,537,834440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 495}, \"maximum_statistics\": {\"great\": 537}}',154.678,171950637,558240,NULL,'2022-05-17 05:23:42',1652765022,NULL),(1844677400,2874208,1,81297,0,1,1,'A',1,0.966527,367,787979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 478}}',155.008,131408014,482196,NULL,'2017-06-24 04:14:55',1498277695,NULL),(1857404656,2874208,1,2344807,1,1,1,'S',1,0.993213,442,933725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',155.083,151013663,522030,NULL,'2020-05-14 05:58:57',1589435937,NULL),(1857047409,2874208,1,1806900,0,1,1,'A',1,0.908534,1200,696751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 100, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2531}}',155.108,150475050,2658324,NULL,'2020-04-26 10:55:50',1587898550,NULL),(1845348194,2874208,1,288673,1,1,1,'S',1,0.978495,465,875618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',155.185,132385974,517350,NULL,'2017-08-14 08:20:47',1502698847,NULL),(2436620681,2874208,1,4479568,1,1,1,'S',1,0.979084,502,876098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 481}, \"maximum_statistics\": {\"great\": 502}}',155.346,182997801,546606,NULL,'2024-03-02 05:50:17',1709358617,NULL),(1855897342,2874208,1,2049588,1,1,1,'S',1,0.981742,712,905920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',155.794,148499816,798760,NULL,'2020-02-04 13:20:52',1580822452,NULL),(1845200839,2874208,1,70806,1,1,1,'S',1,0.9787,446,861170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',155.835,132248087,497330,NULL,'2017-08-07 04:50:51',1502081451,NULL),(1835999497,2874208,1,313792,0,1,1,'A',1,0.91812,298,670582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1319}}',156.055,117715880,1064958,NULL,'2015-07-18 11:53:46',1437220426,NULL),(1845387116,2874208,1,38237,1,1,1,'S',1,0.960396,505,791448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 465}, \"maximum_statistics\": {\"great\": 505}}',156.236,132557833,538530,NULL,'2017-08-23 09:04:25',1503479065,NULL),(1843871275,2874208,1,165961,0,1,1,'S',1,0.954802,531,827238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 483}, \"maximum_statistics\": {\"great\": 531}}',156.249,130287660,563560,NULL,'2017-04-24 03:12:43',1493003563,NULL),(1844615801,2874208,1,532461,1,1,1,'S',1,0.967677,495,849905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463}, \"maximum_statistics\": {\"great\": 495}}',156.626,131389624,526970,NULL,'2017-06-23 06:39:43',1498199983,NULL),(1845432735,2874208,1,713307,1,1,1,'S',1,0.985972,499,911495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',156.974,132750811,559982,NULL,'2017-09-02 06:35:40',1504334140,NULL),(1844560308,2874208,1,142810,1,1,1,'A',1,0.968844,717,825799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 938}, \"maximum_statistics\": {\"great\": 995}}',157.178,131358650,995048,NULL,'2017-06-21 12:11:51',1498047111,NULL),(1845587338,2874208,1,644447,1,1,1,'A',1,0.922701,375,705312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 511}}',157.358,132782591,470058,NULL,'2017-09-03 16:40:22',1504456822,NULL),(1844914449,2874208,1,129451,0,1,1,'S',1,0.956401,539,827604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',157.423,131962413,574860,NULL,'2017-07-23 08:43:20',1500799400,NULL),(1845522346,2874208,1,242822,1,1,1,'A',1,0.972062,620,841293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1557}}',157.456,132697180,1810290,NULL,'2017-08-30 10:17:00',1504088220,NULL),(1843481814,2874208,1,1196433,1,1,1,'A',1,0.941228,570,795441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 503}, \"maximum_statistics\": {\"great\": 570}}',157.486,129434410,617930,NULL,'2017-03-08 11:33:59',1488972839,NULL),(1844721207,2874208,1,164506,0,1,1,'A',1,0.961698,283,785528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 483}}',157.51,131451029,447408,NULL,'2017-06-26 06:46:59',1498459619,NULL),(1845393083,2874208,1,768828,1,1,1,'S',1,0.966738,466,837161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 466}}',157.607,132561218,521510,NULL,'2017-08-23 12:52:37',1503492757,NULL),(1850688075,2874208,1,1205382,0,1,1,'A',1,0.917051,225,628520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 564}, \"maximum_statistics\": {\"great\": 651}}',157.629,140663310,460882,NULL,'2018-10-14 11:20:02',1539516002,NULL),(1850744368,2874208,1,1752952,1,1,1,'S',1,0.967437,476,871845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',158.233,140621596,519140,NULL,'2018-10-12 13:02:18',1539349338,NULL),(1845157391,2874208,1,62485,0,1,1,'S',1,0.969388,539,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 506}, \"maximum_statistics\": {\"great\": 539}}',158.324,132247694,580460,NULL,'2017-08-07 04:08:00',1502078880,NULL),(1853596096,2874208,1,2037672,1,1,1,'S',1,0.988149,886,924865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',158.344,145053800,1053030,NULL,'2019-06-26 17:53:58',1561571638,NULL),(1845176844,2874208,1,366256,0,1,1,'S',1,0.97379,496,883188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470}, \"maximum_statistics\": {\"great\": 496}}',158.402,132290891,522080,NULL,'2017-08-09 10:10:50',1502273450,NULL),(1844099718,2874208,1,210366,1,1,1,'A',1,0.962168,449,823710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 489}}',158.45,130429930,493440,NULL,'2017-05-02 03:13:23',1493694803,NULL),(1845564438,2874208,1,281084,0,1,1,'S',1,0.978967,523,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',158.661,132824458,549430,NULL,'2017-09-06 12:25:58',1504700758,NULL),(1849794888,2874208,1,707354,1,1,1,'S',1,0.959075,562,821336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',158.739,139412130,634640,NULL,'2018-08-09 11:55:58',1533815758,NULL),(1852256126,2874208,1,1478651,1,1,1,'S',1,0.973196,485,870129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459}, \"maximum_statistics\": {\"great\": 485}}',158.809,143029751,526700,NULL,'2019-03-03 16:39:36',1551631176,NULL),(1845283852,2874208,1,1240312,1,1,1,'S',1,0.984902,563,877524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546}, \"maximum_statistics\": {\"great\": 563}}',158.829,132558490,609320,NULL,'2017-08-23 09:52:21',1503481941,NULL),(1845139901,2874208,1,152659,0,1,1,'A',1,0.939267,183,666691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 857}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',158.949,132152459,692464,NULL,'2017-08-02 09:01:13',1501664473,NULL),(1844708659,2874208,1,95391,0,1,1,'S',1,0.961039,462,844072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',159.065,131471363,507472,NULL,'2017-06-27 10:26:02',1498559162,NULL),(1845718355,2874208,1,209592,0,1,1,'S',1,0.976364,550,884118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',159.304,133071855,596510,NULL,'2017-09-20 15:05:12',1505919912,NULL),(1845457598,2874208,1,734082,1,1,1,'S',1,0.975824,455,871327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 455}}',159.315,132584514,480720,NULL,'2017-08-24 17:04:58',1503594298,NULL),(1846866207,2874208,1,1411652,1,1,1,'S',1,0.966783,286,816660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',159.626,134852354,284080,NULL,'2017-12-25 09:32:51',1514194371,NULL),(1853471261,2874208,1,1807824,1,1,1,'A',1,0.963415,282,843041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',159.761,144821983,283270,NULL,'2019-06-13 12:00:25',1560427225,NULL),(1845203426,2874208,1,130875,1,1,1,'S',1,0.971751,531,855659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 531}}',159.769,132179256,557040,NULL,'2017-08-03 17:03:38',1501779818,NULL),(1856972942,2874208,1,1847284,1,1,1,'S',1,0.967033,455,864896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',159.807,150325441,495400,NULL,'2020-04-21 08:52:21',1587459141,NULL),(1872252132,2874208,1,243510,0,1,1,'S',1,0.979208,505,895554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 505}}',159.908,173468380,531640,NULL,'2022-07-22 10:41:17',1658486477,NULL),(1856423399,2874208,1,2347441,1,1,1,'S',1,0.988613,483,915808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',160.03,149441094,578800,NULL,'2020-03-23 16:52:46',1584982366,NULL),(1853081119,2874208,1,1939224,0,1,1,'B',1,0.886179,193,586074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 369}}',160.09,144294122,232010,NULL,'2019-05-15 17:46:40',1557942400,NULL),(1845265824,2874208,1,55849,1,1,1,'S',1,0.980836,574,886810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 574}}',160.268,132214997,612080,NULL,'2017-08-05 13:23:44',1501939424,NULL),(1856695561,2874208,1,1970243,1,1,1,'S',1,0.990724,539,925339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',160.282,150060699,632040,NULL,'2020-04-12 17:55:49',1586714149,NULL),(1873283207,2874208,1,87532,0,1,1,'S',1,0.998134,804,886435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',160.356,174889661,762704,NULL,'2022-10-03 10:51:44',1664794304,NULL),(1849448814,2874208,1,187017,1,1,1,'S',1,0.982533,458,904557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',161.032,138711108,521510,NULL,'2018-07-06 14:41:01',1530888061,NULL),(1859614504,2874208,1,2530233,1,1,1,'S',1,0.990683,483,933228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',161.446,154369022,535730,NULL,'2020-09-15 08:07:19',1600157239,NULL),(1851938735,2874208,1,1886832,1,1,1,'S',1,0.979228,1011,862044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 969}, \"maximum_statistics\": {\"great\": 1011}}',161.479,142461149,1127590,NULL,'2019-01-28 11:33:55',1548675235,NULL),(1845143801,2874208,1,168239,0,1,1,'S',1,0.97921,481,889494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 481}}',161.714,132138610,512130,NULL,'2017-08-01 14:20:24',1501597224,NULL),(1845391500,2874208,1,766958,1,1,1,'S',1,0.994318,440,918846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',161.824,132522592,489870,NULL,'2017-08-21 11:57:51',1503316671,NULL),(1844618657,2874208,1,293510,1,1,1,'A',1,0.956642,286,749249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 499}, \"maximum_statistics\": {\"great\": 542}}',161.827,131391624,432312,NULL,'2017-06-23 09:23:59',1498209839,NULL),(1844543707,2874208,1,193664,0,1,1,'S',1,0.973193,429,868787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',161.888,131338769,486450,NULL,'2017-06-20 09:48:39',1497952119,NULL),(1845387864,2874208,1,83978,0,1,1,'S',1,0.981299,508,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 508}}',161.901,132386411,528550,NULL,'2017-08-14 08:54:06',1502700846,NULL),(1851268207,2874208,1,1814491,1,1,1,'S',1,0.990364,467,932762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',161.95,141480389,522520,NULL,'2018-12-02 10:48:48',1543747728,NULL),(1844535458,2874208,1,692008,1,1,1,'S',1,0.951261,595,798540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 537}, \"maximum_statistics\": {\"great\": 595}}',162.073,131260384,642590,NULL,'2017-06-16 10:38:22',1497609502,NULL),(1848559053,2874208,1,1208733,1,1,1,'S',1,0.98847,477,923325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',162.1,137346486,567650,NULL,'2018-04-29 12:53:16',1525006396,NULL),(1845487196,2874208,1,406790,0,1,1,'S',1,0.98822,382,903384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',162.159,132704195,429030,NULL,'2017-08-30 17:14:02',1504113242,NULL),(1845166632,2874208,1,64090,1,1,1,'S',1,0.983974,468,910696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',162.276,132227682,506160,NULL,'2017-08-06 04:04:38',1501992278,NULL),(1850662867,2874208,1,862687,1,1,1,'S',1,0.965859,454,860594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',162.348,140643958,496390,NULL,'2018-10-13 13:26:15',1539437175,NULL),(1872179240,2874208,1,2642705,1,1,1,'S',1,0.973684,494,851351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 494}}',162.464,173467830,526370,NULL,'2022-07-22 10:07:05',1658484425,NULL),(1845077060,2874208,1,276572,0,1,1,'S',1,0.991011,445,919447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 445}}',162.671,132151864,482210,NULL,'2017-08-02 08:16:31',1501661791,NULL),(1845329559,2874208,1,490067,0,1,1,'S',1,0.990964,498,890703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',163.095,132386215,532340,NULL,'2017-08-14 08:38:47',1502699927,NULL),(1844196479,2874208,1,831004,1,1,1,'S',1,0.966216,666,864341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 621}, \"maximum_statistics\": {\"great\": 666}}',163.233,130780477,740288,NULL,'2017-05-21 06:09:02',1495346942,NULL),(1849224181,2874208,1,1411095,1,1,1,'S',1,0.996629,445,946953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',163.37,138306789,498160,NULL,'2018-06-15 17:20:16',1529083216,NULL),(1864235915,2874208,1,2941623,1,1,1,'S',1,0.97695,282,879306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',163.417,161353798,307920,NULL,'2021-04-28 15:30:54',1619623854,NULL),(1844076798,2874208,1,195531,1,1,1,'A',1,0.933333,392,734850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 495}}',163.893,130486993,439126,NULL,'2017-05-05 12:32:57',1493987577,NULL),(1844676939,2874208,1,392378,1,1,1,'S',1,0.979339,484,874324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',163.934,131453105,528150,NULL,'2017-06-26 09:43:22',1498470202,NULL),(1873067018,2874208,1,3748195,1,1,1,'S',1,0.989293,467,929758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',164.194,174533336,505240,NULL,'2022-09-14 20:01:54',1663185714,NULL),(1845121830,2874208,1,523798,0,1,1,'S',1,0.991822,428,905608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',164.51,132168784,464450,NULL,'2017-08-03 05:26:26',1501737986,NULL),(1845710086,2874208,1,750226,1,1,1,'A',1,0.982919,453,841127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 644}}',164.592,133140760,630412,NULL,'2017-09-24 08:07:22',1506240442,NULL),(1850036074,2874208,1,692800,0,1,1,'A',1,0.923571,451,662215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 609}, \"maximum_statistics\": {\"great\": 700}}',164.628,139788918,573382,NULL,'2018-08-27 11:01:31',1535367691,NULL),(1858289285,2874208,1,2363842,1,1,1,'S',1,0.983495,515,915081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',164.628,152412240,551700,NULL,'2020-07-03 12:41:12',1593780072,NULL),(1846202504,2874208,1,1272770,1,1,1,'S',1,0.983516,546,895938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',164.713,133752589,615020,NULL,'2017-10-29 10:51:06',1509274266,NULL),(1872229573,2874208,1,2237998,1,1,1,'S',1,0.986162,542,886653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527}, \"maximum_statistics\": {\"great\": 542}}',164.91,173468456,585490,NULL,'2022-07-22 10:45:34',1658486734,NULL),(1844497872,2874208,1,406756,0,1,1,'A',1,0.952795,544,777425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 750}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',165.036,131153889,819832,NULL,'2017-06-10 13:23:37',1497101017,NULL),(1850242348,2874208,1,1655222,1,1,1,'S',1,0.96994,499,870973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469}, \"maximum_statistics\": {\"great\": 499}}',165.068,139930329,523730,NULL,'2018-09-03 13:55:22',1535982922,NULL),(1853150349,2874208,1,383455,0,1,1,'A',1,0.937365,1350,732456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 72, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',165.203,144478420,2623224,NULL,'2019-05-25 14:40:05',1558795205,NULL),(1850992262,2874208,1,121335,0,1,1,'A',1,0.962162,349,779375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 691}, \"maximum_statistics\": {\"great\": 740}}',165.212,141085586,700088,NULL,'2018-11-08 17:04:41',1541696681,NULL),(1851463801,2874208,1,1824706,1,1,1,'S',1,0.991632,478,920947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',165.473,141940823,571188,NULL,'2018-12-29 15:51:34',1546098694,NULL),(1865001719,2874208,1,3015749,1,1,1,'S',1,0.991853,491,930497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',165.566,162626792,564000,NULL,'2021-06-03 13:27:20',1622726840,NULL),(1845201698,2874208,1,1206468,1,1,1,'S',1,0.982979,470,887762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 470}}',165.807,132289187,493680,NULL,'2017-08-09 08:20:43',1502266843,NULL),(1873263267,2874208,1,673068,0,1,1,'S',1,0.971223,278,869678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',165.874,174889742,281200,NULL,'2022-10-03 10:58:54',1664794734,NULL),(1844400678,2874208,1,430918,1,1,1,'A',1,0.974715,586,872876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 613}}',166.427,131046700,640060,NULL,'2017-06-04 14:55:08',1496588108,NULL),(1859623447,2874208,1,2563380,1,1,1,'S',1,0.99241,527,927384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',166.479,154325093,601530,NULL,'2020-09-13 10:06:50',1599991610,NULL),(1850273448,2874208,1,1743911,1,1,1,'S',1,0.972222,216,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',166.539,139883144,193200,NULL,'2018-09-01 07:55:54',1535788554,NULL),(1851427047,2874208,1,1836251,1,1,1,'S',1,0.986811,417,920382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',166.632,141639461,489584,NULL,'2018-12-12 07:38:41',1544600321,NULL),(1845162084,2874208,1,63192,1,1,1,'S',1,0.987759,531,903034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 531}}',166.659,132247786,587880,NULL,'2017-08-07 04:17:59',1502079479,NULL),(1850749069,2874208,1,1651126,1,1,1,'S',1,0.997802,455,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',166.679,140802763,507770,NULL,'2018-10-22 16:45:55',1540226755,NULL),(1845135296,2874208,1,101109,0,1,1,'S',1,0.984749,459,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',166.862,131978938,487000,NULL,'2017-07-24 05:22:21',1500873741,NULL),(1845235771,2874208,1,821662,1,1,1,'S',1,0.963415,369,859223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',166.94,132209767,348050,NULL,'2017-08-05 07:59:07',1501919947,NULL),(1850119696,2874208,1,1650565,1,1,1,'S',1,0.981373,510,897851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 510}}',166.975,139684918,537620,NULL,'2018-08-22 10:52:56',1534935176,NULL),(1856807677,2874208,1,2366370,1,1,1,'S',1,0.978571,700,879673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 670}, \"maximum_statistics\": {\"great\": 700}}',166.981,149911188,771070,NULL,'2020-04-08 04:24:08',1586319848,NULL),(1845639356,2874208,1,786940,1,1,1,'S',1,0.975936,561,881514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 534}, \"maximum_statistics\": {\"great\": 561}}',167.02,132792791,591700,NULL,'2017-09-04 08:44:57',1504514697,NULL),(1846910888,2874208,1,1427588,1,1,1,'S',1,0.981855,496,902534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 496}}',167.233,134852127,554100,NULL,'2017-12-25 09:16:56',1514193416,NULL),(1872281142,2874208,1,99541,0,1,1,'S',1,0.991952,497,928413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 497}}',167.405,173467748,528770,NULL,'2022-07-22 10:01:34',1658484094,NULL),(1848346706,2874208,1,1541745,1,1,1,'S',1,0.993732,1037,931914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1024, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1037}}',167.419,136929862,1218140,NULL,'2018-04-08 14:34:48',1523198088,NULL),(1844650279,2874208,1,1154653,1,1,1,'S',1,0.9614,557,847948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514}, \"maximum_statistics\": {\"great\": 557}}',167.434,131476719,581430,NULL,'2017-06-27 15:18:05',1498576685,NULL),(1856767735,2874208,1,2293087,1,1,1,'S',1,0.985207,507,917317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',167.673,149911401,569116,NULL,'2020-04-08 04:38:38',1586320718,NULL),(1844185635,2874208,1,137559,1,1,1,'A',1,0.972356,611,851103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1248}}',167.797,130781472,1364736,NULL,'2017-05-21 07:23:53',1495351433,NULL),(1850600223,2874208,1,1470144,1,1,1,'S',1,0.976356,719,883246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 685}, \"maximum_statistics\": {\"great\": 719}}',167.88,140602750,757870,NULL,'2018-10-11 09:34:49',1539250489,NULL),(1844689240,2874208,1,211917,0,1,1,'S',1,0.978967,523,884422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',168.021,131471677,567884,NULL,'2017-06-27 10:45:53',1498560353,NULL),(1845515044,2874208,1,36218,1,1,1,'A',1,0.961466,760,811003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 12, \"great\": 2455}, \"maximum_statistics\": {\"great\": 2647}}',168.158,132697422,2999840,NULL,'2017-08-30 10:33:06',1504089186,NULL),(1871678951,2874208,1,1826886,1,1,1,'A',1,0.962134,474,796053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 549}, \"maximum_statistics\": {\"great\": 581}}',168.263,172753842,555060,NULL,'2022-06-20 06:12:03',1655705523,NULL),(1850446767,2874208,1,751189,1,1,1,'S',1,0.988506,522,922070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',168.276,140390216,594730,NULL,'2018-09-29 06:48:03',1538203683,NULL),(1845776221,2874208,1,163362,0,1,1,'S',1,0.98506,502,900972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 502}}',168.325,133141499,557290,NULL,'2017-09-24 08:56:53',1506243413,NULL),(1845430244,2874208,1,185273,0,1,1,'S',1,0.980924,498,882605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 498}}',168.449,132576937,530660,NULL,'2017-08-24 09:20:34',1503566434,NULL),(1845435213,2874208,1,900830,1,1,1,'S',1,0.968623,494,868212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',168.576,132594452,515500,NULL,'2017-08-25 07:04:30',1503644670,NULL),(1845890736,2874208,1,886670,1,1,1,'S',1,0.972756,624,869968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 590}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',168.597,133326399,704070,NULL,'2017-10-05 08:59:39',1507193979,NULL),(1850427670,2874208,1,165970,0,1,1,'A',1,0.989605,480,922247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',168.803,140382337,556560,NULL,'2018-09-28 20:08:28',1538165308,NULL),(1854653901,2874208,1,2123606,1,1,1,'S',1,0.975945,582,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',168.902,146914991,690440,NULL,'2019-10-27 12:50:56',1572180656,NULL),(1845437795,2874208,1,1266757,1,1,1,'S',1,0.981481,405,863205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',169.159,132594198,483980,NULL,'2017-08-25 06:38:09',1503643089,NULL),(1875348689,2874208,1,3583007,1,1,1,'S',1,0.994876,683,939682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 683}}',169.3,178073324,735040,NULL,'2023-03-27 12:43:19',1679920999,NULL),(1845298138,2874208,1,360207,1,1,1,'S',1,0.969792,480,860928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 451}, \"maximum_statistics\": {\"great\": 480}}',169.461,132538336,513860,NULL,'2017-08-22 08:47:30',1503391650,NULL),(1850585046,2874208,1,1669583,1,1,1,'S',1,0.989712,486,930674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',169.561,140547598,569420,NULL,'2018-10-07 17:06:52',1538932012,NULL),(1845431736,2874208,1,1325077,1,1,1,'S',1,0.981972,943,902447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 909}, \"maximum_statistics\": {\"great\": 943}}',169.704,132594128,1052030,NULL,'2017-08-25 06:32:13',1503642733,NULL),(1845295325,2874208,1,692819,1,1,1,'S',1,0.969062,501,856732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 470}, \"maximum_statistics\": {\"great\": 501}}',169.74,132386549,522190,NULL,'2017-08-14 09:05:51',1502701551,NULL),(1850524725,2874208,1,692801,1,1,1,'S',1,0.982375,539,901737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539}}',169.777,140390550,675240,NULL,'2018-09-29 07:14:18',1538205258,NULL),(1844539251,2874208,1,1145548,1,1,1,'A',1,0.966238,590,831402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 622}}',169.883,131338136,634210,NULL,'2017-06-20 09:03:00',1497949380,NULL),(1852802194,2874208,1,1945499,1,1,1,'S',1,0.995924,368,937600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',169.883,143946964,441670,NULL,'2019-04-26 17:52:55',1556301175,NULL),(1845575176,2874208,1,193799,0,1,1,'S',1,0.974237,524,870432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 524}}',170.047,132790125,567450,NULL,'2017-09-04 03:18:57',1504495137,NULL),(1851358376,2874208,1,331987,0,1,1,'A',1,0.94691,631,807603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 564}, \"maximum_statistics\": {\"great\": 631}}',170.1,141653970,651490,NULL,'2018-12-13 07:20:27',1544685627,NULL),(1845436147,2874208,1,378188,1,1,1,'S',1,0.985265,509,892321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494}, \"maximum_statistics\": {\"great\": 509}}',170.105,132575560,550060,NULL,'2017-08-24 07:29:15',1503559755,NULL),(1845269206,2874208,1,236811,1,1,1,'S',1,0.985549,519,894194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 504}, \"maximum_statistics\": {\"great\": 519}}',170.186,132250071,556190,NULL,'2017-08-07 08:02:26',1502092946,NULL),(1857545179,2874208,1,2085861,1,1,1,'S',1,0.981122,980,876364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943}, \"maximum_statistics\": {\"great\": 980}}',170.595,151235374,1129970,NULL,'2020-05-21 13:13:30',1590066810,NULL),(1850725526,2874208,1,1482750,1,1,1,'S',1,0.997396,576,952322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',170.616,140643894,647850,NULL,'2018-10-13 13:22:56',1539436976,NULL),(2510055192,2874208,1,150050,1,1,1,'A',1,0.968582,554,866437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',170.877,183160847,596740,NULL,'2024-03-15 13:50:02',1710510602,NULL),(1845579422,2874208,1,136189,1,1,1,'S',1,0.981833,633,897095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 610}, \"maximum_statistics\": {\"great\": 633}}',170.939,132950801,708270,NULL,'2017-09-13 16:41:25',1505320885,NULL),(1836129796,2874208,1,156706,0,1,1,'A',1,0.97035,454,830208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1484}}',171.055,117907366,1448694,NULL,'2015-07-27 06:38:33',1437979113,NULL),(1851062524,2874208,1,1703846,1,1,1,'S',1,0.982759,696,910225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 696}}',171.224,141311240,821050,NULL,'2018-11-22 08:44:26',1542876266,NULL),(1847968747,2874208,1,1548238,1,1,1,'S',1,0.986111,252,871749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',171.262,136445750,315070,NULL,'2018-03-15 11:16:59',1521112619,NULL),(1845414416,2874208,1,692777,0,1,1,'S',1,0.968553,477,850384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 447}, \"maximum_statistics\": {\"great\": 477}}',171.369,132576836,498750,NULL,'2017-08-24 09:13:46',1503566026,NULL),(1856611487,2874208,1,2348908,1,1,1,'S',1,0.981229,586,900718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564}, \"maximum_statistics\": {\"great\": 586}}',171.412,149824498,614770,NULL,'2020-04-05 12:34:41',1586090081,NULL),(1831685961,2874208,1,76530,0,1,1,'S',1,0.973504,585,876056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',171.536,109618983,635550,NULL,'2014-07-26 05:32:09',1406352729,NULL),(1877734066,2874208,1,4294237,1,1,1,'S',1,0.992038,628,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 618}, \"maximum_statistics\": {\"great\": 628}}',171.556,181462366,718770,NULL,'2023-11-04 14:55:15',1699109715,NULL),(1849355397,2874208,1,1175132,1,1,1,'S',1,0.984211,475,914823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',171.601,138481211,551210,NULL,'2018-06-24 11:11:06',1529838666,NULL),(1849629487,2874208,1,1628414,1,1,1,'S',1,0.9875,360,916712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',171.743,138935696,381230,NULL,'2018-07-17 13:54:44',1531835684,NULL),(1850540328,2874208,1,154690,0,1,1,'A',1,0.94741,423,732930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1274}}',171.837,140414124,1054326,NULL,'2018-09-30 08:32:06',1538296326,NULL),(1856806555,2874208,1,2314541,1,1,1,'S',1,0.978448,464,898417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',171.944,150060093,511590,NULL,'2020-04-12 17:33:46',1586712826,NULL),(1849249795,2874208,1,1658885,1,1,1,'A',1,0.944444,747,795481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 664}, \"maximum_statistics\": {\"great\": 747}}',172.227,138282666,798570,NULL,'2018-06-14 13:15:22',1528982122,NULL),(1845357851,2874208,1,1213616,1,1,1,'A',1,0.972315,566,837256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 596}}',172.479,132560115,612760,NULL,'2017-08-23 11:44:01',1503488641,NULL),(1845838288,2874208,1,1356558,1,1,1,'S',1,0.970161,620,848822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 583}, \"maximum_statistics\": {\"great\": 620}}',172.653,133190471,693150,NULL,'2017-09-27 13:27:42',1506518862,NULL),(1850904390,2874208,1,1310850,1,1,1,'S',1,0.991991,437,936580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',172.669,140862082,506230,NULL,'2018-10-26 14:37:27',1540564647,NULL),(1845377338,2874208,1,221923,0,1,1,'S',1,0.977925,453,887106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 453}}',172.811,132385842,494060,NULL,'2017-08-14 08:09:08',1502698148,NULL),(1851036211,2874208,1,1762588,1,1,1,'S',1,0.987154,506,915544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',172.84,141176950,640940,NULL,'2018-11-14 05:14:08',1542172448,NULL),(1854470867,2874208,1,2042584,1,1,1,'S',1,0.982438,484,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',172.92,146499496,570860,NULL,'2019-09-28 12:36:29',1569674189,NULL),(1844706105,2874208,1,315048,1,1,1,'S',1,0.983402,482,890819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',173.026,131453150,531780,NULL,'2017-06-26 09:47:22',1498470442,NULL),(1850635242,2874208,1,1754401,1,1,1,'S',1,0.983586,396,905562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',173.458,140480229,440180,NULL,'2018-10-04 08:17:03',1538641023,NULL),(1845588791,2874208,1,1291003,1,1,1,'S',1,0.979412,510,853905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',173.472,132771024,533000,NULL,'2017-09-03 04:34:24',1504413264,NULL),(1845337540,2874208,1,199193,1,1,1,'S',1,0.980978,1104,892357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1104}}',173.529,132388787,1235580,NULL,'2017-08-14 11:51:00',1502711460,NULL),(1844220606,2874208,1,1145942,1,1,1,'S',1,0.952703,518,812926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 469}, \"maximum_statistics\": {\"great\": 518}}',173.697,130704174,561130,NULL,'2017-05-17 05:33:42',1494999222,NULL),(1845293919,2874208,1,1175619,1,1,1,'S',1,0.996659,449,934778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 449}}',173.734,132385886,491970,NULL,'2017-08-14 08:12:23',1502698343,NULL),(1848350982,2874208,1,1555455,1,1,1,'S',1,0.970238,504,860932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 504}}',173.786,136945127,529530,NULL,'2018-04-09 10:26:23',1523269583,NULL),(1849237728,2874208,1,233928,0,1,1,'A',1,0.965116,463,773129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',173.858,138436360,560224,NULL,'2018-06-22 07:53:05',1529653985,NULL),(1845535643,2874208,1,174683,1,1,1,'A',1,0.988069,234,880984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 461}}',174.527,132562513,448324,NULL,'2017-08-23 13:59:06',1503496746,NULL),(1845656957,2874208,1,96268,1,1,1,'S',1,0.968293,410,831114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 384}, \"maximum_statistics\": {\"great\": 410}}',174.785,132950709,421960,NULL,'2017-09-13 16:33:59',1505320439,NULL),(1851579865,2874208,1,1682931,1,1,1,'S',1,0.987603,484,922565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',174.947,142068080,582554,NULL,'2019-01-05 17:33:32',1546709612,NULL),(1832055920,2874208,1,177059,0,1,1,'S',1,0.989035,456,911390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 456}}',174.949,110081648,528460,NULL,'2014-08-15 09:14:25',1408094065,NULL),(1844984851,2874208,1,98596,0,1,1,'A',1,0.973555,834,854102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 972}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',175.064,131959787,1106342,NULL,'2017-07-23 05:51:45',1500789105,NULL),(1848158099,2874208,1,1481063,1,1,1,'S',1,0.980854,679,889020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 653}, \"maximum_statistics\": {\"great\": 679}}',175.263,136878996,796600,NULL,'2018-04-06 10:31:03',1523010663,NULL),(1859798816,2874208,1,2554513,1,1,1,'S',1,0.985891,567,910172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 551, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 567}}',175.354,154636691,680600,NULL,'2020-09-25 10:19:01',1601029141,NULL),(1849063027,2874208,1,103022,0,1,1,'A',1,0.942909,281,734814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 746}, \"maximum_statistics\": {\"great\": 832}}',175.38,138247147,709832,NULL,'2018-06-12 14:51:46',1528815106,NULL),(2659535772,2874208,1,4439699,1,1,1,'S',1,0.987132,544,918799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',175.406,183510459,603490,NULL,'2024-04-12 12:18:10',1712924290,NULL),(1844581930,2874208,1,991564,1,1,1,'S',1,0.980392,612,897285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588}, \"maximum_statistics\": {\"great\": 612}}',175.432,131337997,684016,NULL,'2017-06-20 08:51:22',1497948682,NULL),(1852543743,2874208,1,1887817,1,1,1,'S',1,0.981651,545,908404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',175.442,143412085,596730,NULL,'2019-03-26 17:00:31',1553619631,NULL),(1852614182,2874208,1,343428,1,1,1,'A',1,0.956557,506,768753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2440}}',175.509,143767839,2031874,NULL,'2019-04-16 11:33:39',1555414419,NULL),(1875323650,2874208,1,2609366,1,1,1,'S',1,0.982806,727,904432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 702}, \"maximum_statistics\": {\"great\": 727}}',175.532,178073552,757080,NULL,'2023-03-27 12:57:32',1679921852,NULL),(1845707604,2874208,1,827180,1,1,1,'S',1,0.976937,542,895800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 517}, \"maximum_statistics\": {\"great\": 542}}',175.542,133039255,578310,NULL,'2017-09-18 13:47:29',1505742449,NULL),(1846394393,2874208,1,1433905,1,1,1,'A',1,0.989985,607,900584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 649}}',175.737,134029202,702216,NULL,'2017-11-13 10:54:40',1510570480,NULL),(1845329696,2874208,1,714317,1,1,1,'S',1,0.990629,747,907319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733}, \"maximum_statistics\": {\"great\": 747}}',175.896,132560488,859250,NULL,'2017-08-23 12:08:45',1503490125,NULL),(1845780931,2874208,1,53318,0,1,1,'S',1,0.993217,516,912348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 516}}',176.014,133106247,558210,NULL,'2017-09-22 16:00:05',1506096005,NULL),(1845786439,2874208,1,117136,0,1,1,'S',1,0.988571,525,925175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',176.054,133105695,568140,NULL,'2017-09-22 15:36:33',1506094593,NULL),(1858668491,2874208,1,2406327,1,1,1,'S',1,0.967213,366,867997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',176.239,152963876,379050,NULL,'2020-07-24 08:10:01',1595578201,NULL),(3705557585,2874208,1,2755407,1,1,1,'S',1,0.972175,593,840523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 560}, \"maximum_statistics\": {\"great\": 593}}',176.352,185841053,621770,NULL,'2024-10-19 04:44:38',1729313078,NULL),(1845788854,2874208,1,321291,0,1,1,'A',1,0.97973,515,869121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 518}}',176.427,133127831,559540,NULL,'2017-09-23 16:12:59',1506183179,NULL),(1845721080,2874208,1,211827,0,1,1,'A',1,0.96087,400,790642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 575}}',176.597,133141614,527730,NULL,'2017-09-24 09:03:36',1506243816,NULL),(1844616018,2874208,1,431691,0,1,1,'S',1,0.98497,499,893749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',176.725,131275146,554880,NULL,'2017-06-17 03:31:33',1497670293,NULL),(1845876671,2874208,1,351162,1,1,1,'S',1,0.981799,467,895503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',176.743,133204330,518790,NULL,'2017-09-28 11:41:56',1506598916,NULL),(1845685712,2874208,1,597045,1,1,1,'A',1,0.963878,336,811509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',176.814,133142078,481218,NULL,'2017-09-24 09:32:51',1506245571,NULL),(1855524835,2874208,1,2262156,1,1,1,'S',1,0.9689,627,852303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 588}, \"maximum_statistics\": {\"great\": 627}}',176.906,147964262,686810,NULL,'2020-01-02 06:13:32',1577945612,NULL),(1831601432,2874208,1,156653,1,1,1,'A',1,0.936149,1308,747922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 39, \"great\": 2621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2960}}',176.975,109619524,3385802,NULL,'2014-07-26 06:02:12',1406354532,NULL),(1846905587,2874208,1,1207122,1,1,1,'S',1,0.982262,451,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',177.037,134913534,496120,NULL,'2017-12-28 06:59:35',1514444375,NULL),(1853933882,2874208,1,374421,1,1,1,'S',1,0.99192,1052,898842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',177.132,145666984,1196580,NULL,'2019-08-03 15:46:05',1564847165,NULL),(1872553099,2874208,1,3552432,1,1,1,'S',1,0.980042,476,839624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457}, \"maximum_statistics\": {\"great\": 476}}',177.155,173821716,523434,NULL,'2022-08-08 05:13:31',1659935611,NULL),(1866192457,2874208,1,2672447,1,1,1,'S',1,0.991597,357,919895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',177.212,164509522,416730,NULL,'2021-08-01 08:38:49',1627807129,NULL),(1851680870,2874208,1,1845315,1,1,1,'S',1,0.994169,343,929801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',177.241,142095647,376850,NULL,'2019-01-07 04:43:17',1546836197,NULL),(1851272806,2874208,1,165740,1,1,1,'A',1,0.948399,562,812304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',177.244,141556091,599290,NULL,'2018-12-07 08:29:28',1544171368,NULL),(1845149782,2874208,1,434139,0,1,1,'S',1,0.990798,489,920508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 489}}',177.301,132035072,540240,NULL,'2017-07-27 07:56:21',1501142181,NULL),(1850470241,2874208,1,1678184,1,1,1,'A',1,0.945103,547,722541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1266}}',177.309,140340044,1110622,NULL,'2018-09-26 09:50:59',1537955459,NULL),(1872224557,2874208,1,191906,0,1,1,'S',1,0.97885,922,865084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 883}, \"maximum_statistics\": {\"great\": 922}}',177.365,173467701,1061950,NULL,'2022-07-22 09:58:12',1658483892,NULL),(1845816016,2874208,1,818239,1,1,1,'S',1,0.974937,399,869443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',177.386,133263623,425820,NULL,'2017-10-01 13:31:08',1506864668,NULL),(1845841391,2874208,1,217255,0,1,1,'S',1,0.973504,585,882576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',177.49,133204239,615150,NULL,'2017-09-28 11:33:54',1506598434,NULL),(1850477619,2874208,1,324763,1,1,1,'S',1,0.993258,445,934862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',177.531,140390184,503780,NULL,'2018-09-29 06:45:34',1538203534,NULL),(1872257897,2874208,1,1443786,1,1,1,'S',1,0.975,700,872646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 665}, \"maximum_statistics\": {\"great\": 700}}',177.535,173469417,744142,NULL,'2022-07-22 11:44:51',1658490291,NULL),(1848330555,2874208,1,1478663,1,1,1,'S',1,0.974522,471,866187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 471}}',177.569,136909566,508170,NULL,'2018-04-07 17:28:13',1523122093,NULL),(1877708411,2874208,1,4185135,1,1,1,'S',1,0.98497,499,894386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',177.577,181457654,553540,NULL,'2023-11-04 08:33:15',1699086795,NULL),(1846293174,2874208,1,1388893,1,1,1,'S',1,0.967939,655,853911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 613}, \"maximum_statistics\": {\"great\": 655}}',177.593,133823546,735330,NULL,'2017-11-02 15:27:25',1509636445,NULL),(1845547716,2874208,1,1111243,1,1,1,'S',1,0.964286,490,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 455}, \"maximum_statistics\": {\"great\": 490}}',177.626,132918357,541540,NULL,'2017-09-11 14:52:34',1505141554,NULL),(1845150029,2874208,1,439148,0,1,1,'S',1,0.984871,661,883390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 641}, \"maximum_statistics\": {\"great\": 661}}',177.701,132150335,742160,NULL,'2017-08-02 06:10:09',1501654209,NULL),(1853493562,2874208,1,1739431,1,1,1,'S',1,0.985685,489,916874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',177.751,145053712,581650,NULL,'2019-06-26 17:48:10',1561571290,NULL),(1872129637,2874208,1,78015,1,1,1,'S',1,0.977468,466,871744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 466}}',177.755,173283098,524200,NULL,'2022-07-13 15:52:09',1657727529,NULL),(1845179278,2874208,1,66610,0,1,1,'S',1,0.980872,1307,882048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',177.8,132247442,1516510,NULL,'2017-08-07 03:44:56',1502077496,NULL),(1858472047,2874208,1,2487566,1,1,1,'S',1,0.99004,753,930109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 738, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 753}}',177.825,152492071,927770,NULL,'2020-07-06 12:05:19',1594037119,NULL),(2526552370,2874208,1,4507170,1,1,1,'S',1,0.96928,472,848352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443}, \"maximum_statistics\": {\"great\": 472}}',177.836,183200061,513720,NULL,'2024-03-18 10:54:21',1710759261,NULL),(1845262814,2874208,1,678723,0,1,1,'S',1,0.96945,491,866809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 461}, \"maximum_statistics\": {\"great\": 491}}',177.875,132178673,524830,NULL,'2017-08-03 16:25:11',1501777511,NULL),(1844607088,2874208,1,107322,1,1,1,'A',1,0.970971,637,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 999}}',178.046,131263771,1036544,NULL,'2017-06-16 13:52:45',1497621165,NULL),(1871240342,2874208,1,95421,0,1,1,'S',1,0.977137,503,837649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',178.158,171977241,524610,NULL,'2022-05-18 11:38:45',1652873925,NULL),(1845365806,2874208,1,303142,1,1,1,'S',1,0.993706,1271,916912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',178.228,132386054,1494040,NULL,'2017-08-14 08:26:50',1502699210,NULL),(1861290204,2874208,1,2726582,1,1,1,'S',1,0.991213,569,931315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',178.238,156885061,681050,NULL,'2020-12-15 16:19:26',1608049166,NULL),(1845550058,2874208,1,182511,1,1,1,'S',1,0.985428,549,893937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 549}}',178.383,132793488,577510,NULL,'2017-09-04 09:56:14',1504518974,NULL),(1845243854,2874208,1,418909,0,1,1,'S',1,0.971645,529,865139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 499}, \"maximum_statistics\": {\"great\": 529}}',178.665,132351604,586340,NULL,'2017-08-12 13:38:12',1502545092,NULL),(1848181902,2874208,1,1043372,1,1,1,'S',1,0.965655,626,827704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 583}, \"maximum_statistics\": {\"great\": 626}}',178.71,136879307,667240,NULL,'2018-04-06 10:56:59',1523012219,NULL),(1849244379,2874208,1,1485248,1,1,1,'A',1,0.954618,733,783108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1873}}',178.823,138386043,1766272,NULL,'2018-06-19 15:35:19',1529422519,NULL),(1844603222,2874208,1,743742,1,1,1,'S',1,0.974737,475,874695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 451}, \"maximum_statistics\": {\"great\": 475}}',179.04,131260271,528130,NULL,'2017-06-16 10:30:31',1497609031,NULL),(1850700707,2874208,1,177224,1,1,1,'S',1,0.993348,451,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',179.222,140764451,531690,NULL,'2018-10-20 15:34:40',1540049680,NULL),(1849374441,2874208,1,1554664,1,1,1,'S',1,0.985859,495,914343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',179.242,138596487,537610,NULL,'2018-06-30 13:40:32',1530366032,NULL),(1845722291,2874208,1,28306,0,1,1,'A',1,0.961403,499,796915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 570}}',179.287,133071453,615314,NULL,'2017-09-20 14:45:16',1505918716,NULL),(1852733008,2874208,1,1588559,1,1,1,'S',1,0.993964,497,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',179.321,143864583,583740,NULL,'2019-04-21 15:51:22',1555861882,NULL),(1845217436,2874208,1,280830,0,1,1,'S',1,0.957195,549,808430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 502}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',179.502,132197397,591400,NULL,'2017-08-04 15:58:07',1501862287,NULL),(1850482960,2874208,1,1468657,1,1,1,'S',1,0.978428,649,898556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',179.526,140390351,770544,NULL,'2018-09-29 06:58:29',1538204309,NULL),(1859793990,2874208,1,2102125,1,1,1,'S',1,0.979053,549,895008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',179.639,154674315,638638,NULL,'2020-09-26 13:24:54',1601126694,NULL),(1844940851,2874208,1,1182383,1,1,1,'S',1,0.985429,652,904478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 652}}',179.722,131907977,742822,NULL,'2017-07-20 12:55:43',1500555343,NULL),(1851105246,2874208,1,805871,0,1,1,'A',1,0.92426,172,640288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 776}, \"maximum_statistics\": {\"great\": 878}}',179.793,141267378,613684,NULL,'2018-11-19 11:46:48',1542628008,NULL),(1876508844,2874208,1,3931553,1,1,1,'S',1,0.97624,484,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484}}',179.957,179707252,507540,NULL,'2023-07-06 08:27:01',1688632021,NULL),(1852605397,2874208,1,187660,0,1,1,'S',1,0.988318,428,908821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 428}}',180.055,143755525,457550,NULL,'2019-04-15 15:22:04',1555341724,NULL),(1850615220,2874208,1,936572,0,1,1,'A',1,0.943492,1559,765462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 2331}, \"maximum_statistics\": {\"great\": 2566}}',180.317,140560080,2490250,NULL,'2018-10-08 12:55:44',1539003344,NULL),(1847847004,2874208,1,145292,0,1,1,'S',1,0.969106,615,849619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',180.452,136313943,674430,NULL,'2018-03-08 15:19:38',1520522378,NULL),(1845068599,2874208,1,805880,1,1,1,'S',1,0.96519,632,841220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 588}, \"maximum_statistics\": {\"great\": 632}}',180.67,132169728,698220,NULL,'2017-08-03 06:56:05',1501743365,NULL),(1845170804,2874208,1,179236,0,1,1,'A',1,0.957281,498,764093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1346}}',181.024,132292759,1146738,NULL,'2017-08-09 11:59:20',1502279960,NULL),(1845313885,2874208,1,1184132,1,1,1,'S',1,0.973214,448,878781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',181.028,132521318,527880,NULL,'2017-08-21 10:26:56',1503311216,NULL),(1853759872,2874208,1,2018846,1,1,1,'S',1,0.975728,1133,890244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1078, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',181.069,145534169,1337020,NULL,'2019-07-26 13:18:42',1564147122,NULL),(1844720736,2874208,1,317339,0,1,1,'S',1,0.977927,521,882199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498}, \"maximum_statistics\": {\"great\": 521}}',181.166,131453176,556930,NULL,'2017-06-26 09:49:12',1498470552,NULL),(1850509918,2874208,1,981478,1,1,1,'A',1,0.978098,693,874083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 799}}',181.169,140382635,837850,NULL,'2018-09-28 20:27:10',1538166430,NULL),(1846123889,2874208,1,1416723,1,1,1,'A',1,0.953211,837,797818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 995}, \"maximum_statistics\": {\"great\": 1090}}',181.46,133611339,1132180,NULL,'2017-10-21 15:28:53',1508599733,NULL),(1850779126,2874208,1,1124961,1,1,1,'S',1,0.991228,1140,921579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',181.611,140643819,1333790,NULL,'2018-10-13 13:18:40',1539436720,NULL),(1845520546,2874208,1,241328,0,1,1,'S',1,0.975926,540,881776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514}, \"maximum_statistics\": {\"great\": 540}}',181.711,132575412,570890,NULL,'2017-08-24 07:15:09',1503558909,NULL),(1844696867,2874208,1,218950,0,1,1,'A',1,0.981227,590,881356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',181.725,131408108,1232506,NULL,'2017-06-24 04:22:28',1498278148,NULL),(1877741675,2874208,1,4211772,1,1,1,'S',1,0.987903,496,906894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',181.766,181457609,530200,NULL,'2023-11-04 08:27:52',1699086472,NULL),(1845146501,2874208,1,234985,0,1,1,'S',1,0.982234,591,903636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 570}, \"maximum_statistics\": {\"great\": 591}}',182.024,132152201,629890,NULL,'2017-08-02 08:41:54',1501663314,NULL),(1852694148,2874208,1,1954564,1,1,1,'S',1,0.985816,423,910419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',182.299,143755633,484940,NULL,'2019-04-15 15:29:25',1555342165,NULL),(1845090872,2874208,1,29360,0,1,1,'S',1,0.973203,765,872192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',182.468,132091687,903206,NULL,'2017-07-30 04:41:18',1501389678,NULL),(1853290698,2874208,1,1584721,0,1,1,'A',1,0.936753,493,717942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 899}, \"maximum_statistics\": {\"great\": 1004}}',182.476,144569411,794830,NULL,'2019-05-30 14:28:04',1559226484,NULL),(2444940311,2874208,1,2118204,1,1,1,'S',1,0.989083,458,909112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448}, \"maximum_statistics\": {\"great\": 458}}',182.793,183016665,478060,NULL,'2024-03-03 14:13:38',1709475218,NULL),(1852316779,2874208,1,1506129,1,1,1,'A',1,0.98519,543,896607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',182.803,143175140,758990,NULL,'2019-03-12 16:42:53',1552408973,NULL),(1850528857,2874208,1,1491996,1,1,1,'S',1,0.995202,521,942886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',182.832,140390521,600700,NULL,'2018-09-29 07:11:59',1538205119,NULL),(1845506509,2874208,1,227976,0,1,1,'S',1,0.982487,571,890985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551}, \"maximum_statistics\": {\"great\": 571}}',182.925,132575259,613010,NULL,'2017-08-24 06:59:43',1503557983,NULL),(1866281130,2874208,1,3104906,1,1,1,'S',1,0.963031,541,853045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',182.984,164546882,586010,NULL,'2021-08-02 14:33:55',1627914835,NULL),(2475493237,2874208,1,4351672,1,1,1,'S',1,0.990732,1025,898202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1025}}',183.094,183084134,1155060,NULL,'2024-03-09 07:38:27',1709969907,NULL),(1852096984,2874208,1,308169,0,1,1,'S',1,0.994565,460,931487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',183.103,142837581,493570,NULL,'2019-02-20 09:27:44',1550654864,NULL),(1849679912,2874208,1,1522889,1,1,1,'S',1,0.96921,747,869465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',183.113,139138199,850430,NULL,'2018-07-27 11:19:07',1532690347,NULL),(1852921006,2874208,1,1838157,1,1,1,'A',1,0.943832,657,751965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1994}}',183.237,144051476,1875564,NULL,'2019-05-02 12:55:32',1556801732,NULL),(1871894618,2874208,1,111835,0,1,1,'A',1,0.989556,472,887116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 751}, \"maximum_statistics\": {\"great\": 766}}',183.392,172874538,787440,NULL,'2022-06-25 13:00:49',1656162049,NULL),(1849420471,2874208,1,173361,0,1,1,'S',1,0.974727,732,886624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 695}, \"maximum_statistics\": {\"great\": 732}}',183.431,138711022,811620,NULL,'2018-07-06 14:35:57',1530887757,NULL),(1872204366,2874208,1,2437377,1,1,1,'S',1,0.987463,678,908969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 661}, \"maximum_statistics\": {\"great\": 678}}',183.472,173467793,764540,NULL,'2022-07-22 10:05:00',1658484300,NULL),(1844627485,2874208,1,309581,1,1,1,'S',1,0.987403,516,898111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 516}}',183.694,131275284,575370,NULL,'2017-06-17 03:43:35',1497671015,NULL),(1845596232,2874208,1,747084,0,1,1,'S',1,0.977178,482,884125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 482}}',183.76,132949947,508170,NULL,'2017-09-13 15:44:16',1505317456,NULL),(1845660331,2874208,1,107237,0,1,1,'S',1,0.980691,492,880745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',183.878,132791213,522510,NULL,'2017-09-04 05:26:25',1504502785,NULL),(2531562053,2874208,1,4492108,1,1,1,'S',1,0.983936,498,888932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 498}}',184.034,183211522,547120,NULL,'2024-03-19 11:50:42',1710849042,NULL),(1845294623,2874208,1,179536,0,1,1,'S',1,0.983903,497,908632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',184.091,132400993,542520,NULL,'2017-08-15 02:50:09',1502765409,NULL),(1844730506,2874208,1,1254426,1,1,1,'S',1,0.977071,676,885318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 645}, \"maximum_statistics\": {\"great\": 676}}',184.103,131528305,741810,NULL,'2017-06-30 12:59:24',1498827564,NULL),(2774010630,2874208,1,4261395,1,1,1,'S',1,0.989919,992,922422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 972}, \"maximum_statistics\": {\"great\": 992}}',184.321,183786313,1131300,NULL,'2024-05-04 04:11:10',1714795870,NULL),(1859511383,2874208,1,1991796,1,1,1,'S',1,0.972795,533,877918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',184.322,154369093,607930,NULL,'2020-09-15 08:13:34',1600157614,NULL),(1853504148,2874208,1,721512,1,1,1,'S',1,0.986453,406,916270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',184.417,145079473,447640,NULL,'2019-06-28 09:34:02',1561714442,NULL),(1844677070,2874208,1,1220870,1,1,1,'A',1,0.954253,643,795365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 776}}',184.574,131440204,727240,NULL,'2017-06-25 15:23:43',1498404223,NULL),(1845307738,2874208,1,368868,1,1,1,'A',1,0.977099,366,834916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 655}}',184.586,132537223,608428,NULL,'2017-08-22 07:25:43',1503386743,NULL),(1845185038,2874208,1,184165,0,1,1,'S',1,0.98587,460,903738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 460}}',184.771,132249905,498150,NULL,'2017-08-07 07:49:21',1502092161,NULL),(1849060032,2874208,1,1363742,1,1,1,'A',1,0.942262,499,745221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1273}}',184.879,138247448,1167412,NULL,'2018-06-12 15:05:40',1528815940,NULL),(1850628037,2874208,1,1558698,0,1,1,'A',1,0.944553,766,741720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 1844}, \"maximum_statistics\": {\"great\": 2047}}',185.032,140603119,1831852,NULL,'2018-10-11 10:19:54',1539253194,NULL),(1868480383,2874208,1,2219566,1,1,1,'S',1,0.975548,593,863770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 593}}',185.078,167916611,610990,NULL,'2021-12-02 09:25:32',1638437132,NULL),(1872298551,2874208,1,123900,0,1,1,'S',1,0.980795,755,847673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 726}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',185.112,173470012,873122,NULL,'2022-07-22 12:18:28',1658492308,NULL),(2475410298,2874208,1,4309067,1,1,1,'S',1,0.992521,468,926679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461}, \"maximum_statistics\": {\"great\": 468}}',185.141,183083964,502540,NULL,'2024-03-09 07:13:25',1709968405,NULL),(1850634228,2874208,1,1619708,1,1,1,'A',1,0.942522,634,746058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1705}}',185.188,140588790,1591758,NULL,'2018-10-10 10:32:27',1539167547,NULL),(1848325097,2874208,1,1516753,1,1,1,'S',1,0.9945,1000,909768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989}, \"maximum_statistics\": {\"great\": 1000}}',185.294,136911740,1130420,NULL,'2018-04-07 19:17:37',1523128657,NULL),(1854757384,2874208,1,2192546,1,1,1,'S',1,0.982964,587,903219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',185.297,146914632,653580,NULL,'2019-10-27 12:26:58',1572179218,NULL),(1845129129,2874208,1,89523,0,1,1,'S',1,0.974855,517,875426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 517}}',185.352,132152085,546620,NULL,'2017-08-02 08:33:53',1501662833,NULL),(1852709541,2874208,1,1852617,1,1,1,'S',1,0.990528,739,929546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',185.554,143821302,859170,NULL,'2019-04-19 14:25:02',1555683902,NULL),(1845229544,2874208,1,738539,0,1,1,'A',1,0.932639,706,757921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 629}, \"maximum_statistics\": {\"great\": 720}}',185.735,132292835,730080,NULL,'2017-08-09 12:03:30',1502280210,NULL),(1845301794,2874208,1,362108,0,1,1,'S',1,0.988142,506,899023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 506}}',185.86,132537418,560010,NULL,'2017-08-22 07:41:13',1503387673,NULL),(1845678453,2874208,1,1124594,0,1,1,'A',1,0.936441,395,727148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 732}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',185.983,133082834,751162,NULL,'2017-09-21 10:01:43',1505988103,NULL),(1852774839,2874208,1,1415214,1,1,1,'S',1,0.991284,631,935136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',186.192,143864002,663910,NULL,'2019-04-21 15:18:41',1555859921,NULL),(1871966057,2874208,1,216056,0,1,1,'A',1,0.961667,413,813031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',186.41,173075085,573648,NULL,'2022-07-04 06:10:27',1656915027,NULL),(1845260390,2874208,1,49531,0,1,1,'S',1,0.978022,546,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 522}, \"maximum_statistics\": {\"great\": 546}}',186.413,132214548,603060,NULL,'2017-08-05 13:00:36',1501938036,NULL),(1845469839,2874208,1,137774,1,1,1,'S',1,0.979371,1018,896645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 976}, \"maximum_statistics\": {\"great\": 1018}}',186.48,132738029,1134320,NULL,'2017-09-01 14:51:43',1504277503,NULL),(1848404149,2874208,1,1285331,1,1,1,'S',1,0.984547,453,887727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',186.576,137196746,479820,NULL,'2018-04-22 06:02:36',1524376956,NULL),(1845365055,2874208,1,135856,1,1,1,'S',1,0.988,500,901760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',186.689,132401128,543400,NULL,'2017-08-15 03:03:02',1502766182,NULL),(1878395562,2874208,1,3869424,1,1,1,'S',1,0.966179,547,845484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 510}, \"maximum_statistics\": {\"great\": 547}}',186.713,182217427,580810,NULL,'2024-01-01 05:20:46',1704086446,NULL),(1859821146,2874208,1,1609349,1,1,1,'S',1,0.953408,719,815435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 652}, \"maximum_statistics\": {\"great\": 719}}',186.72,154699366,773000,NULL,'2020-09-27 07:38:11',1601192291,NULL),(1848674148,2874208,1,170831,0,1,1,'S',1,0.993446,534,926760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534}}',186.956,137552433,589270,NULL,'2018-05-09 10:49:50',1525862990,NULL),(1845430428,2874208,1,185341,0,1,1,'S',1,0.986767,529,904213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 529}}',187.014,132703763,578050,NULL,'2017-08-30 16:44:43',1504111483,NULL),(1872961672,2874208,1,148298,1,1,1,'S',1,0.987427,517,914095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 504}, \"maximum_statistics\": {\"great\": 517}}',187.096,174492397,590970,NULL,'2022-09-12 09:18:04',1662974284,NULL),(1855182445,2874208,1,2003401,1,1,1,'A',1,0.954454,624,778276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 916}, \"maximum_statistics\": {\"great\": 999}}',187.186,147678442,934140,NULL,'2019-12-15 13:49:25',1576417765,NULL),(1872036924,2874208,1,418957,0,1,1,'S',1,0.97306,464,867271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 464}}',187.369,173073626,511490,NULL,'2022-07-04 04:02:15',1656907335,NULL),(1845855291,2874208,1,963435,1,1,1,'S',1,0.993733,718,939749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 709}, \"maximum_statistics\": {\"great\": 718}}',187.409,133192806,798930,NULL,'2017-09-27 15:49:20',1506527360,NULL),(1849014859,2874208,1,1489679,1,1,1,'S',1,0.979361,751,895052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 751}}',187.598,138062956,980266,NULL,'2018-06-03 11:06:34',1528023994,NULL),(1845537562,2874208,1,61919,0,1,1,'S',1,0.983847,681,891207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 659}, \"maximum_statistics\": {\"great\": 681}}',187.641,132899469,731940,NULL,'2017-09-10 12:15:26',1505045726,NULL),(1845821267,2874208,1,819316,0,1,1,'S',1,0.979691,517,873890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',187.645,133190338,544750,NULL,'2017-09-27 13:21:08',1506518468,NULL),(1844008438,2874208,1,498602,0,1,1,'A',1,0.9429,1007,806030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 892}, \"maximum_statistics\": {\"great\": 1007}}',187.723,130607052,1079430,NULL,'2017-05-12 00:50:51',1494550251,NULL),(1850393640,2874208,1,1741816,1,1,1,'S',1,0.965556,450,833833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 450}}',187.742,140053444,474220,NULL,'2018-09-10 04:38:06',1536554286,NULL),(1849194936,2874208,1,1382504,1,1,1,'S',1,0.985,400,914224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',187.826,138436533,443054,NULL,'2018-06-22 08:09:05',1529654945,NULL),(1844968466,2874208,1,409134,0,1,1,'S',1,0.971979,571,847248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 539}, \"maximum_statistics\": {\"great\": 571}}',188.006,131959669,607150,NULL,'2017-07-23 05:43:16',1500788596,NULL),(1845583875,2874208,1,738570,1,1,1,'A',1,0.971557,904,838152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1336}}',188.298,132811585,1398384,NULL,'2017-09-05 13:48:52',1504619332,NULL),(1858774589,2874208,1,2470783,1,1,1,'S',1,0.983696,184,913225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',188.429,153217986,179580,NULL,'2020-08-02 09:20:37',1596360037,NULL),(1853168936,2874208,1,1433904,1,1,1,'A',1,0.961942,703,828068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 716}, \"maximum_statistics\": {\"great\": 762}}',188.519,144501977,806472,NULL,'2019-05-26 16:18:06',1558887486,NULL),(1845641936,2874208,1,238613,1,1,1,'A',1,0.978514,776,855346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',188.569,132949801,1204414,NULL,'2017-09-13 15:35:13',1505316913,NULL),(1858342772,2874208,1,2487381,1,1,1,'S',1,0.985537,484,909123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',188.601,152411999,565210,NULL,'2020-07-03 12:28:27',1593779307,NULL),(1845714297,2874208,1,1363164,1,1,1,'S',1,0.978522,582,855234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 557}, \"maximum_statistics\": {\"great\": 582}}',188.606,133068122,654160,NULL,'2017-09-20 11:31:04',1505907064,NULL),(1844610792,2874208,1,287463,0,1,1,'A',1,0.954667,859,798468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1500}}',188.709,131275462,1562586,NULL,'2017-06-17 03:57:17',1497671837,NULL),(1876909399,2874208,1,3448496,1,1,1,'S',1,0.963035,514,839331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 476}, \"maximum_statistics\": {\"great\": 514}}',188.804,180259573,537050,NULL,'2023-08-10 19:21:29',1691695289,NULL),(1845079559,2874208,1,717060,1,1,1,'S',1,0.975452,387,885013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368}, \"maximum_statistics\": {\"great\": 387}}',188.836,132168652,404440,NULL,'2017-08-03 05:14:56',1501737296,NULL),(1849704800,2874208,1,1665831,1,1,1,'S',1,0.98004,501,905223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',188.855,139095546,548940,NULL,'2018-07-25 09:36:45',1532511405,NULL),(1852079057,2874208,1,1771859,1,1,1,'S',1,0.967875,607,858122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 568}, \"maximum_statistics\": {\"great\": 607}}',188.93,142967799,660270,NULL,'2019-02-28 08:45:05',1551343505,NULL),(1844650640,2874208,1,469272,1,1,1,'S',1,0.98566,523,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508}, \"maximum_statistics\": {\"great\": 523}}',188.993,131487505,604000,NULL,'2017-06-28 07:30:04',1498635004,NULL),(2513902396,2874208,1,3527935,1,1,1,'S',1,0.952806,392,823977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',189.032,183169438,411610,NULL,'2024-03-16 04:06:26',1710561986,NULL),(1850864284,2874208,1,120350,1,1,1,'S',1,0.986842,950,923032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',189.057,140862823,1068820,NULL,'2018-10-26 15:15:16',1540566916,NULL),(1850566255,2874208,1,1442891,1,1,1,'S',1,0.970379,422,865504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',189.161,140602613,474960,NULL,'2018-10-11 09:16:08',1539249368,NULL),(1873267847,2874208,1,2411517,1,1,1,'S',1,0.972262,703,858043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 664}, \"maximum_statistics\": {\"great\": 703}}',189.236,174890075,771670,NULL,'2022-10-03 11:27:54',1664796474,NULL),(1845642845,2874208,1,987118,0,1,1,'S',1,0.978424,533,871218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 533}}',189.244,132780469,580780,NULL,'2017-09-03 14:44:35',1504449875,NULL),(1844937484,2874208,1,80414,1,1,1,'A',1,0.981441,633,883646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 886}, \"maximum_statistics\": {\"great\": 916}}',189.299,131959353,951816,NULL,'2017-07-23 05:18:48',1500787128,NULL),(1872268673,2874208,1,700417,1,1,1,'A',1,0.946262,466,768352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',189.326,173371403,591898,NULL,'2022-07-17 19:06:18',1658084778,NULL),(1845435549,2874208,1,127895,0,1,1,'S',1,0.973585,530,869242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502}, \"maximum_statistics\": {\"great\": 530}}',189.467,132563014,556270,NULL,'2017-08-23 14:24:18',1503498258,NULL),(1864149072,2874208,1,136902,0,1,1,'S',1,0.967093,547,845290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 511}, \"maximum_statistics\": {\"great\": 547}}',189.523,161488530,577940,NULL,'2021-05-02 07:39:21',1619941161,NULL),(1850717781,2874208,1,799402,1,1,1,'A',1,0.934809,427,753542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 730}, \"maximum_statistics\": {\"great\": 813}}',189.546,140663251,793838,NULL,'2018-10-14 11:16:35',1539515795,NULL),(1873042219,2874208,1,291778,1,1,1,'S',1,0.973,500,869311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 500}}',189.555,174541570,531300,NULL,'2022-09-15 10:17:24',1663237044,NULL),(1852629467,2874208,1,884197,0,1,1,'A',1,0.933962,646,735002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 754}, \"maximum_statistics\": {\"great\": 848}}',189.615,143766423,797110,NULL,'2019-04-16 09:26:45',1555406805,NULL),(1851571741,2874208,1,797335,1,1,1,'S',1,0.981221,639,852552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 615}, \"maximum_statistics\": {\"great\": 639}}',189.65,142161902,718180,NULL,'2019-01-11 10:29:21',1547202561,NULL),(1844017781,2874208,1,725277,0,1,1,'S',1,0.976407,551,873761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',189.673,130431456,594670,NULL,'2017-05-02 06:54:52',1493708092,NULL),(1872196407,2874208,1,2158457,1,1,1,'S',1,0.987685,609,889746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 594}, \"maximum_statistics\": {\"great\": 609}}',189.703,173467868,698050,NULL,'2022-07-22 10:09:51',1658484591,NULL),(1847803528,2874208,1,295859,1,1,1,'S',1,0.974719,534,876701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 507}, \"maximum_statistics\": {\"great\": 534}}',189.729,136159615,567550,NULL,'2018-02-28 12:32:19',1519821139,NULL),(1866150782,2874208,1,2812364,1,1,1,'S',1,0.972093,430,855993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',189.759,164294735,440500,NULL,'2021-07-25 14:32:20',1627223540,NULL),(1850224235,2874208,1,1583308,1,1,1,'S',1,0.971537,527,881452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',189.8,139819072,573260,NULL,'2018-08-28 23:37:43',1535499463,NULL),(1871251511,2874208,1,310843,0,1,1,'S',1,0.984112,535,886163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 518}, \"maximum_statistics\": {\"great\": 535}}',190.048,171976996,582190,NULL,'2022-05-18 11:21:52',1652872912,NULL),(1844557889,2874208,1,975941,1,1,1,'S',1,0.977204,658,862029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 658}}',190.084,131357346,723390,NULL,'2017-06-21 10:38:41',1498041521,NULL),(1872018671,2874208,1,360813,1,1,1,'S',1,0.991968,498,913054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490}, \"maximum_statistics\": {\"great\": 498}}',190.197,173030275,549710,NULL,'2022-07-02 05:56:46',1656741406,NULL),(1851682363,2874208,1,1862010,1,1,1,'S',1,0.981836,523,907207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',190.286,142120168,588010,NULL,'2019-01-08 17:12:35',1546967555,NULL),(1871577673,2874208,1,1844755,1,1,1,'S',1,0.983137,1275,890838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1275}}',190.339,172473846,1411960,NULL,'2022-06-08 08:10:27',1654675827,NULL),(1845987545,2874208,1,1272976,1,1,1,'S',1,0.980583,515,902490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',190.366,133465636,569950,NULL,'2017-10-13 09:16:35',1507886195,NULL),(1850718331,2874208,1,106158,0,1,1,'A',1,0.968134,365,822732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 659}}',190.423,140663982,630120,NULL,'2018-10-14 11:59:40',1539518380,NULL),(1836411999,2874208,1,284038,0,1,1,'A',1,0.943061,482,777807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',190.668,118293683,857494,NULL,'2015-08-14 00:20:29',1439511629,NULL),(1859587618,2874208,1,2370439,1,1,1,'S',1,0.98,550,904289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',190.882,154369002,600620,NULL,'2020-09-15 08:05:20',1600157120,NULL),(2513793127,2874208,1,1577715,1,1,1,'S',1,0.967188,640,861392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 598}, \"maximum_statistics\": {\"great\": 640}}',190.884,183169138,682040,NULL,'2024-03-16 03:33:17',1710559997,NULL),(1853518431,2874208,1,363949,1,1,1,'S',1,0.987736,530,924951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',190.994,145045735,573860,NULL,'2019-06-26 07:34:21',1561534461,NULL),(1858289417,2874208,1,2436887,1,1,1,'S',1,0.987152,467,923032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',191.015,152341774,514530,NULL,'2020-06-30 16:52:41',1593535961,NULL),(1844662856,2874208,1,1212728,1,1,1,'S',1,0.968033,1220,857645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1220}}',191.022,131527701,1346680,NULL,'2017-06-30 12:26:37',1498825597,NULL),(1845225535,2874208,1,1027135,1,1,1,'S',1,0.972336,488,882646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 461}, \"maximum_statistics\": {\"great\": 488}}',191.199,132271503,544500,NULL,'2017-08-08 10:18:39',1502187519,NULL),(1845050436,2874208,1,126709,0,1,1,'S',1,0.988802,893,903166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 873}, \"maximum_statistics\": {\"great\": 893}}',191.297,132015822,1028740,NULL,'2017-07-26 07:06:28',1501052788,NULL),(1871798282,2874208,1,153307,0,1,1,'A',1,0.953729,1035,787449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1448}}',191.387,172891340,1406382,NULL,'2022-06-26 05:30:30',1656221430,NULL),(1872314624,2874208,1,438607,1,1,1,'A',1,0.979307,983,871506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 997}, \"maximum_statistics\": {\"great\": 1039}}',191.618,173634679,1191490,NULL,'2022-07-30 10:15:48',1659176148,NULL),(1863912236,2874208,1,2882170,1,1,1,'S',1,0.987897,661,898194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 645}, \"maximum_statistics\": {\"great\": 661}}',191.693,160985538,719100,NULL,'2021-04-18 12:14:11',1618748051,NULL),(1872247854,2874208,1,239234,1,1,1,'S',1,0.975894,1203,881018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1203}}',191.951,173468687,1353840,NULL,'2022-07-22 11:00:36',1658487636,NULL),(1845562890,2874208,1,1217889,1,1,1,'S',1,0.979369,412,893617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',192.185,132760541,469060,NULL,'2017-09-02 16:06:13',1504368373,NULL),(1861141950,2874208,1,2503905,1,1,1,'S',1,0.978134,686,882058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 656}, \"maximum_statistics\": {\"great\": 686}}',192.261,156687162,758760,NULL,'2020-12-09 09:16:41',1607505401,NULL),(1845768533,2874208,1,1111088,0,1,1,'A',1,0.973024,503,841584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 797}}',192.512,133140823,861668,NULL,'2017-09-24 08:12:04',1506240724,NULL),(1857943395,2874208,1,695136,1,1,1,'S',1,0.983268,508,909253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',192.517,151826019,573130,NULL,'2020-06-11 07:17:37',1591859857,NULL),(1851136518,2874208,1,1402329,1,1,1,'A',1,0.931172,323,705586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 782}, \"maximum_statistics\": {\"great\": 879}}',192.718,141348383,757296,NULL,'2018-11-24 13:16:28',1543065388,NULL),(1845843346,2874208,1,144267,0,1,1,'A',1,0.959011,646,801816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1537}}',192.785,133326570,1439936,NULL,'2017-10-05 09:18:05',1507195085,NULL),(1854636606,2874208,1,2112692,1,1,1,'S',1,0.995356,323,946172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',192.829,146914931,315660,NULL,'2019-10-27 12:47:14',1572180434,NULL),(1847160613,2874208,1,1476506,0,1,1,'S',1,0.969609,691,869617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 649}, \"maximum_statistics\": {\"great\": 691}}',192.872,135246558,762770,NULL,'2018-01-13 08:29:33',1515832173,NULL),(1850387993,2874208,1,1556847,1,1,1,'S',1,0.998182,550,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',192.961,140147754,614840,NULL,'2018-09-15 15:55:32',1537026932,NULL),(1853169488,2874208,1,1992793,1,1,1,'A',1,0.953057,600,766402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1374}}',193.074,144420652,1386202,NULL,'2019-05-22 11:25:27',1558524327,NULL),(1845494586,2874208,1,659571,0,1,1,'S',1,0.9712,625,867047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 589}, \"maximum_statistics\": {\"great\": 625}}',193.087,132575529,700640,NULL,'2017-08-24 07:26:56',1503559616,NULL),(1850510501,2874208,1,1486545,1,1,1,'S',1,0.980198,606,873115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 582}, \"maximum_statistics\": {\"great\": 606}}',193.132,140383091,677234,NULL,'2018-09-28 21:00:34',1538168434,NULL),(1849544916,2874208,1,86446,0,1,1,'S',1,0.976599,1282,839699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1282}}',193.272,138979799,1452520,NULL,'2018-07-19 16:37:49',1532018269,NULL),(1872750465,2874208,1,1426536,1,1,1,'S',1,0.972902,572,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 541}, \"maximum_statistics\": {\"great\": 572}}',193.628,174091626,594620,NULL,'2022-08-21 17:27:53',1661102873,NULL),(1846557240,2874208,1,1463145,1,1,1,'S',1,0.969636,741,838423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 696}, \"maximum_statistics\": {\"great\": 741}}',193.629,134235638,820320,NULL,'2017-11-24 08:16:53',1511511413,NULL),(1844537983,2874208,1,1142412,0,1,1,'A',1,0.963378,702,832665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1338}}',193.679,131320526,1452918,NULL,'2017-06-19 09:25:54',1497864354,NULL),(1844578625,2874208,1,1224759,1,1,1,'S',1,0.990283,566,929092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 566}}',193.71,131260320,622260,NULL,'2017-06-16 10:34:29',1497609269,NULL),(1845319602,2874208,1,190048,0,1,1,'S',1,0.981758,603,903993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 603}}',193.719,132385945,652070,NULL,'2017-08-14 08:18:03',1502698683,NULL),(1845818097,2874208,1,497455,0,1,1,'S',1,0.980126,478,886398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',193.826,133204268,508460,NULL,'2017-09-28 11:37:05',1506598625,NULL),(1872283166,2874208,1,2348881,1,1,1,'A',1,0.926336,555,732770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 673}, \"maximum_statistics\": {\"great\": 767}}',193.844,173426023,691880,NULL,'2022-07-20 10:17:58',1658312278,NULL),(1845178986,2874208,1,799060,1,1,1,'S',1,0.977254,1231,864506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1231}}',194.237,132277210,1348160,NULL,'2017-08-08 15:38:10',1502206690,NULL),(1845034900,2874208,1,459654,1,1,1,'S',1,0.971257,748,864836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 705}, \"maximum_statistics\": {\"great\": 748}}',194.26,132035449,804700,NULL,'2017-07-27 08:22:40',1501143760,NULL),(1872238911,2874208,1,3463179,1,1,1,'S',1,0.986475,1146,901406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1146}}',194.264,173469503,1278200,NULL,'2022-07-22 11:49:02',1658490542,NULL),(1872260316,2874208,1,1919415,1,1,1,'S',1,0.979113,1173,879435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1173}}',194.295,173468141,1305840,NULL,'2022-07-22 10:27:14',1658485634,NULL),(1845914812,2874208,1,1414455,1,1,1,'S',1,0.967715,604,867624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 565}, \"maximum_statistics\": {\"great\": 604}}',194.306,133297935,636660,NULL,'2017-10-03 13:59:15',1507039155,NULL),(1846809706,2874208,1,1413188,1,1,1,'S',1,0.973315,712,871470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 674}, \"maximum_statistics\": {\"great\": 712}}',194.357,134570541,779470,NULL,'2017-12-11 12:08:14',1512994094,NULL),(2437159440,2874208,1,4472502,1,1,1,'S',1,0.98244,541,892430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522}, \"maximum_statistics\": {\"great\": 541}}',194.395,182999065,582880,NULL,'2024-03-02 08:29:10',1709368150,NULL),(1845047060,2874208,1,1254644,1,1,1,'S',1,0.982415,853,902467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 823}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',194.409,132034050,944450,NULL,'2017-07-27 06:34:34',1501137274,NULL),(1849267491,2874208,1,79027,1,1,1,'S',1,0.972112,502,850717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 474}, \"maximum_statistics\": {\"great\": 502}}',194.445,138601291,564900,NULL,'2018-06-30 18:25:28',1530383128,NULL),(1844712860,2874208,1,1176121,1,1,1,'A',1,0.973127,613,846180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 614}}',194.486,131505669,662000,NULL,'2017-06-29 08:26:33',1498724793,NULL),(1845295588,2874208,1,179927,0,1,1,'S',1,0.984404,545,911954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528}, \"maximum_statistics\": {\"great\": 545}}',194.59,132400834,596240,NULL,'2017-08-15 02:35:13',1502764513,NULL),(1851789076,2874208,1,1859796,1,1,1,'S',1,0.980422,664,875377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 638}, \"maximum_statistics\": {\"great\": 664}}',194.591,142218607,747610,NULL,'2019-01-14 07:36:42',1547451402,NULL),(1848859316,2874208,1,1506030,1,1,1,'S',1,0.995074,406,917642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',194.652,137703587,454820,NULL,'2018-05-16 18:34:07',1526495647,NULL),(1871192800,2874208,1,902308,1,1,1,'S',1,0.980035,576,875948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553}, \"maximum_statistics\": {\"great\": 576}}',194.686,171977042,604480,NULL,'2022-05-18 11:24:59',1652873099,NULL),(1850060920,2874208,1,1625591,1,1,1,'S',1,0.991602,774,912298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',194.713,139673946,886836,NULL,'2018-08-21 18:55:19',1534877719,NULL),(1850848525,2874208,1,107944,0,1,1,'A',1,0.953509,288,755117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1140}}',194.752,140999293,898354,NULL,'2018-11-03 11:13:30',1541243610,NULL),(1845375398,2874208,1,1162939,1,1,1,'S',1,0.990212,613,920890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',194.8,132560315,683200,NULL,'2017-08-23 11:56:43',1503489403,NULL),(3674773485,2874208,1,1217889,1,1,1,'S',1,0.98301,412,903097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 412}}',194.861,185762508,470280,NULL,'2024-10-13 10:20:07',1728814807,NULL),(1845772907,2874208,1,249943,0,1,1,'A',1,0.953655,274,743134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 705}, \"maximum_statistics\": {\"great\": 766}}',195.109,132964233,647898,NULL,'2017-09-14 14:54:09',1505400849,NULL),(1855475595,2874208,1,1661873,1,1,1,'A',1,0.958654,411,811309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 520}}',195.134,148047930,489060,NULL,'2020-01-07 08:52:22',1578387142,NULL),(1872206199,2874208,1,1299903,1,1,1,'S',1,0.984448,643,908316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 643}}',195.287,173470112,727572,NULL,'2022-07-22 12:23:36',1658492616,NULL),(1845405804,2874208,1,168671,1,1,1,'S',1,0.966793,527,859817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 492}, \"maximum_statistics\": {\"great\": 527}}',195.433,132405584,551230,NULL,'2017-08-15 09:29:01',1502789341,NULL),(1845311363,2874208,1,66475,0,1,1,'A',1,0.971242,750,857664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 722}, \"maximum_statistics\": {\"great\": 765}}',195.5,132400311,830754,NULL,'2017-08-15 01:48:21',1502761701,NULL),(1853688896,2874208,1,56587,0,1,1,'A',1,0.963235,412,799725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 680}}',195.615,145338591,670040,NULL,'2019-07-14 12:39:45',1563107985,NULL),(1845412380,2874208,1,119491,0,1,1,'S',1,0.976327,697,869983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 664}, \"maximum_statistics\": {\"great\": 697}}',195.732,132701452,755840,NULL,'2017-08-30 14:29:48',1504103388,NULL),(1844687904,2874208,1,296266,1,1,1,'S',1,0.982979,470,897672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 470}}',195.746,131529082,505310,NULL,'2017-06-30 13:41:31',1498830091,NULL),(1845549212,2874208,1,903185,1,1,1,'A',1,0.953773,992,779206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1836}, \"maximum_statistics\": {\"great\": 2001}}',195.786,132793024,1879918,NULL,'2017-09-04 09:08:36',1504516116,NULL),(1849240950,2874208,1,793431,1,1,1,'A',1,0.967797,494,847882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 833}, \"maximum_statistics\": {\"great\": 885}}',195.906,138437536,921214,NULL,'2018-06-22 09:33:11',1529659991,NULL),(1845275545,2874208,1,161256,0,1,1,'S',1,0.994318,528,928243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522}, \"maximum_statistics\": {\"great\": 528}}',195.997,132270920,563750,NULL,'2017-08-08 09:39:39',1502185179,NULL),(1844452205,2874208,1,85924,1,1,1,'S',1,0.965235,978,864769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 910}, \"maximum_statistics\": {\"great\": 978}}',196.03,131169857,1068680,NULL,'2017-06-11 07:59:43',1497167983,NULL),(1845573323,2874208,1,617859,0,1,1,'A',1,0.949944,597,783984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 814}, \"maximum_statistics\": {\"great\": 889}}',196.169,132854593,861338,NULL,'2017-09-08 11:50:04',1504871404,NULL),(1850674450,2874208,1,81344,0,1,1,'A',1,0.923497,243,678428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 797}, \"maximum_statistics\": {\"great\": 915}}',196.303,140637297,696220,NULL,'2018-10-13 06:44:04',1539413044,NULL),(1850504116,2874208,1,130242,1,1,1,'A',1,0.963194,414,825438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 720}}',196.4,140354868,663450,NULL,'2018-09-27 06:56:39',1538031399,NULL),(1844616767,2874208,1,1175839,1,1,1,'A',1,0.991963,738,903816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 859}, \"maximum_statistics\": {\"great\": 871}}',196.468,131337507,915540,NULL,'2017-06-20 08:16:05',1497946565,NULL),(1845731389,2874208,1,219574,0,1,1,'A',1,0.955181,435,792674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1216}}',196.506,132964604,1187776,NULL,'2017-09-14 15:18:20',1505402300,NULL),(3620132831,2874208,1,625821,1,1,1,'S',1,0.970199,453,869620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',196.613,185639321,494950,NULL,'2024-10-03 12:19:22',1727957962,NULL),(1871213996,2874208,1,3539715,1,1,1,'S',1,0.982681,664,898068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641}, \"maximum_statistics\": {\"great\": 664}}',196.718,171950863,712880,NULL,'2022-05-17 05:44:56',1652766296,NULL),(1845225186,2874208,1,285042,0,1,1,'A',1,0.97619,343,830690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 904}, \"maximum_statistics\": {\"great\": 945}}',196.786,132179108,896350,NULL,'2017-08-03 16:54:40',1501779280,NULL),(1845176510,2874208,1,470278,0,1,1,'S',1,0.981258,747,898941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 719}, \"maximum_statistics\": {\"great\": 747}}',196.969,132250818,831640,NULL,'2017-08-07 09:01:14',1502096474,NULL),(1850711442,2874208,1,183748,1,1,1,'A',1,0.957359,661,809924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 681}, \"maximum_statistics\": {\"great\": 727}}',197.046,140721091,728840,NULL,'2018-10-18 07:32:21',1539847941,NULL),(1849632069,2874208,1,1666641,1,1,1,'S',1,0.989279,513,928704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',197.072,139032920,573350,NULL,'2018-07-22 06:07:40',1532239660,NULL),(1850422037,2874208,1,81345,0,1,1,'A',1,0.945776,456,758086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 791}, \"maximum_statistics\": {\"great\": 876}}',197.22,140340208,786316,NULL,'2018-09-26 10:09:49',1537956589,NULL),(1871751164,2874208,1,3521217,1,1,1,'A',1,0.947353,750,787897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1757}}',197.241,172753933,1863444,NULL,'2022-06-20 06:20:43',1655706043,NULL),(1849567874,2874208,1,848579,1,1,1,'A',1,0.945879,799,763492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 1828}, \"maximum_statistics\": {\"great\": 2014}}',197.251,138992477,1862170,NULL,'2018-07-20 08:36:42',1532075802,NULL),(1858726464,2874208,1,2495033,1,1,1,'S',1,0.992945,567,928995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567}}',197.331,152864051,702730,NULL,'2020-07-20 13:50:27',1595253027,NULL),(1845136041,2874208,1,317335,1,1,1,'S',1,0.987294,787,913633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 767}, \"maximum_statistics\": {\"great\": 787}}',197.447,131979257,890950,NULL,'2017-07-24 05:47:23',1500875243,NULL),(1850510524,2874208,1,60790,0,1,1,'S',1,0.969469,999,848826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 938}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',197.459,140383222,1164920,NULL,'2018-09-28 21:11:46',1538169106,NULL),(1852185259,2874208,1,1400388,1,1,1,'A',1,0.946329,956,779197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1621}}',197.504,142809234,1641804,NULL,'2019-02-18 15:10:47',1550502647,NULL),(1845136773,2874208,1,149880,1,1,1,'S',1,0.973558,624,865640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591}, \"maximum_statistics\": {\"great\": 624}}',197.52,132138515,661600,NULL,'2017-08-01 14:15:28',1501596928,NULL),(1844663329,2874208,1,562569,1,1,1,'S',1,0.968182,550,854036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 515}, \"maximum_statistics\": {\"great\": 550}}',197.533,131435085,612000,NULL,'2017-06-25 10:33:37',1498386817,NULL),(1853738539,2874208,1,295167,1,1,1,'S',1,0.985089,1006,917185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',197.57,145522235,1161710,NULL,'2019-07-25 18:16:00',1564078560,NULL),(1850272198,2874208,1,1734712,1,1,1,'S',1,0.991143,621,934532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',197.603,139883212,676840,NULL,'2018-09-01 08:00:55',1535788855,NULL),(1850433663,2874208,1,1309792,1,1,1,'S',1,0.989059,457,900966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 457}}',197.66,140382743,502430,NULL,'2018-09-28 20:33:47',1538166827,NULL),(1845595662,2874208,1,403323,0,1,1,'A',1,0.942463,416,740262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1486}}',197.726,132812081,1336558,NULL,'2017-09-05 14:21:25',1504621285,NULL),(1871678997,2874208,1,156754,1,1,1,'S',1,0.984483,580,916182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562}, \"maximum_statistics\": {\"great\": 580}}',197.753,172602190,619880,NULL,'2022-06-13 18:31:38',1655145098,NULL),(2737772597,2874208,1,1831422,1,1,1,'S',1,0.976471,425,891767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',197.787,183700275,446930,NULL,'2024-04-27 11:48:02',1714218482,NULL),(1845798720,2874208,1,280717,1,1,1,'S',1,0.992754,483,932713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',197.823,133204344,560000,NULL,'2017-09-28 11:43:48',1506599028,NULL),(1845438961,2874208,1,1330741,1,1,1,'S',1,0.986538,780,916379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 780}}',197.835,132737491,874300,NULL,'2017-09-01 14:25:08',1504275908,NULL),(1853523928,2874208,1,1995023,1,1,1,'S',1,0.982711,723,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 723}}',197.895,144979718,801842,NULL,'2019-06-22 10:56:40',1561201000,NULL),(1852812465,2874208,1,161422,0,1,1,'A',1,0.955721,323,762547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 941}, \"maximum_statistics\": {\"great\": 1005}}',197.933,143801843,807298,NULL,'2019-04-18 13:08:15',1555592895,NULL),(1844408277,2874208,1,663512,0,1,1,'S',1,0.972182,683,851892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 645}, \"maximum_statistics\": {\"great\": 683}}',198.194,131152924,743870,NULL,'2017-06-10 12:36:00',1497098160,NULL),(1851074854,2874208,1,1465469,1,1,1,'A',1,0.959948,413,776061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 725}, \"maximum_statistics\": {\"great\": 774}}',198.446,141348839,646444,NULL,'2018-11-24 13:41:21',1543066881,NULL),(1854882732,2874208,1,2183851,1,1,1,'S',1,0.976744,215,841686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',198.538,147038530,200760,NULL,'2019-11-04 05:49:58',1572846598,NULL),(1848265600,2874208,1,280103,0,1,1,'A',1,0.959444,827,781773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1763}}',198.64,136923275,1699756,NULL,'2018-04-08 08:51:09',1523177469,NULL),(1849492722,2874208,1,1661787,1,1,1,'S',1,0.98893,542,921732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',198.808,138688049,657876,NULL,'2018-07-05 10:22:08',1530786128,NULL),(1872162627,2874208,1,120729,0,1,1,'A',1,0.959016,907,799491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1220}}',198.896,173173811,1218870,NULL,'2022-07-08 17:31:16',1657301476,NULL),(1845187055,2874208,1,184616,0,1,1,'S',1,0.98434,447,884167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',199.004,132250244,487390,NULL,'2017-08-07 08:17:26',1502093846,NULL),(1850849467,2874208,1,1081354,0,1,1,'S',1,0.985955,712,909407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692}, \"maximum_statistics\": {\"great\": 712}}',199.006,140959663,753360,NULL,'2018-11-01 07:00:48',1541055648,NULL),(1845556705,2874208,1,719099,1,1,1,'A',1,0.984043,592,875837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',199.071,132911780,710472,NULL,'2017-09-11 03:56:23',1505102183,NULL),(1844562362,2874208,1,143931,0,1,1,'S',1,0.966364,1100,827431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',199.101,131391707,1255784,NULL,'2017-06-23 09:29:00',1498210140,NULL),(1873181426,2874208,1,298830,1,1,1,'S',1,0.964883,598,848315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 556}, \"maximum_statistics\": {\"great\": 598}}',199.118,174742107,663730,NULL,'2022-09-26 11:26:38',1664191598,NULL),(2754918268,2874208,1,4546660,1,1,1,'S',1,0.978056,319,875977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',199.125,183742674,348400,NULL,'2024-04-30 14:47:15',1714488435,NULL),(1845691581,2874208,1,1142649,0,1,1,'A',1,0.93863,531,734604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 689}, \"maximum_statistics\": {\"great\": 774}}',199.211,133082586,679504,NULL,'2017-09-21 09:34:50',1505986490,NULL),(1848988828,2874208,1,1642359,1,1,1,'S',1,0.986434,774,916566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 753, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 774}}',199.496,138000488,871200,NULL,'2018-05-31 15:17:55',1527779875,NULL),(1852662462,2874208,1,112916,0,1,1,'A',1,0.97515,1038,850960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1167}}',199.576,143767491,1176026,NULL,'2019-04-16 11:05:00',1555412700,NULL),(1845906635,2874208,1,1174036,1,1,1,'S',1,0.977505,489,879105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',199.598,133217026,542180,NULL,'2017-09-29 06:15:04',1506665704,NULL),(1853348113,2874208,1,2035883,1,1,1,'A',1,0.952025,813,790030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1605}}',199.622,144693631,1632890,NULL,'2019-06-06 08:06:19',1559808379,NULL),(1865961225,2874208,1,2976846,1,1,1,'S',1,0.990702,484,863795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 484}}',199.773,164009889,552408,NULL,'2021-07-16 16:19:49',1626452389,NULL),(1856875623,2874208,1,2355094,1,1,1,'S',1,0.982772,1306,907162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',199.817,150232883,1471480,NULL,'2020-04-18 07:53:04',1587196384,NULL),(1853851366,2874208,1,76301,1,1,1,'S',1,0.984665,1076,916535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1043, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1076}}',200.001,145522197,1253240,NULL,'2019-07-25 18:11:55',1564078315,NULL),(1870725554,2874208,1,1017971,1,1,1,'S',1,0.971569,1530,856581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1530}}',200.155,171178136,1702310,NULL,'2022-04-14 08:30:05',1649925005,NULL),(1847103527,2874208,1,1003336,0,1,1,'A',1,0.973944,503,851007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 710}}',200.288,135152346,726264,NULL,'2018-01-08 11:34:29',1515411269,NULL),(1845837733,2874208,1,214601,0,1,1,'A',1,0.984645,637,863372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1042}}',200.43,133191099,1072988,NULL,'2017-09-27 14:10:32',1506521432,NULL),(1857129279,2874208,1,52735,0,1,1,'S',1,0.961051,552,850202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 509}, \"maximum_statistics\": {\"great\": 552}}',200.516,150545612,602950,NULL,'2020-04-28 18:49:27',1588099767,NULL),(1872239254,2874208,1,60780,1,1,1,'S',1,0.987443,876,909698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',200.548,173470269,984190,NULL,'2022-07-22 12:32:19',1658493139,NULL),(1844941954,2874208,1,142324,0,1,1,'S',1,0.983156,564,908911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 545}, \"maximum_statistics\": {\"great\": 564}}',200.596,131962174,611230,NULL,'2017-07-23 08:28:18',1500798498,NULL),(1859619711,2874208,1,2495328,1,1,1,'S',1,0.995322,855,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',200.682,154368892,967280,NULL,'2020-09-15 07:52:36',1600156356,NULL),(1856965954,2874208,1,1951062,1,1,1,'S',1,0.985075,469,888588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 469}}',200.711,150325552,512970,NULL,'2020-04-21 08:58:08',1587459488,NULL),(1845558187,2874208,1,1021969,1,1,1,'A',1,0.97007,949,856524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1136}}',200.898,132812367,1203660,NULL,'2017-09-05 14:41:36',1504622496,NULL),(1874152550,2874208,1,3213251,1,1,1,'S',1,0.962016,645,854585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 596}, \"maximum_statistics\": {\"great\": 645}}',200.904,176207971,662640,NULL,'2022-12-13 18:59:00',1670957940,NULL),(1845662267,2874208,1,169561,0,1,1,'S',1,0.977429,1019,873251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 973}, \"maximum_statistics\": {\"great\": 1019}}',200.943,132811631,1141726,NULL,'2017-09-05 13:52:24',1504619544,NULL),(1857241437,2874208,1,1848836,1,1,1,'A',1,0.940869,1328,766719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1911}}',200.954,150693838,1921390,NULL,'2020-05-03 14:45:32',1588517132,NULL),(1873243959,2874208,1,2094587,1,1,1,'S',1,0.983064,1299,908091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1299}}',201.111,174890036,1487530,NULL,'2022-10-03 11:25:22',1664796322,NULL),(1865232093,2874208,1,2835550,1,1,1,'A',1,0.980159,918,866947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 971}, \"maximum_statistics\": {\"great\": 1008}}',201.112,162914079,1074950,NULL,'2021-06-12 09:39:16',1623490756,NULL),(1845578394,2874208,1,136024,1,1,1,'S',1,0.98227,564,901146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 544}, \"maximum_statistics\": {\"great\": 564}}',201.125,132791360,622920,NULL,'2017-09-04 05:43:31',1504503811,NULL),(1845339405,2874208,1,394235,0,1,1,'A',1,0.955082,881,805934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1102}}',201.159,132405890,1102242,NULL,'2017-08-15 09:50:09',1502790609,NULL),(1853733272,2874208,1,288046,0,1,1,'S',1,0.981061,528,876555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 528}}',201.3,145382984,572010,NULL,'2019-07-17 05:24:23',1563341063,NULL),(1857195860,2874208,1,1835819,1,1,1,'S',1,0.981939,526,909546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',201.308,150693674,603000,NULL,'2020-05-03 14:39:27',1588516767,NULL),(2481795979,2874208,1,1173534,1,1,1,'S',1,0.983974,624,907923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604}, \"maximum_statistics\": {\"great\": 624}}',201.382,183097841,699270,NULL,'2024-03-10 07:43:39',1710056619,NULL),(1877794925,2874208,1,4251153,1,1,1,'S',1,0.986556,781,905625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 760}, \"maximum_statistics\": {\"great\": 781}}',201.394,181455099,890180,NULL,'2023-11-04 03:23:24',1699068204,NULL),(1852706737,2874208,1,1971938,1,1,1,'S',1,0.965625,480,851486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',201.558,143755354,538080,NULL,'2019-04-15 15:12:21',1555341141,NULL),(1844620940,2874208,1,296261,0,1,1,'S',1,0.995294,425,931980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',201.565,131275161,463440,NULL,'2017-06-17 03:33:15',1497670395,NULL),(1845418702,2874208,1,1317165,1,1,1,'S',1,0.986172,687,859426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 668}, \"maximum_statistics\": {\"great\": 687}}',201.584,132574446,744930,NULL,'2017-08-24 05:37:28',1503553048,NULL),(1850077715,2874208,1,105727,1,1,1,'A',1,0.956557,526,800018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 610}}',201.688,139788876,617060,NULL,'2018-08-27 10:58:45',1535367525,NULL),(1850459041,2874208,1,454927,1,1,1,'S',1,0.994469,452,927932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',201.893,140382394,525170,NULL,'2018-09-28 20:11:06',1538165466,NULL),(1845121195,2874208,1,56047,1,1,1,'A',1,0.985377,853,892623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1060}}',201.955,131979416,1131090,NULL,'2017-07-24 06:00:25',1500876025,NULL),(1852316002,2874208,1,1505908,1,1,1,'A',1,0.941926,606,766449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1963}}',202.021,143075545,1872090,NULL,'2019-03-06 15:57:08',1551887828,NULL),(1853442147,2874208,1,2003524,1,1,1,'A',1,0.977426,967,885433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',202.035,144940744,1140332,NULL,'2019-06-20 04:21:07',1561004467,NULL),(1875968529,2874208,1,84587,0,1,1,'S',1,0.983577,822,896009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 795}, \"maximum_statistics\": {\"great\": 822}}',202.074,178886111,929530,NULL,'2023-05-14 16:46:44',1684082804,NULL),(1872057145,2874208,1,150785,1,1,1,'S',1,0.981667,600,903129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',202.088,173317653,650280,NULL,'2022-07-15 08:00:15',1657872015,NULL),(1844666337,2874208,1,1075866,1,1,1,'S',1,0.982,500,883617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',202.09,131502312,521610,NULL,'2017-06-29 02:31:48',1498703508,NULL),(1845893686,2874208,1,256020,0,1,1,'A',1,0.976101,357,842578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 795}}',202.113,133188939,805300,NULL,'2017-09-27 11:48:57',1506512937,NULL),(1849130019,2874208,1,1602001,1,1,1,'S',1,0.982673,808,911551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',202.154,138386169,1007760,NULL,'2018-06-19 15:42:33',1529422953,NULL),(1845042674,2874208,1,180663,0,1,1,'A',1,0.97772,720,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 923}, \"maximum_statistics\": {\"great\": 965}}',202.166,131979132,1030742,NULL,'2017-07-24 05:36:35',1500874595,NULL),(1845194235,2874208,1,1310411,1,1,1,'S',1,0.980075,803,878105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 771}, \"maximum_statistics\": {\"great\": 803}}',202.177,132213003,934456,NULL,'2017-08-05 11:26:15',1501932375,NULL),(1845152874,2874208,1,454771,1,1,1,'S',1,0.98998,499,915375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 499}}',202.252,132179013,540020,NULL,'2017-08-03 16:48:17',1501778897,NULL),(1845597510,2874208,1,310730,1,1,1,'S',1,0.984416,770,893353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 746}, \"maximum_statistics\": {\"great\": 770}}',202.334,132879152,858500,NULL,'2017-09-09 14:05:19',1504965919,NULL),(1850930531,2874208,1,1473833,1,1,1,'S',1,0.973563,870,857731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 824}, \"maximum_statistics\": {\"great\": 870}}',202.351,141093329,947240,NULL,'2018-11-09 06:45:05',1541745905,NULL),(1851411725,2874208,1,1827331,1,1,1,'S',1,0.967841,653,846406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 611}, \"maximum_statistics\": {\"great\": 653}}',202.39,141639497,720970,NULL,'2018-12-12 07:44:02',1544600642,NULL),(1853424313,2874208,1,1992085,1,1,1,'A',1,0.944223,251,755280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',202.424,144931480,252180,NULL,'2019-06-19 15:21:57',1560957717,NULL),(3674731190,2874208,1,4708861,1,1,1,'S',1,0.990494,526,910195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',202.425,185762412,590014,NULL,'2024-10-13 10:09:58',1728814198,NULL),(1850819993,2874208,1,1207834,1,1,1,'S',1,0.995,500,945293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',202.452,140829746,619240,NULL,'2018-10-24 13:26:58',1540387618,NULL),(1856675411,2874208,1,2142581,1,1,1,'S',1,0.980839,1383,896639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1383}}',202.667,149754985,1610914,NULL,'2020-04-03 09:50:46',1585907446,NULL),(2475446112,2874208,1,4056231,1,1,1,'S',1,0.983161,772,905762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 746}, \"maximum_statistics\": {\"great\": 772}}',202.715,183084033,846860,NULL,'2024-03-09 07:24:09',1709969049,NULL),(1859864546,2874208,1,89770,1,1,1,'S',1,0.989871,543,920374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',202.8,154673634,658284,NULL,'2020-09-26 13:00:44',1601125244,NULL),(1844994362,2874208,1,240260,0,1,1,'S',1,0.969799,596,861740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',202.801,131962381,633390,NULL,'2017-07-23 08:40:51',1500799251,NULL),(1851565180,2874208,1,1409649,1,1,1,'S',1,0.974739,574,862914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545}, \"maximum_statistics\": {\"great\": 574}}',202.943,142070547,612700,NULL,'2019-01-05 20:13:19',1546719199,NULL),(1845226946,2874208,1,736477,0,1,1,'S',1,0.972449,490,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463}, \"maximum_statistics\": {\"great\": 490}}',203.254,132256833,516400,NULL,'2017-08-07 14:44:34',1502117074,NULL),(1874915388,2874208,1,1807733,1,1,1,'A',1,0.975362,446,841650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 986}, \"maximum_statistics\": {\"great\": 1035}}',203.514,177400953,1083734,NULL,'2023-02-17 09:50:01',1676627401,NULL),(1846906231,2874208,1,1207303,1,1,1,'S',1,0.983259,448,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 448}}',203.52,134913586,493770,NULL,'2017-12-28 07:03:17',1514444597,NULL),(1857923411,2874208,1,2363808,1,1,1,'S',1,0.983813,834,870927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 807, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',203.609,151693735,960320,NULL,'2020-06-06 08:57:49',1591433869,NULL),(1845188653,2874208,1,264752,0,1,1,'S',1,0.987805,492,913357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',203.703,132275567,525540,NULL,'2017-08-08 14:09:16',1502201356,NULL),(1857841286,2874208,1,2237995,1,1,1,'S',1,0.969841,630,867418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',203.707,151694799,723140,NULL,'2020-06-06 09:55:28',1591437328,NULL),(1873422593,2874208,1,1793503,1,1,1,'S',1,0.974249,233,857723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',203.787,175073753,233528,NULL,'2022-10-13 16:52:27',1665679947,NULL),(3477119895,2874208,1,1292936,0,1,1,'S',1,0.967925,530,857849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496}, \"maximum_statistics\": {\"great\": 530}}',203.931,185334660,547910,NULL,'2024-09-07 16:59:58',1725728398,NULL),(1845185003,2874208,1,184113,0,1,1,'S',1,0.987885,454,905049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 454}}',203.997,132249883,501060,NULL,'2017-08-07 07:47:28',1502092048,NULL),(1872295677,2874208,1,2362090,1,1,1,'S',1,0.985294,1394,889438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1394}}',204.066,173468573,1604700,NULL,'2022-07-22 10:53:13',1658487193,NULL),(1847053240,2874208,1,1319601,1,1,1,'S',1,0.975559,716,888706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 681}, \"maximum_statistics\": {\"great\": 716}}',204.152,134987863,774014,NULL,'2017-12-31 11:44:28',1514720668,NULL),(1845371237,2874208,1,217611,0,1,1,'S',1,0.970644,528,862471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497}, \"maximum_statistics\": {\"great\": 528}}',204.174,132400610,575000,NULL,'2017-08-15 02:15:00',1502763300,NULL),(1859842147,2874208,1,2513434,1,1,1,'S',1,0.964992,657,824235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 611}, \"maximum_statistics\": {\"great\": 657}}',204.248,154708905,705840,NULL,'2020-09-27 14:22:27',1601216547,NULL),(1844758866,2874208,1,174737,0,1,1,'S',1,0.985236,508,912716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 508}}',204.426,131487544,551256,NULL,'2017-06-28 07:33:25',1498635205,NULL),(1871698941,2874208,1,2383501,1,1,1,'S',1,0.972061,859,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 811}, \"maximum_statistics\": {\"great\": 859}}',204.479,172593443,954920,NULL,'2022-06-13 10:50:43',1655117443,NULL),(1845749435,2874208,1,1378164,1,1,1,'A',1,0.95809,953,816961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1539}}',204.664,132980168,1527312,NULL,'2017-09-15 14:55:53',1505487353,NULL),(1874907046,2874208,1,3525492,1,1,1,'S',1,0.970785,1044,865434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 983}, \"maximum_statistics\": {\"great\": 1044}}',204.793,177401031,1159770,NULL,'2023-02-17 09:57:56',1676627876,NULL),(1845331071,2874208,1,913300,0,1,1,'A',1,0.966146,317,785125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',204.801,132559955,691392,NULL,'2017-08-23 11:34:19',1503488059,NULL),(1850463435,2874208,1,1736334,1,1,1,'S',1,0.989154,461,929402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',204.994,140307176,512090,NULL,'2018-09-24 06:55:29',1537772129,NULL),(1845795400,2874208,1,277663,1,1,1,'S',1,0.988636,616,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',205.048,133190513,661890,NULL,'2017-09-27 13:30:50',1506519050,NULL),(2608415634,2874208,1,4525374,1,1,1,'S',1,0.986607,560,902736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 560}}',205.053,183392684,616320,NULL,'2024-04-02 15:40:58',1712072458,NULL),(1865509885,2874208,1,3007830,1,1,1,'S',1,0.980916,524,876356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',205.106,163364118,564330,NULL,'2021-06-26 15:45:35',1624722335,NULL),(1852829756,2874208,1,1840725,1,1,1,'A',1,0.968852,934,853621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1220}}',205.217,143837439,1251600,NULL,'2019-04-20 10:17:31',1555755451,NULL),(1850639131,2874208,1,134337,0,1,1,'A',1,0.950289,596,776132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 787}, \"maximum_statistics\": {\"great\": 865}}',205.224,140592744,815218,NULL,'2018-10-10 15:26:49',1539185209,NULL),(1845649413,2874208,1,38246,1,1,1,'S',1,0.960289,554,793272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 510}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',205.258,132911694,602890,NULL,'2017-09-11 03:44:58',1505101498,NULL),(1851801836,2874208,1,73066,0,1,1,'A',1,0.952714,620,787096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2358}}',205.418,142305633,2385682,NULL,'2019-01-19 14:45:09',1547909109,NULL),(1855164104,2874208,1,2167677,1,1,1,'A',1,0.959862,723,755448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1744}}',205.598,147678308,1680734,NULL,'2019-12-15 13:39:18',1576417158,NULL),(1861065901,2874208,1,2297292,1,1,1,'S',1,0.985974,606,899190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589}, \"maximum_statistics\": {\"great\": 606}}',205.713,156688324,663810,NULL,'2020-12-09 10:16:26',1607508986,NULL),(1873226347,2874208,1,2058021,1,1,1,'S',1,0.985075,536,882154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520}, \"maximum_statistics\": {\"great\": 536}}',205.89,174954153,570660,NULL,'2022-10-07 04:03:09',1665115389,NULL),(1845713903,2874208,1,1297308,1,1,1,'S',1,0.996429,700,943875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 700}}',205.935,133014559,799612,NULL,'2017-09-17 06:26:30',1505629590,NULL),(1854600407,2874208,1,163974,0,1,1,'S',1,0.985833,600,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583}, \"maximum_statistics\": {\"great\": 600}}',206.066,146629102,649180,NULL,'2019-10-07 18:07:43',1570471663,NULL),(1873070033,2874208,1,799491,1,1,1,'S',1,0.996567,437,937861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',206.094,174541605,487240,NULL,'2022-09-15 10:22:05',1663237325,NULL),(1844962373,2874208,1,220928,0,1,1,'S',1,0.98646,517,910363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 517}}',206.158,131920803,594622,NULL,'2017-07-21 05:37:06',1500615426,NULL),(1873222176,2874208,1,166064,0,1,1,'S',1,0.994,500,921447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',206.274,174954193,564060,NULL,'2022-10-07 04:07:09',1665115629,NULL),(1850798173,2874208,1,1176959,1,1,1,'S',1,0.983808,772,894384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 747}, \"maximum_statistics\": {\"great\": 772}}',206.336,140882690,844520,NULL,'2018-10-27 15:15:24',1540653324,NULL),(1850438807,2874208,1,431502,0,1,1,'A',1,0.944103,588,787149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 733}, \"maximum_statistics\": {\"great\": 814}}',206.491,140394494,782090,NULL,'2018-09-29 11:22:24',1538220144,NULL),(1852792400,2874208,1,59746,1,1,1,'S',1,0.99476,668,945256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',206.701,143863828,731730,NULL,'2019-04-21 15:10:36',1555859436,NULL),(1871719647,2874208,1,1021340,0,1,1,'S',1,0.95611,581,796914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 530}, \"maximum_statistics\": {\"great\": 581}}',206.709,172593290,629730,NULL,'2022-06-13 10:38:51',1655116731,NULL),(1871756140,2874208,1,2249862,1,1,1,'A',1,0.952174,1521,782730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 45, \"great\": 3685}, \"maximum_statistics\": {\"great\": 4025}}',206.731,172682872,3945894,NULL,'2022-06-17 08:01:07',1655452867,NULL),(1859818748,2874208,1,156878,0,1,1,'S',1,0.981967,610,887519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 588}, \"maximum_statistics\": {\"great\": 610}}',206.75,154638139,650260,NULL,'2020-09-25 11:31:19',1601033479,NULL),(2465650334,2874208,1,3974473,1,1,1,'S',1,0.981067,581,900798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',206.999,183062612,621640,NULL,'2024-03-07 15:20:21',1709824821,NULL),(1845652307,2874208,1,163846,0,1,1,'S',1,0.9915,1000,929091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 983}, \"maximum_statistics\": {\"great\": 1000}}',207.034,132950234,1129800,NULL,'2017-09-13 16:00:28',1505318428,NULL),(1849171021,2874208,1,174738,0,1,1,'S',1,0.963415,615,817102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 570}, \"maximum_statistics\": {\"great\": 615}}',207.039,138386279,645078,NULL,'2018-06-19 15:48:35',1529423315,NULL),(1846182398,2874208,1,1263652,1,1,1,'S',1,0.99654,578,933352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 578}}',207.091,133823055,662930,NULL,'2017-11-02 14:58:20',1509634700,NULL),(1845475404,2874208,1,745171,0,1,1,'S',1,0.990196,510,904005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',207.106,132703945,560010,NULL,'2017-08-30 16:55:49',1504112149,NULL),(1852700676,2874208,1,642555,0,1,1,'A',1,0.985714,1453,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1680}}',207.117,143767649,1838960,NULL,'2019-04-16 11:17:23',1555413443,NULL),(1872978714,2874208,1,2533424,1,1,1,'A',1,0.973086,946,849420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1319}}',207.153,174540524,1343096,NULL,'2022-09-15 08:35:25',1663230925,NULL),(1878360700,2874208,1,4103584,1,1,1,'S',1,0.960644,559,837635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 515}, \"maximum_statistics\": {\"great\": 559}}',207.163,182217495,570780,NULL,'2024-01-01 05:27:36',1704086856,NULL),(1845042084,2874208,1,1175616,1,1,1,'S',1,0.977982,545,888031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521}, \"maximum_statistics\": {\"great\": 545}}',207.196,132091605,590540,NULL,'2017-07-30 04:34:52',1501389292,NULL),(1847648723,2874208,1,1213399,0,1,1,'S',1,0.983871,465,900059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 450}, \"maximum_statistics\": {\"great\": 465}}',207.431,135931386,506450,NULL,'2018-02-16 11:49:51',1518781791,NULL),(1857654866,2874208,1,2371224,1,1,1,'S',1,0.983813,556,908510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',207.584,151465337,681104,NULL,'2020-05-29 09:53:58',1590746038,NULL),(1872006811,2874208,1,2266392,1,1,1,'S',1,0.979513,781,898426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 749}, \"maximum_statistics\": {\"great\": 781}}',207.63,172995856,846140,NULL,'2022-06-30 16:59:54',1656608394,NULL),(1871731915,2874208,1,3504014,1,1,1,'S',1,0.975589,594,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 565}, \"maximum_statistics\": {\"great\": 594}}',207.658,172578076,670070,NULL,'2022-06-12 16:43:34',1655052214,NULL),(1844913647,2874208,1,471178,0,1,1,'S',1,0.991481,763,924244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 750}, \"maximum_statistics\": {\"great\": 763}}',207.718,131944542,848000,NULL,'2017-07-22 11:10:13',1500721813,NULL),(1851545158,2874208,1,1735890,1,1,1,'S',1,0.985294,680,906537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 660}, \"maximum_statistics\": {\"great\": 680}}',207.976,141941016,760810,NULL,'2018-12-29 16:01:57',1546099317,NULL),(1852805769,2874208,1,155355,0,1,1,'A',1,0.963717,345,785350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1571}}',208.184,143780211,1373020,NULL,'2019-04-17 04:34:16',1555475656,NULL),(1847855669,2874208,1,1197358,1,1,1,'S',1,0.98289,526,902002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508}, \"maximum_statistics\": {\"great\": 526}}',208.197,136445844,560040,NULL,'2018-03-15 11:23:47',1521113027,NULL),(1856902261,2874208,1,1513662,1,1,1,'S',1,0.977983,704,879161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673}, \"maximum_statistics\": {\"great\": 704}}',208.204,150107593,788120,NULL,'2020-04-14 08:07:30',1586851650,NULL),(1873098473,2874208,1,3305382,1,1,1,'S',1,0.988593,1052,922969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1052}}',208.242,174742235,1200576,NULL,'2022-09-26 11:38:43',1664192323,NULL),(1849859795,2874208,1,317340,1,1,1,'S',1,0.984776,624,914213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',208.344,139292692,696540,NULL,'2018-08-03 18:29:33',1533320973,NULL),(1845034746,2874208,1,1283342,1,1,1,'S',1,0.972833,773,881752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 731}, \"maximum_statistics\": {\"great\": 773}}',208.467,131978278,853840,NULL,'2017-07-24 04:23:42',1500870222,NULL),(1855867532,2874208,1,2270372,1,1,1,'S',1,0.975446,672,887127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',208.528,148499997,756160,NULL,'2020-02-04 13:34:12',1580823252,NULL),(1850415986,2874208,1,717067,0,1,1,'S',1,0.992241,580,919925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',208.578,140382495,672476,NULL,'2018-09-28 20:17:13',1538165833,NULL),(1845475358,2874208,1,210463,0,1,1,'S',1,0.985066,904,900568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 877}, \"maximum_statistics\": {\"great\": 904}}',208.695,132602306,1007960,NULL,'2017-08-25 15:03:39',1503673419,NULL),(1847906423,2874208,1,276622,0,1,1,'A',1,0.958898,672,820333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1180}}',208.73,136314019,1236240,NULL,'2018-03-08 15:24:26',1520522666,NULL),(1845481968,2874208,1,215581,0,1,1,'S',1,0.987945,871,915228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 850}, \"maximum_statistics\": {\"great\": 871}}',208.762,132679531,969000,NULL,'2017-08-29 10:27:13',1504002433,NULL),(1850388513,2874208,1,1556848,1,1,1,'S',1,0.988889,630,926860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 630}}',208.992,140147859,705040,NULL,'2018-09-15 16:02:09',1537027329,NULL),(1845058767,2874208,1,478267,0,1,1,'S',1,0.975127,985,888908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 936}, \"maximum_statistics\": {\"great\": 985}}',209.01,132000055,1121480,NULL,'2017-07-25 09:47:11',1500976031,NULL),(1855210589,2874208,1,2189875,1,1,1,'A',1,0.96589,527,820125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 601}}',209.044,147617282,598430,NULL,'2019-12-11 17:37:01',1576085821,NULL),(2481812038,2874208,1,144595,1,1,1,'S',1,0.98886,763,894066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 746}, \"maximum_statistics\": {\"great\": 763}}',209.052,183097881,850590,NULL,'2024-03-10 07:48:29',1710056909,NULL),(1844618725,2874208,1,1097542,1,1,1,'A',1,0.967348,1097,836947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1761}}',209.102,131338289,1799588,NULL,'2017-06-20 09:13:27',1497950007,NULL),(1858079333,2874208,1,700185,1,1,1,'S',1,0.976549,597,885410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 569, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',209.174,152021965,685230,NULL,'2020-06-18 10:16:01',1592475361,NULL),(2554904339,2874208,1,70301,0,1,1,'S',1,0.963235,680,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 630}, \"maximum_statistics\": {\"great\": 680}}',209.284,183264950,689860,NULL,'2024-03-23 16:42:58',1711212178,NULL),(1849798436,2874208,1,169166,0,1,1,'A',1,0.973303,575,852184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1105}}',209.44,139250118,1137128,NULL,'2018-08-01 17:38:37',1533145117,NULL),(1871674330,2874208,1,1817731,1,1,1,'S',1,0.966486,552,858610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 515}, \"maximum_statistics\": {\"great\": 552}}',209.475,172577535,574580,NULL,'2022-06-12 16:17:03',1655050623,NULL),(1846057979,2874208,1,290315,0,1,1,'A',1,0.970381,876,847065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 944}, \"maximum_statistics\": {\"great\": 996}}',209.592,133647496,1025460,NULL,'2017-10-23 13:08:27',1508764107,NULL),(1873242626,2874208,1,2619965,1,1,1,'S',1,0.985803,1127,893528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1127}}',209.636,174889701,1263450,NULL,'2022-10-03 10:56:09',1664794569,NULL),(1849621181,2874208,1,799112,1,1,1,'A',1,0.980992,558,866862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 605}}',209.968,138891069,639586,NULL,'2018-07-15 10:02:03',1531648923,NULL),(1858376734,2874208,1,126009,0,1,1,'S',1,0.988909,541,886711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 529}, \"maximum_statistics\": {\"great\": 541}}',210.015,152592232,613890,NULL,'2020-07-10 09:30:00',1594373400,NULL),(1845260298,2874208,1,82117,0,1,1,'S',1,0.967754,1287,849117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1287}}',210.055,132250426,1417250,NULL,'2017-08-07 08:30:48',1502094648,NULL),(1850825098,2874208,1,920490,1,1,1,'A',1,0.971898,907,844006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 943}}',210.322,140861227,1061450,NULL,'2018-10-26 13:53:34',1540562014,NULL),(1852691165,2874208,1,136734,0,1,1,'S',1,0.976151,608,874270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 579}, \"maximum_statistics\": {\"great\": 608}}',210.337,143767530,645050,NULL,'2019-04-16 11:08:10',1555412890,NULL),(2475211356,2874208,1,4422942,1,1,1,'S',1,0.995404,544,928725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 544}}',210.395,183083473,595520,NULL,'2024-03-09 06:13:28',1709964808,NULL),(3619514082,2874208,1,90479,0,1,1,'S',1,0.978076,707,873095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 676}, \"maximum_statistics\": {\"great\": 707}}',210.469,185637708,776980,NULL,'2024-10-03 09:17:14',1727947034,NULL),(1860762416,2874208,1,2455833,1,1,1,'S',1,0.980059,677,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 650}, \"maximum_statistics\": {\"great\": 677}}',210.59,156082509,765550,NULL,'2020-11-19 09:41:29',1605778889,NULL),(1845696349,2874208,1,1351979,1,1,1,'A',1,0.963263,558,816577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1606}}',210.668,133119978,1600226,NULL,'2017-09-23 09:06:01',1506157561,NULL),(1836298493,2874208,1,42796,0,1,1,'A',1,0.953196,642,798407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 797}, \"maximum_statistics\": {\"great\": 876}}',210.695,118107352,884872,NULL,'2015-08-05 09:58:26',1438768706,NULL),(1844545410,2874208,1,699733,1,1,1,'A',1,0.957904,758,790325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1746}}',210.859,131357469,1696498,NULL,'2017-06-21 10:47:45',1498042065,NULL),(1849307921,2874208,1,1570251,1,1,1,'S',1,0.977905,611,882000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 611}}',210.866,138596458,649920,NULL,'2018-06-30 13:38:38',1530365918,NULL),(1871247588,2874208,1,301540,0,1,1,'S',1,0.990864,602,897660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',210.929,171977140,684630,NULL,'2022-05-18 11:31:29',1652873489,NULL),(1873302494,2874208,1,1815751,1,1,1,'S',1,0.982005,389,901048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 389}}',210.935,174954246,410270,NULL,'2022-10-07 04:13:58',1665116038,NULL),(1852265078,2874208,1,1887379,1,1,1,'A',1,0.956768,742,797555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1943}}',211.214,143029969,1899542,NULL,'2019-03-03 16:53:45',1551632025,NULL),(1848440046,2874208,1,1558424,1,1,1,'S',1,0.973762,1353,878489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1353}}',211.236,137199539,1473570,NULL,'2018-04-22 08:54:40',1524387280,NULL),(1844718517,2874208,1,231856,1,1,1,'A',1,0.984452,688,901086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1222}}',211.289,131529332,1306070,NULL,'2017-06-30 13:56:06',1498830966,NULL),(1877697056,2874208,1,4281634,1,1,1,'S',1,0.97137,489,864575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 461}, \"maximum_statistics\": {\"great\": 489}}',211.323,181457520,532310,NULL,'2023-11-04 08:17:15',1699085835,NULL),(1850511920,2874208,1,229706,0,1,1,'S',1,0.985243,576,901479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 559}, \"maximum_statistics\": {\"great\": 576}}',211.444,140383252,626920,NULL,'2018-09-28 21:14:02',1538169242,NULL),(3477134948,2874208,1,278000,0,1,1,'S',1,0.983748,523,906068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 523}}',211.469,185334695,571400,NULL,'2024-09-07 17:02:31',1725728551,NULL),(1850821502,2874208,1,1358191,1,1,1,'S',1,0.994264,523,943777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',211.565,140882730,576160,NULL,'2018-10-27 15:17:24',1540653444,NULL),(1859984676,2874208,1,2608992,1,1,1,'S',1,0.968165,801,854047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 750}, \"maximum_statistics\": {\"great\": 801}}',211.577,154860775,868390,NULL,'2020-10-03 08:18:16',1601713096,NULL),(1849240214,2874208,1,661516,0,1,1,'A',1,0.97362,445,842891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 815}}',211.599,138437586,860136,NULL,'2018-06-22 09:37:53',1529660273,NULL),(1873996060,2874208,1,3674364,1,1,1,'S',1,0.988026,1211,900249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1211}}',211.679,176123259,1375110,NULL,'2022-12-09 07:03:54',1670569434,NULL),(1852756822,2874208,1,355581,0,1,1,'S',1,0.987805,574,906517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',211.745,143858547,612260,NULL,'2019-04-21 09:58:22',1555840702,NULL),(3582620871,2874208,1,1747898,1,1,1,'S',1,0.980226,531,862012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 531}}',211.757,185555404,584100,NULL,'2024-09-26 14:36:25',1727361385,NULL),(1849559081,2874208,1,174684,1,1,1,'S',1,0.978704,540,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',211.792,138980239,613190,NULL,'2018-07-19 17:05:41',1532019941,NULL),(1865741887,2874208,1,2826604,1,1,1,'S',1,0.984787,1479,893075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1479}}',211.803,163706896,1694740,NULL,'2021-07-07 06:34:38',1625639678,NULL),(1848705070,2874208,1,1025780,1,1,1,'A',1,0.964656,775,788825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1641}}',211.989,137647053,1652912,NULL,'2018-05-13 17:24:33',1526232273,NULL),(1857145794,2874208,1,2312488,1,1,1,'S',1,0.959602,854,830055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 785}, \"maximum_statistics\": {\"great\": 854}}',212.085,150487091,903800,NULL,'2020-04-26 19:15:38',1587928538,NULL),(1852171411,2874208,1,151791,0,1,1,'A',1,0.955414,482,776493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1880}, \"maximum_statistics\": {\"great\": 2041}}',212.149,142827981,1885308,NULL,'2019-02-19 17:00:36',1550595636,NULL),(1857567490,2874208,1,2365555,1,1,1,'S',1,0.986033,537,895606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',212.157,151091291,588470,NULL,'2020-05-16 15:34:11',1589643251,NULL),(1851811742,2874208,1,1891048,1,1,1,'A',1,0.95138,551,799563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 761}}',212.473,142327051,752728,NULL,'2019-01-20 15:27:49',1547998069,NULL),(1872126315,2874208,1,2037349,1,1,1,'S',1,0.972924,831,865725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 786}, \"maximum_statistics\": {\"great\": 831}}',212.591,173283187,957230,NULL,'2022-07-13 15:57:15',1657727835,NULL),(1860295042,2874208,1,2353227,1,1,1,'S',1,0.98627,437,904944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',212.692,155595305,533330,NULL,'2020-11-01 07:06:24',1604214384,NULL),(1872002072,2874208,1,751680,0,1,1,'A',1,0.981775,624,898529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 631}}',212.715,173030293,699190,NULL,'2022-07-02 05:58:43',1656741523,NULL),(1857136188,2874208,1,2082980,1,1,1,'S',1,0.96831,568,863817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 532}, \"maximum_statistics\": {\"great\": 568}}',212.753,150487327,604310,NULL,'2020-04-26 19:26:40',1587929200,NULL),(1850559836,2874208,1,272798,1,1,1,'S',1,0.97741,664,881821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',212.861,140413821,724850,NULL,'2018-09-30 08:11:37',1538295097,NULL),(1845583297,2874208,1,635009,0,1,1,'S',1,0.983061,856,898772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 827}, \"maximum_statistics\": {\"great\": 856}}',213.037,132759752,934212,NULL,'2017-09-02 15:22:41',1504365761,NULL),(1874918149,2874208,1,705830,1,1,1,'A',1,0.959735,979,833148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 904}, \"maximum_statistics\": {\"great\": 981}}',213.117,177401204,1077580,NULL,'2023-02-17 10:13:41',1676628821,NULL),(1852253841,2874208,1,1557977,1,1,1,'A',1,0.955521,628,800833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 2101}, \"maximum_statistics\": {\"great\": 2282}}',213.31,143010724,2250016,NULL,'2019-03-02 17:29:10',1551547750,NULL),(1865499408,2874208,1,2966623,1,1,1,'S',1,0.978,500,867003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',213.342,163364479,540540,NULL,'2021-06-26 15:59:13',1624723153,NULL),(1875946586,2874208,1,3981270,1,1,1,'S',1,0.978858,946,877698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 906}, \"maximum_statistics\": {\"great\": 946}}',213.345,178925748,1062630,NULL,'2023-05-17 11:34:04',1684323244,NULL),(1849185650,2874208,1,183596,0,1,1,'A',1,0.962943,490,807266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 876}, \"maximum_statistics\": {\"great\": 931}}',213.518,138437189,861520,NULL,'2018-06-22 09:04:23',1529658263,NULL),(1865249814,2874208,1,2956372,1,1,1,'S',1,0.982955,528,884192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 528}}',213.571,162914127,574950,NULL,'2021-06-12 09:41:17',1623490877,NULL),(1851000944,2874208,1,1724661,1,1,1,'A',1,0.954777,534,798328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 785}}',213.601,141176897,792114,NULL,'2018-11-14 05:07:50',1542172070,NULL),(1872160366,2874208,1,2088590,1,1,1,'A',1,0.956146,536,799554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1619}}',213.765,173173711,1578328,NULL,'2022-07-08 17:25:04',1657301104,NULL),(1850055274,2874208,1,719063,0,1,1,'S',1,0.956193,662,839635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 604}, \"maximum_statistics\": {\"great\": 662}}',213.818,139789028,729360,NULL,'2018-08-27 11:08:35',1535368115,NULL),(1871700845,2874208,1,2860959,1,1,1,'S',1,0.986376,734,909496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 714}, \"maximum_statistics\": {\"great\": 734}}',213.905,172593315,806580,NULL,'2022-06-13 10:41:14',1655116874,NULL),(1846983184,2874208,1,167007,1,1,1,'S',1,0.991379,1218,922491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1218}}',213.937,135110704,1397100,NULL,'2018-01-06 12:09:20',1515240560,NULL),(1847901478,2874208,1,1498002,1,1,1,'S',1,0.991833,551,917887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 551}}',213.94,136411679,625930,NULL,'2018-03-13 13:17:16',1520947036,NULL),(1852164488,2874208,1,1748618,1,1,1,'A',1,0.967942,1166,823893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',214.217,142967842,1916446,NULL,'2019-02-28 08:50:49',1551343849,NULL),(1866077858,2874208,1,2972288,1,1,1,'S',1,0.98373,799,894710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 773}, \"maximum_statistics\": {\"great\": 799}}',214.239,164265282,893950,NULL,'2021-07-24 17:04:17',1627146257,NULL),(1849026278,2874208,1,164690,0,1,1,'A',1,0.961677,587,832416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1109}}',214.247,138247628,1191922,NULL,'2018-06-12 15:15:32',1528816532,NULL),(1836199038,2874208,1,139665,1,1,1,'S',1,0.954545,418,908146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380}, \"maximum_statistics\": {\"great\": 418}}',214.279,118107178,456808,NULL,'2015-08-05 09:47:57',1438768077,NULL),(1845241891,2874208,1,416899,0,1,1,'A',1,0.954815,574,797598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 675}}',214.319,132172555,661490,NULL,'2017-08-03 10:31:13',1501756273,NULL),(1871277081,2874208,1,2997943,1,1,1,'S',1,0.983623,1496,890586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1496}}',214.329,171994838,1728520,NULL,'2022-05-19 05:57:49',1652939869,NULL),(1847867450,2874208,1,352605,1,1,1,'S',1,0.988434,562,893619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 562}}',214.418,136314173,613800,NULL,'2018-03-08 15:32:38',1520523158,NULL),(1844929469,2874208,1,195766,0,1,1,'A',1,0.982168,788,887492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1430}}',214.594,131968212,1581240,NULL,'2017-07-23 14:44:36',1500821076,NULL),(1845268824,2874208,1,87205,0,1,1,'S',1,0.97619,1113,881489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',214.709,132178736,1241450,NULL,'2017-08-03 16:29:36',1501777776,NULL),(1845914072,2874208,1,107909,0,1,1,'S',1,0.989011,546,905270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 546}}',214.796,133263160,600660,NULL,'2017-10-01 13:07:33',1506863253,NULL),(1850345247,2874208,1,1448201,1,1,1,'S',1,0.969072,582,828126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 546}, \"maximum_statistics\": {\"great\": 582}}',214.893,140123295,604730,NULL,'2018-09-14 14:17:38',1536934658,NULL),(1844706644,2874208,1,222623,1,1,1,'A',1,0.980596,1071,886250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1443}}',215.243,131408334,1587030,NULL,'2017-06-24 04:38:59',1498279139,NULL),(2438758630,2874208,1,4037104,1,1,1,'S',1,0.977599,558,882185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 533}, \"maximum_statistics\": {\"great\": 558}}',215.342,183002657,603710,NULL,'2024-03-02 14:22:07',1709389327,NULL),(1850422640,2874208,1,1657904,1,1,1,'S',1,0.982289,734,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 708, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 734}}',215.69,140371492,878640,NULL,'2018-09-28 09:05:43',1538125543,NULL),(1855149819,2874208,1,351995,0,1,1,'A',1,0.949754,748,771133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 926}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',215.816,147678230,938048,NULL,'2019-12-15 13:33:33',1576416813,NULL),(1873202631,2874208,1,2293612,1,1,1,'S',1,0.993816,1132,931870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1132}}',215.898,174890171,1310370,NULL,'2022-10-03 11:35:40',1664796940,NULL),(1849517244,2874208,1,1574742,1,1,1,'A',1,0.983449,1065,886020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1148}}',215.918,138890759,1346314,NULL,'2018-07-15 09:42:31',1531647751,NULL),(1851697646,2874208,1,164702,0,1,1,'A',1,0.981096,437,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 529}}',216.034,142305945,503744,NULL,'2019-01-19 15:01:26',1547910086,NULL),(1852335807,2874208,1,1807280,1,1,1,'S',1,0.992403,1448,932050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1426, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448}}',216.035,143220838,1846150,NULL,'2019-03-15 17:43:18',1552671798,NULL),(1845376594,2874208,1,221408,0,1,1,'S',1,0.991509,530,929183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',216.119,132537365,596946,NULL,'2017-08-22 07:37:09',1503387429,NULL),(3691316473,2874208,1,4211771,1,1,1,'S',1,0.988351,558,898539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',216.247,185805967,608590,NULL,'2024-10-16 14:23:04',1729088584,NULL),(1851037741,2874208,1,1770955,1,1,1,'S',1,0.989083,1374,929024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374}}',216.277,141181432,1618610,NULL,'2018-11-14 13:30:44',1542202244,NULL),(1871743009,2874208,1,3515257,1,1,1,'S',1,0.993166,878,925077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 866}, \"maximum_statistics\": {\"great\": 878}}',216.289,172753965,1003670,NULL,'2022-06-20 06:24:42',1655706282,NULL),(1871915534,2874208,1,426542,1,1,1,'S',1,0.963652,564,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 523}, \"maximum_statistics\": {\"great\": 564}}',216.398,172891380,599990,NULL,'2022-06-26 05:33:10',1656221590,NULL),(1872995706,2874208,1,3143183,1,1,1,'A',1,0.957972,436,797516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1154}}',216.508,174542321,1109736,NULL,'2022-09-15 11:25:19',1663241119,NULL),(1844593891,2874208,1,160309,0,1,1,'A',1,0.962889,452,808788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1253}}',216.523,131358151,1132210,NULL,'2017-06-21 11:38:29',1498045109,NULL),(1849522898,2874208,1,1576626,1,1,1,'S',1,0.989396,613,911671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 613}}',216.556,138941581,710990,NULL,'2018-07-17 19:42:16',1531856536,NULL),(1857952848,2874208,1,2377916,1,1,1,'A',1,0.978049,614,897047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',216.782,151811318,702630,NULL,'2020-06-10 17:06:15',1591808775,NULL),(1873430154,2874208,1,1567153,1,1,1,'A',1,0.981423,1538,880335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1588}}',216.962,175073908,1773740,NULL,'2022-10-13 17:05:30',1665680730,NULL),(1864255177,2874208,1,2880078,1,1,1,'S',1,0.984862,1156,889431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1156}}',217.151,161639241,1337490,NULL,'2021-05-06 15:53:34',1620316414,NULL),(1850995610,2874208,1,1294978,1,1,1,'A',1,0.946105,375,744046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 852}, \"maximum_statistics\": {\"great\": 937}}',217.153,141196756,810892,NULL,'2018-11-15 14:05:08',1542290708,NULL),(1850774635,2874208,1,145802,0,1,1,'A',1,0.968875,2694,800105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 26, \"great\": 3777}, \"maximum_statistics\": {\"great\": 4000}}',217.252,140621936,3376290,NULL,'2018-10-12 13:21:10',1539350470,NULL),(1856346072,2874208,1,2152144,1,1,1,'A',1,0.977689,667,866353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 837, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 874}}',217.325,149410384,988980,NULL,'2020-03-22 14:01:02',1584885662,NULL),(1851364104,2874208,1,958624,0,1,1,'S',1,0.974624,532,883677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505}, \"maximum_statistics\": {\"great\": 532}}',217.827,141653957,565190,NULL,'2018-12-13 07:17:57',1544685477,NULL),(1848809169,2874208,1,1593441,1,1,1,'S',1,0.986994,692,888287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674}, \"maximum_statistics\": {\"great\": 692}}',217.946,137831145,740380,NULL,'2018-05-23 05:46:05',1527054365,NULL),(2640284023,2874208,1,1540018,1,1,1,'S',1,0.975238,525,866912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',218.176,183467475,552190,NULL,'2024-04-08 14:33:01',1712586781,NULL),(1853581015,2874208,1,1966651,1,1,1,'S',1,0.992034,816,937527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',218.18,144998097,949800,NULL,'2019-06-23 10:53:58',1561287238,NULL),(1859802178,2874208,1,2116839,1,1,1,'S',1,0.984216,982,908675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 951}, \"maximum_statistics\": {\"great\": 982}}',218.301,154674015,1113360,NULL,'2020-09-26 13:14:35',1601126075,NULL),(1872631738,2874208,1,69439,1,1,1,'S',1,0.988989,999,915109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977}, \"maximum_statistics\": {\"great\": 999}}',218.343,173956187,1146360,NULL,'2022-08-14 19:05:43',1660503943,NULL),(2481853644,2874208,1,1481628,1,1,1,'S',1,0.983701,951,890028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 920}, \"maximum_statistics\": {\"great\": 951}}',218.449,183097963,1054610,NULL,'2024-03-10 08:00:52',1710057652,NULL),(1848320680,2874208,1,128284,1,1,1,'S',1,0.974801,754,869337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 716}, \"maximum_statistics\": {\"great\": 754}}',218.497,137022541,820610,NULL,'2018-04-13 16:02:54',1523635374,NULL),(1850431866,2874208,1,276709,0,1,1,'A',1,0.984298,556,878921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 605}}',218.549,140354675,608290,NULL,'2018-09-27 06:30:00',1538029800,NULL),(1845298795,2874208,1,360692,0,1,1,'A',1,0.967367,884,858949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 850}, \"maximum_statistics\": {\"great\": 904}}',218.556,132392026,1012860,NULL,'2017-08-14 15:00:53',1502722853,NULL),(1853333245,2874208,1,2007204,1,1,1,'S',1,0.981481,351,903549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',218.573,144693552,335150,NULL,'2019-06-06 07:58:21',1559807901,NULL),(1872356236,2874208,1,963335,0,1,1,'A',1,0.964765,388,805340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 839}, \"maximum_statistics\": {\"great\": 894}}',218.625,173553157,793078,NULL,'2022-07-26 11:39:19',1658835559,NULL),(1872164970,2874208,1,3143244,1,1,1,'S',1,0.991744,969,931476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 953}, \"maximum_statistics\": {\"great\": 969}}',218.699,173317729,1121200,NULL,'2022-07-15 08:06:51',1657872411,NULL),(1850857432,2874208,1,322009,0,1,1,'S',1,0.981928,581,883881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 581}}',218.844,140861333,634420,NULL,'2018-10-26 13:58:14',1540562294,NULL),(1857701154,2874208,1,2403820,1,1,1,'S',1,0.970029,684,851499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 643}, \"maximum_statistics\": {\"great\": 684}}',218.937,151316989,747560,NULL,'2020-05-24 07:10:36',1590304236,NULL),(1844574765,2874208,1,1163224,1,1,1,'S',1,0.970636,1226,865062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1226}}',219.113,131221641,1395160,NULL,'2017-06-14 07:55:30',1497426930,NULL),(1845436286,2874208,1,128116,0,1,1,'S',1,0.986124,1117,898574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1117}}',219.283,132676551,1254770,NULL,'2017-08-29 06:33:21',1503988401,NULL),(1849506078,2874208,1,1679306,1,1,1,'S',1,0.988903,766,906007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 749}, \"maximum_statistics\": {\"great\": 766}}',219.341,138714597,861770,NULL,'2018-07-06 17:57:22',1530899842,NULL),(1854882399,2874208,1,2183848,0,1,1,'S',1,0.966216,222,828620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',219.531,147038524,206470,NULL,'2019-11-04 05:49:08',1572846548,NULL),(1871724044,2874208,1,234673,0,1,1,'S',1,0.989224,696,903299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681}, \"maximum_statistics\": {\"great\": 696}}',219.671,172658789,788470,NULL,'2022-06-16 06:58:35',1655362715,NULL),(1872198036,2874208,1,2680698,1,1,1,'S',1,0.983477,1392,892637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1392}}',219.726,173469944,1573050,NULL,'2022-07-22 12:15:09',1658492109,NULL),(1852895107,2874208,1,1722805,1,1,1,'A',1,0.954633,390,779493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2083}}',219.926,144050854,1975848,NULL,'2019-05-02 12:08:25',1556798905,NULL),(1850749622,2874208,1,1275856,0,1,1,'A',1,0.95,456,771010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 815}, \"maximum_statistics\": {\"great\": 890}}',220.003,140664126,814012,NULL,'2018-10-14 12:08:10',1539518890,NULL),(1845398879,2874208,1,93368,1,1,1,'S',1,0.985484,620,906381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 602}, \"maximum_statistics\": {\"great\": 620}}',220.136,132430787,653680,NULL,'2017-08-16 15:55:10',1502898910,NULL),(1852405743,2874208,1,1241994,1,1,1,'S',1,0.956962,790,832661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 722}, \"maximum_statistics\": {\"great\": 790}}',220.218,143199999,851960,NULL,'2019-03-14 11:14:17',1552562057,NULL),(1845349706,2874208,1,931556,1,1,1,'A',1,0.968904,742,843270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2235}}',220.61,132523825,2381096,NULL,'2017-08-21 13:11:00',1503321060,NULL),(2615972677,2874208,1,279373,0,1,1,'S',1,0.975962,624,861549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594}, \"maximum_statistics\": {\"great\": 624}}',220.614,183409711,669580,NULL,'2024-04-04 03:10:12',1712200212,NULL),(1850514807,2874208,1,137164,0,1,1,'A',1,0.969245,874,854248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1073}}',220.641,140354658,1132888,NULL,'2018-09-27 06:27:09',1538029629,NULL),(1851668469,2874208,1,281558,0,1,1,'S',1,0.993311,598,930695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 598}}',220.652,142112950,651070,NULL,'2019-01-08 07:10:01',1546931401,NULL),(1849289480,2874208,1,88319,1,1,1,'S',1,0.98139,1612,894334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1552, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',221.22,138484330,1996440,NULL,'2018-06-24 14:12:50',1529849570,NULL),(1872527797,2874208,1,108763,1,1,1,'S',1,0.983359,1322,892275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1322}}',221.261,173740356,1460950,NULL,'2022-08-04 10:33:03',1659609183,NULL),(1852248508,2874208,1,1192690,0,1,1,'A',1,0.954856,539,804772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 671}, \"maximum_statistics\": {\"great\": 731}}',221.351,143075418,787356,NULL,'2019-03-06 15:49:04',1551887344,NULL),(1852824090,2874208,1,817464,0,1,1,'S',1,0.976628,599,876257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 599}}',221.479,143838537,643270,NULL,'2019-04-20 11:26:46',1555759606,NULL),(1849515644,2874208,1,1345109,1,1,1,'S',1,0.990566,530,926936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',221.499,138889752,572310,NULL,'2018-07-15 08:39:25',1531643965,NULL),(1853723743,2874208,1,1717849,1,1,1,'A',1,0.965179,1271,839137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1680}}',221.532,145338536,1755062,NULL,'2019-07-14 12:36:22',1563107782,NULL),(1857113768,2874208,1,133355,0,1,1,'A',1,0.992147,469,891673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',221.673,150487031,569650,NULL,'2020-04-26 19:12:36',1587928356,NULL),(1872254594,2874208,1,2293610,1,1,1,'A',1,0.951807,1128,796760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1328}}',221.735,173456519,1355954,NULL,'2022-07-21 19:49:42',1658432982,NULL),(2438830403,2874208,1,3914175,1,1,1,'S',1,0.985507,1242,904696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1242}}',222.062,183002803,1387750,NULL,'2024-03-02 14:34:49',1709390089,NULL),(1871754301,2874208,1,2487795,1,1,1,'S',1,0.981379,725,886013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 698}, \"maximum_statistics\": {\"great\": 725}}',222.15,172763580,821180,NULL,'2022-06-20 16:00:03',1655740803,NULL),(1851145959,2874208,1,225075,0,1,1,'A',1,0.970361,602,844064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 776}}',222.231,141301967,776416,NULL,'2018-11-21 16:55:34',1542819334,NULL),(1850235390,2874208,1,1713113,1,1,1,'S',1,0.972222,738,852397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',222.279,139946457,788170,NULL,'2018-09-04 12:18:20',1536063500,NULL),(1845507236,2874208,1,152817,1,1,1,'S',1,0.971983,696,876513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 657}, \"maximum_statistics\": {\"great\": 696}}',222.304,132750991,735730,NULL,'2017-09-02 06:50:07',1504335007,NULL),(1859549439,2874208,1,2210202,1,1,1,'S',1,0.971476,596,867670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562}, \"maximum_statistics\": {\"great\": 596}}',222.325,154329611,659510,NULL,'2020-09-13 14:03:52',1600005832,NULL),(1856593660,2874208,1,1972649,1,1,1,'S',1,0.97619,672,863500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 640}, \"maximum_statistics\": {\"great\": 672}}',222.343,149824253,727740,NULL,'2020-04-05 12:27:14',1586089634,NULL),(1849831197,2874208,1,1147717,1,1,1,'S',1,0.976923,650,888958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 650}}',222.435,139292659,779890,NULL,'2018-08-03 18:27:03',1533320823,NULL),(1851654584,2874208,1,1481600,1,1,1,'S',1,0.978669,586,891777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 561}, \"maximum_statistics\": {\"great\": 586}}',222.536,142070574,625360,NULL,'2019-01-05 20:15:50',1546719350,NULL),(2475539401,2874208,1,4183270,1,1,1,'S',1,0.972906,609,868239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 576}, \"maximum_statistics\": {\"great\": 609}}',222.558,183084259,674410,NULL,'2024-03-09 07:52:19',1709970739,NULL),(1845389453,2874208,1,321064,0,1,1,'A',1,0.978084,612,860497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',222.629,132405507,687170,NULL,'2017-08-15 09:21:35',1502788895,NULL),(1872383430,2874208,1,2797468,1,1,1,'A',1,0.962174,700,812075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1877}}',222.639,173553486,2004752,NULL,'2022-07-26 11:59:38',1658836778,NULL),(1845926615,2874208,1,184851,0,1,1,'A',1,0.977114,617,848708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1573}}',222.658,133488300,1606878,NULL,'2017-10-14 12:01:46',1507982506,NULL),(1874095951,2874208,1,3755258,1,1,1,'S',1,0.968932,515,853529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 483}, \"maximum_statistics\": {\"great\": 515}}',223.053,176123158,544270,NULL,'2022-12-09 06:53:51',1670568831,NULL),(1858382171,2874208,1,1503443,1,1,1,'S',1,0.976774,775,876295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 739}, \"maximum_statistics\": {\"great\": 775}}',223.174,152591766,868140,NULL,'2020-07-10 09:04:59',1594371899,NULL),(3619466550,2874208,1,75296,1,1,1,'S',1,0.975801,1529,841802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1529}}',223.461,185637573,1426292,NULL,'2024-10-03 09:00:06',1727946006,NULL),(1850772158,2874208,1,849236,1,1,1,'A',1,0.963101,384,794943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 2003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',223.895,140637469,2071058,NULL,'2018-10-13 07:00:45',1539414045,NULL),(1853681708,2874208,1,1964819,1,1,1,'A',1,0.951362,802,799331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 933}, \"maximum_statistics\": {\"great\": 1028}}',223.898,145262548,1056904,NULL,'2019-07-09 16:37:26',1562690246,NULL),(1845837869,2874208,1,78760,1,1,1,'S',1,0.975336,669,868175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 636}, \"maximum_statistics\": {\"great\": 669}}',223.915,133220529,727500,NULL,'2017-09-29 12:13:44',1506687224,NULL),(1856923258,2874208,1,433172,1,1,1,'S',1,0.975106,944,883120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 897}, \"maximum_statistics\": {\"great\": 944}}',224.01,150107427,1048440,NULL,'2020-04-14 07:58:22',1586851102,NULL),(1851233075,2874208,1,1733474,1,1,1,'S',1,0.983362,1743,895885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1743}}',224.012,141406976,2044840,NULL,'2018-11-28 05:48:59',1543384139,NULL),(1864213095,2874208,1,2552267,1,1,1,'S',1,0.983333,750,890967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 725}, \"maximum_statistics\": {\"great\": 750}}',224.112,161488599,824690,NULL,'2021-05-02 07:42:40',1619941360,NULL),(1846917209,2874208,1,657360,1,1,1,'S',1,0.987087,1394,905345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1394}}',224.232,134807857,1597610,NULL,'2017-12-23 09:48:13',1514022493,NULL),(2475267298,2874208,1,4477645,1,1,1,'S',1,0.9784,1250,870555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1250}}',224.652,183083615,1407680,NULL,'2024-03-09 06:30:22',1709965822,NULL),(3691405319,2874208,1,4664349,1,1,1,'S',1,0.987952,664,898598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648}, \"maximum_statistics\": {\"great\": 664}}',224.758,185806202,710600,NULL,'2024-10-16 14:40:36',1729089636,NULL),(1857788530,2874208,1,2358648,1,1,1,'S',1,0.960784,612,821306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 564}, \"maximum_statistics\": {\"great\": 612}}',224.772,151637729,683540,NULL,'2020-06-04 10:00:40',1591264840,NULL),(1851584399,2874208,1,1510406,1,1,1,'S',1,0.992105,1330,935585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1330}}',225.15,142120609,1578680,NULL,'2019-01-08 17:43:02',1546969382,NULL),(1850235459,2874208,1,919982,0,1,1,'A',1,0.97655,723,845517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1258}}',225.207,139959903,1365664,NULL,'2018-09-05 08:36:52',1536136612,NULL),(1849136988,2874208,1,1200510,1,1,1,'A',1,0.9735,1084,835645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1717}}',225.236,138437422,1707550,NULL,'2018-06-22 09:24:28',1529659468,NULL),(3184942625,2874208,1,4543982,1,1,1,'A',1,0.960808,659,832592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 842}}',225.347,184708655,874158,NULL,'2024-07-19 14:56:40',1721401000,NULL),(1845203729,2874208,1,190723,0,1,1,'S',1,0.980591,1185,885028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1185}}',225.435,132197480,1322360,NULL,'2017-08-04 16:03:08',1501862588,NULL),(1871980569,2874208,1,1477485,0,1,1,'A',1,0.968053,352,823100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 931}, \"maximum_statistics\": {\"great\": 986}}',225.808,173075125,953336,NULL,'2022-07-04 06:13:43',1656915223,NULL),(1849966199,2874208,1,1172533,0,1,1,'A',1,0.946756,675,793585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 817}}',225.929,139602012,840554,NULL,'2018-08-18 07:53:03',1534578783,NULL),(1859067795,2874208,1,2296422,1,1,1,'S',1,0.993165,1463,940221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1443, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1463}}',226.054,153446592,1847220,NULL,'2020-08-10 16:58:44',1597078724,NULL),(1845584911,2874208,1,932390,1,1,1,'S',1,0.98238,1504,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',226.353,132826321,1766990,NULL,'2017-09-06 14:22:12',1504707732,NULL),(1855138161,2874208,1,2043190,1,1,1,'S',1,0.977397,730,896032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 697}, \"maximum_statistics\": {\"great\": 730}}',226.524,147446263,783310,NULL,'2019-11-30 09:30:11',1575106211,NULL),(1871772317,2874208,1,2048462,1,1,1,'S',1,0.973477,1395,869661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1395}}',226.568,172649641,1560850,NULL,'2022-06-15 19:57:38',1655323058,NULL),(1850439713,2874208,1,1438644,1,1,1,'S',1,0.982744,1217,906651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1217}}',226.596,140342854,1391950,NULL,'2018-09-26 13:27:13',1537968433,NULL),(1873464057,2874208,1,1385935,1,1,1,'S',1,0.990309,1393,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1393}}',226.637,175234040,1586460,NULL,'2022-10-22 12:48:37',1666442917,NULL),(2664146274,2874208,1,3927787,1,1,1,'S',1,0.990849,601,929537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590}, \"maximum_statistics\": {\"great\": 601}}',226.864,183520540,679170,NULL,'2024-04-13 06:46:47',1712990807,NULL),(1854744851,2874208,1,2167617,1,1,1,'A',1,0.978528,1228,830209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',227.128,146834380,1827002,NULL,'2019-10-22 09:45:45',1571737545,NULL),(1851316473,2874208,1,1795352,1,1,1,'S',1,0.981265,1281,888206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1281}}',227.201,141639565,1444940,NULL,'2018-12-12 07:52:14',1544601134,NULL),(1850990269,2874208,1,207134,0,1,1,'A',1,0.956072,432,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1548}}',227.269,141099033,1359768,NULL,'2018-11-09 15:08:49',1541776129,NULL),(1852367382,2874208,1,1356604,1,1,1,'A',1,0.958661,388,798087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 704}, \"maximum_statistics\": {\"great\": 762}}',227.413,143190119,722492,NULL,'2019-03-13 17:22:45',1552497765,NULL),(1851087418,2874208,1,1223398,1,1,1,'S',1,0.983831,804,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 778}, \"maximum_statistics\": {\"great\": 804}}',227.449,141330932,945790,NULL,'2018-11-23 14:35:05',1542983705,NULL),(1852904562,2874208,1,933670,1,1,1,'A',1,0.957071,652,811229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 792}}',227.731,143987167,802014,NULL,'2019-04-28 17:24:35',1556472275,NULL),(1850814499,2874208,1,167980,1,1,1,'S',1,0.989195,509,918129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',228.118,140862712,583730,NULL,'2018-10-26 15:09:52',1540566592,NULL),(1851668612,2874208,1,160839,0,1,1,'A',1,0.972761,808,855211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1083}}',228.126,142159433,1063070,NULL,'2019-01-11 05:59:13',1547186353,NULL),(1850799196,2874208,1,871725,1,1,1,'A',1,0.974474,377,864516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 666}}',228.348,140921599,677256,NULL,'2018-10-29 17:22:45',1540833765,NULL),(1854414369,2874208,1,1920741,1,1,1,'S',1,0.991238,913,933951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',228.375,146341720,1112300,NULL,'2019-09-16 19:35:26',1568662526,NULL),(1853533678,2874208,1,1112372,1,1,1,'S',1,0.981175,664,896626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639}, \"maximum_statistics\": {\"great\": 664}}',228.573,145029332,714820,NULL,'2019-06-25 07:22:50',1561447370,NULL),(1849510038,2874208,1,805876,1,1,1,'S',1,0.970549,747,853603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 703}, \"maximum_statistics\": {\"great\": 747}}',228.607,138979642,824120,NULL,'2018-07-19 16:28:24',1532017704,NULL),(1845109607,2874208,1,399850,0,1,1,'S',1,0.971918,730,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 689}, \"maximum_statistics\": {\"great\": 730}}',228.846,132035401,778460,NULL,'2017-07-27 08:18:04',1501143484,NULL),(1845886125,2874208,1,1344288,1,1,1,'S',1,0.978102,685,882045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 655}, \"maximum_statistics\": {\"great\": 685}}',228.902,133326661,791800,NULL,'2017-10-05 09:26:42',1507195602,NULL),(1844897351,2874208,1,685028,1,1,1,'S',1,0.990348,777,917584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762}, \"maximum_statistics\": {\"great\": 777}}',229.086,131944147,870220,NULL,'2017-07-22 10:41:52',1500720112,NULL),(1857865612,2874208,1,2346117,1,1,1,'S',1,0.976923,1300,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',229.092,151704191,1469610,NULL,'2020-06-06 17:04:51',1591463091,NULL),(1849569360,2874208,1,101301,1,1,1,'A',1,0.978908,832,865256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1849}}',229.111,138931630,2006882,NULL,'2018-07-17 09:57:52',1531821472,NULL),(1852376937,2874208,1,1565089,1,1,1,'A',1,0.963884,482,826367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 581}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',229.387,143190801,608764,NULL,'2019-03-13 18:19:53',1552501193,NULL),(1845756187,2874208,1,238215,0,1,1,'A',1,0.976695,699,856286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1416}}',229.58,133142001,1451422,NULL,'2017-09-24 09:28:03',1506245283,NULL),(1855491477,2874208,1,350403,0,1,1,'A',1,0.968,480,823105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 825}, \"maximum_statistics\": {\"great\": 875}}',229.614,148047866,822902,NULL,'2020-01-07 08:41:13',1578386473,NULL),(1859873520,2874208,1,2445853,1,1,1,'S',1,0.964578,367,855820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 341}, \"maximum_statistics\": {\"great\": 367}}',229.697,154756770,373260,NULL,'2020-09-29 11:14:37',1601378077,NULL),(1852772556,2874208,1,739803,0,1,1,'A',1,0.964355,1016,835292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1543}}',229.711,143801022,1694820,NULL,'2019-04-18 12:20:48',1555590048,NULL),(1872587780,2874208,1,1317298,1,1,1,'S',1,0.984036,783,894306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 758}, \"maximum_statistics\": {\"great\": 783}}',229.747,173956549,866360,NULL,'2022-08-14 19:31:05',1660505465,NULL),(1859850420,2874208,1,76538,0,1,1,'S',1,0.985693,664,884938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645}, \"maximum_statistics\": {\"great\": 664}}',229.809,154637870,740140,NULL,'2020-09-25 11:18:29',1601032709,NULL),(1873051196,2874208,1,1163723,1,1,1,'A',1,0.971304,870,853739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1150}}',229.946,174492506,1193060,NULL,'2022-09-12 09:26:12',1662974772,NULL),(1845493297,2874208,1,1164010,1,1,1,'A',1,0.975892,1252,853690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1597}}',230.022,132574880,1807410,NULL,'2017-08-24 06:24:19',1503555859,NULL),(1850570811,2874208,1,170862,0,1,1,'A',1,0.97043,448,855491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 744}}',230.187,140455856,742544,NULL,'2018-10-02 17:06:37',1538499997,NULL),(1850417522,2874208,1,719400,0,1,1,'A',1,0.958642,689,794490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 750}, \"maximum_statistics\": {\"great\": 810}}',230.214,140354807,852576,NULL,'2018-09-27 06:46:50',1538030810,NULL),(1871757533,2874208,1,2981282,1,1,1,'A',1,0.981514,1032,871406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1136}}',230.258,172754134,1250292,NULL,'2022-06-20 06:41:39',1655707299,NULL),(2659542779,2874208,1,4461751,1,1,1,'S',1,0.985126,437,915037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 437}}',230.532,183510471,467370,NULL,'2024-04-12 12:19:50',1712924390,NULL),(1845388999,2874208,1,675468,0,1,1,'A',1,0.974306,638,845433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 720}}',230.699,132406312,719314,NULL,'2017-08-15 10:22:44',1502792564,NULL),(1872367239,2874208,1,1436180,1,1,1,'A',1,0.97876,1156,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1436}}',230.711,173652293,1586320,NULL,'2022-07-31 05:17:58',1659244678,NULL),(1852700907,2874208,1,1722353,1,1,1,'S',1,0.978516,768,889291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 735}, \"maximum_statistics\": {\"great\": 768}}',230.868,143767565,878422,NULL,'2019-04-16 11:11:14',1555413074,NULL),(1845550698,2874208,1,714761,0,1,1,'A',1,0.98025,1440,857797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',231.02,132900900,2169766,NULL,'2017-09-10 13:35:00',1505050500,NULL),(1857819037,2874208,1,2317568,1,1,1,'S',1,0.971334,1657,866757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',231.088,151637954,1894990,NULL,'2020-06-04 10:10:29',1591265429,NULL),(1845579361,2874208,1,136184,0,1,1,'A',1,0.981232,854,876805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1705}}',231.283,132932207,1921936,NULL,'2017-09-12 13:33:50',1505223230,NULL),(1852088327,2874208,1,1846040,1,1,1,'S',1,0.978151,595,873535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 569}, \"maximum_statistics\": {\"great\": 595}}',231.413,142968007,638890,NULL,'2019-02-28 09:10:58',1551345058,NULL),(1845635930,2874208,1,872675,1,1,1,'S',1,0.99195,559,932095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 559}}',231.438,132879295,622320,NULL,'2017-09-09 14:11:55',1504966315,NULL),(1857296213,2874208,1,1820574,1,1,1,'A',1,0.947466,490,743705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 809}}',231.671,150693913,831300,NULL,'2020-05-03 14:48:33',1588517313,NULL),(1852428538,2874208,1,1110481,1,1,1,'S',1,0.977749,1528,881024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1528}}',231.681,143185198,1727110,NULL,'2019-03-13 10:43:09',1552473789,NULL),(1852383192,2874208,1,1749298,1,1,1,'S',1,0.989336,844,891317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 826}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',231.711,143320623,941310,NULL,'2019-03-21 16:41:07',1553186467,NULL),(1845606195,2874208,1,414274,0,1,1,'S',1,0.990676,858,921090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 842}, \"maximum_statistics\": {\"great\": 858}}',231.781,132899384,962280,NULL,'2017-09-10 12:11:09',1505045469,NULL),(3691343183,2874208,1,4441848,1,1,1,'S',1,0.982885,1227,897670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1227}}',231.881,185806030,1433640,NULL,'2024-10-16 14:28:18',1729088898,NULL),(1872301745,2874208,1,2629418,1,1,1,'A',1,0.947531,540,769487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',231.943,173456440,1493482,NULL,'2022-07-21 19:44:55',1658432695,NULL),(1850796226,2874208,1,1666968,1,1,1,'S',1,0.978185,573,879330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 548}, \"maximum_statistics\": {\"great\": 573}}',231.98,140967997,627870,NULL,'2018-11-01 17:51:56',1541094716,NULL),(1852777405,2874208,1,132889,0,1,1,'A',1,0.948258,620,776458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 858}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',232.061,143788927,929576,NULL,'2019-04-17 16:50:32',1555519832,NULL),(1856976773,2874208,1,1854589,1,1,1,'A',1,0.948258,429,780137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 855}, \"maximum_statistics\": {\"great\": 947}}',232.199,150474693,917814,NULL,'2020-04-26 10:41:51',1587897711,NULL),(2554797319,2874208,1,1307348,0,1,1,'S',1,0.98665,824,901064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 802}, \"maximum_statistics\": {\"great\": 824}}',232.449,183264678,985960,NULL,'2024-03-23 16:23:42',1711211022,NULL),(1855510920,2874208,1,1816547,1,1,1,'S',1,0.982059,641,897473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 618}, \"maximum_statistics\": {\"great\": 641}}',232.706,147949630,682880,NULL,'2020-01-01 08:05:25',1577865925,NULL),(1850612597,2874208,1,196672,0,1,1,'S',1,0.978694,1103,881824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1103}}',232.74,140517028,1206160,NULL,'2018-10-06 08:27:31',1538814451,NULL),(1850615121,2874208,1,798128,0,1,1,'A',1,0.962285,816,817516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',232.96,140602293,2280716,NULL,'2018-10-11 08:27:15',1539246435,NULL),(1849616210,2874208,1,60215,0,1,1,'S',1,0.986029,680,911422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 661}, \"maximum_statistics\": {\"great\": 680}}',233.06,138891128,768458,NULL,'2018-07-15 10:05:50',1531649150,NULL),(2749697862,2874208,1,4455390,1,1,1,'S',1,0.984528,614,884661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595}, \"maximum_statistics\": {\"great\": 614}}',233.092,183729897,687770,NULL,'2024-04-29 14:27:59',1714400879,NULL),(1871985272,2874208,1,1892843,1,1,1,'A',1,0.981684,1135,870043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1829}}',233.233,173075411,2034110,NULL,'2022-07-04 06:38:05',1656916685,NULL),(1872290957,2874208,1,3161300,1,1,1,'S',1,0.99298,1282,928151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1282}}',233.25,173469863,1479720,NULL,'2022-07-22 12:10:19',1658491819,NULL),(1844927989,2874208,1,1248070,1,1,1,'S',1,0.988783,1159,914096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1159}}',233.252,131920353,1355640,NULL,'2017-07-21 04:53:34',1500612814,NULL),(1852422614,2874208,1,1504535,0,1,1,'A',1,0.951436,1185,776828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1915}}',233.413,143190197,1909734,NULL,'2019-03-13 17:30:25',1552498225,NULL),(2475480171,2874208,1,4365626,1,1,1,'S',1,0.978632,585,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',233.498,183084108,618780,NULL,'2024-03-09 07:34:26',1709969666,NULL),(1875973632,2874208,1,2719608,1,1,1,'S',1,0.980311,1092,895293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1092}}',233.909,178886343,1252850,NULL,'2023-05-14 17:05:56',1684083956,NULL),(1853260027,2874208,1,1936586,1,1,1,'S',1,0.989442,1326,907204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1326}}',233.964,144693768,1511820,NULL,'2019-06-06 08:17:52',1559809072,NULL),(2475352723,2874208,1,4450012,1,1,1,'S',1,0.976673,493,873629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 493}}',233.967,183083833,554750,NULL,'2024-03-09 06:56:08',1709967368,NULL),(2481842748,2874208,1,3644735,1,1,1,'S',1,0.991518,1179,912149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1179}}',233.995,183097941,1366630,NULL,'2024-03-10 07:57:37',1710057457,NULL),(1871669269,2874208,1,1970212,1,1,1,'S',1,0.966387,714,854841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 666}, \"maximum_statistics\": {\"great\": 714}}',234.04,172602236,773110,NULL,'2022-06-13 18:33:52',1655145232,NULL),(2737763074,2874208,1,1932061,1,1,1,'S',1,0.993942,1073,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1073}}',234.169,183700240,1253886,NULL,'2024-04-27 11:45:51',1714218351,NULL),(1845742780,2874208,1,1176482,0,1,1,'S',1,0.985996,964,912886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 937}, \"maximum_statistics\": {\"great\": 964}}',234.327,133099495,1093930,NULL,'2017-09-22 09:28:15',1506072495,NULL),(1853050850,2874208,1,1464530,0,1,1,'A',1,0.961366,484,819210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1867}, \"maximum_statistics\": {\"great\": 2006}}',234.351,144311109,2012860,NULL,'2019-05-16 17:26:45',1558027605,NULL),(3691388982,2874208,1,2152144,1,1,1,'S',1,0.990847,874,898259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 858}, \"maximum_statistics\": {\"great\": 874}}',234.36,185806151,990028,NULL,'2024-10-16 14:37:19',1729089439,NULL),(1853485815,2874208,1,1913439,1,1,1,'S',1,0.99552,1116,945149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1116}}',234.404,145085144,1328210,NULL,'2019-06-28 16:07:09',1561738029,NULL),(1855434821,2874208,1,1486687,1,1,1,'S',1,0.97546,652,867437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 620}, \"maximum_statistics\": {\"great\": 652}}',234.494,148005229,692380,NULL,'2020-01-04 15:44:49',1578152689,NULL),(1849531685,2874208,1,1457072,1,1,1,'A',1,0.982836,1252,885742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1340}}',234.744,138890875,1482358,NULL,'2018-07-15 09:49:25',1531648165,NULL),(1872241832,2874208,1,1425213,1,1,1,'S',1,0.984183,1138,911573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1138}}',235.134,173371594,1293980,NULL,'2022-07-17 19:17:16',1658085436,NULL),(2552156652,2874208,1,4445537,1,1,1,'S',1,0.996644,1341,944714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1341}}',235.168,183258315,1544190,NULL,'2024-03-23 06:44:54',1711176294,NULL),(1872349116,2874208,1,197194,1,1,1,'A',1,0.977612,857,874048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1340}}',235.212,173633648,1480412,NULL,'2022-07-30 09:03:42',1659171822,NULL),(1850724942,2874208,1,1634260,1,1,1,'A',1,0.974274,986,870228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1516}}',235.301,140710100,1662940,NULL,'2018-10-17 14:12:28',1539785548,NULL),(1847041936,2874208,1,1241101,0,1,1,'S',1,0.985577,624,902450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',235.352,135110612,666710,NULL,'2018-01-06 12:03:38',1515240218,NULL),(1871777695,2874208,1,122433,1,1,1,'S',1,0.979661,590,897049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 566}, \"maximum_statistics\": {\"great\": 590}}',235.523,172658593,631760,NULL,'2022-06-16 06:39:00',1655361540,NULL),(1848572106,2874208,1,1479997,0,1,1,'S',1,0.977233,571,872588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 545}, \"maximum_statistics\": {\"great\": 571}}',235.53,137350881,623830,NULL,'2018-04-29 16:13:09',1525018389,NULL),(1851120037,2874208,1,118718,0,1,1,'S',1,0.990747,1405,910151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1405}}',235.689,141301824,1587080,NULL,'2018-11-21 16:46:09',1542818769,NULL),(1872161079,2874208,1,813388,0,1,1,'A',1,0.979046,629,858416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 692}}',235.743,173187050,724070,NULL,'2022-07-09 08:52:57',1657356777,NULL),(1872297642,2874208,1,1532456,1,1,1,'A',1,0.949778,1232,783428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 1849}, \"maximum_statistics\": {\"great\": 2031}}',235.995,173390258,2115068,NULL,'2022-07-18 17:03:59',1658163839,NULL),(1875367820,2874208,1,3931550,1,1,1,'S',1,0.974245,563,878047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 563}}',236.1,178073187,595630,NULL,'2023-03-27 12:30:54',1679920254,NULL),(1871945102,2874208,1,1406933,1,1,1,'S',1,0.977763,742,891049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 709}, \"maximum_statistics\": {\"great\": 742}}',236.333,173075205,789680,NULL,'2022-07-04 06:20:22',1656915622,NULL),(1852792932,2874208,1,1640968,1,1,1,'S',1,0.980322,559,885281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537}, \"maximum_statistics\": {\"great\": 559}}',236.644,143788529,602630,NULL,'2019-04-17 16:24:05',1555518245,NULL),(1851159535,2874208,1,1598892,0,1,1,'S',1,0.968013,594,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556}, \"maximum_statistics\": {\"great\": 594}}',236.686,141311028,668450,NULL,'2018-11-22 08:18:22',1542874702,NULL),(1852911149,2874208,1,1447507,1,1,1,'A',1,0.983433,1330,875056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1841}}',236.966,143987392,1974672,NULL,'2019-04-28 17:37:32',1556473052,NULL),(1833886107,2874208,1,388464,0,1,1,'A',1,0.981831,950,878895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1431}}',236.995,114129121,1498400,NULL,'2015-02-05 14:36:29',1423146989,NULL),(1872563460,2874208,1,1548234,1,1,1,'S',1,0.990196,306,886717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 306}}',237.104,174025798,382440,NULL,'2022-08-18 12:25:33',1660825533,NULL),(2659664358,2874208,1,4487198,1,1,1,'S',1,0.97,450,874821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 423}, \"maximum_statistics\": {\"great\": 450}}',237.722,183510823,478720,NULL,'2024-04-12 12:47:38',1712926058,NULL),(1850493426,2874208,1,123967,0,1,1,'A',1,0.981726,1055,866537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1286}}',237.919,140383422,1360636,NULL,'2018-09-28 21:27:41',1538170061,NULL),(1874766889,2874208,1,3883266,1,1,1,'S',1,0.966565,658,841054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 614}, \"maximum_statistics\": {\"great\": 658}}',238.027,177154585,732000,NULL,'2023-02-03 06:32:48',1675405968,NULL),(1850420237,2874208,1,161577,1,1,1,'A',1,0.972418,753,849230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1559}}',238.664,140355151,1563976,NULL,'2018-09-27 07:33:34',1538033614,NULL),(1857987532,2874208,1,997487,1,1,1,'S',1,0.982669,577,881539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 557}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',238.869,151890773,639260,NULL,'2020-06-13 14:08:32',1592057312,NULL),(1860476535,2874208,1,2066066,1,1,1,'S',1,0.965576,1467,848246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1467}}',239.126,155727768,1622760,NULL,'2020-11-06 14:15:33',1604672133,NULL),(1850882842,2874208,1,1282936,1,1,1,'A',1,0.97465,951,854175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1499}}',239.193,140861493,1574454,NULL,'2018-10-26 14:06:52',1540562812,NULL),(1852480611,2874208,1,97890,0,1,1,'A',1,0.96659,762,843228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 816}, \"maximum_statistics\": {\"great\": 868}}',239.261,143463657,901344,NULL,'2019-03-29 18:10:43',1553883043,NULL),(1850624395,2874208,1,126763,0,1,1,'A',1,0.965363,692,841375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1227}}',239.29,140414304,1220558,NULL,'2018-09-30 08:44:53',1538297093,NULL),(1852075195,2874208,1,1497904,1,1,1,'A',1,0.97998,831,869010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 1024}}',239.539,142807161,1103952,NULL,'2019-02-18 13:00:21',1550494821,NULL),(1851626516,2874208,1,231963,1,1,1,'S',1,0.973381,695,873297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 658}, \"maximum_statistics\": {\"great\": 695}}',239.595,142159471,784300,NULL,'2019-01-11 06:03:57',1547186637,NULL),(1860577306,2874208,1,2128979,1,1,1,'S',1,0.988577,1532,884091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1532}}',239.61,155974361,1822450,NULL,'2020-11-15 07:20:45',1605424845,NULL),(1857139722,2874208,1,310734,1,1,1,'S',1,0.976012,667,870820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 635}, \"maximum_statistics\": {\"great\": 667}}',239.845,150545761,736470,NULL,'2020-04-28 18:54:14',1588100054,NULL),(1859964017,2874208,1,2601734,1,1,1,'S',1,0.989171,1339,890434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1339}}',240.136,154838842,1519250,NULL,'2020-10-02 14:24:58',1601648698,NULL),(1856695002,2874208,1,1970213,1,1,1,'S',1,0.977825,699,875944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 668}, \"maximum_statistics\": {\"great\": 699}}',240.31,150060565,763090,NULL,'2020-04-12 17:50:53',1586713853,NULL),(1845059386,2874208,1,801206,0,1,1,'A',1,0.991798,1364,904276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1646}}',240.492,132000622,1871214,NULL,'2017-07-25 10:31:06',1500978666,NULL),(1845044360,2874208,1,124784,0,1,1,'A',1,0.969975,1036,850414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',240.57,131987828,1353246,NULL,'2017-07-24 15:35:59',1500910559,NULL),(1858453471,2874208,1,216148,0,1,1,'A',1,0.9716,1200,853581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1250}}',240.615,152541062,1348370,NULL,'2020-07-08 09:23:36',1594200216,NULL),(1872224776,2874208,1,1843535,1,1,1,'A',1,0.953726,478,794983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 1886}, \"maximum_statistics\": {\"great\": 2053}}',240.627,173390163,1985106,NULL,'2022-07-18 16:57:30',1658163450,NULL),(1871753822,2874208,1,2742470,1,1,1,'A',1,0.967038,855,834671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1077}}',241.162,172763435,1156422,NULL,'2022-06-20 15:52:52',1655740372,NULL),(1852807374,2874208,1,1753169,1,1,1,'S',1,0.974648,710,858467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 674}, \"maximum_statistics\": {\"great\": 710}}',241.208,143788552,775230,NULL,'2019-04-17 16:26:35',1555518395,NULL),(1856153261,2874208,1,1320755,1,1,1,'A',1,0.953921,987,800588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 7, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2257}}',241.502,149057601,2309570,NULL,'2020-03-06 18:34:57',1583519697,NULL),(1856575035,2874208,1,261694,0,1,1,'S',1,0.983734,707,892372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 684}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',241.516,149757455,759290,NULL,'2020-04-03 11:34:31',1585913671,NULL),(1850960958,2874208,1,1571161,1,1,1,'S',1,0.963636,1265,849366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1265}}',241.761,141176932,1454780,NULL,'2018-11-14 05:12:00',1542172320,NULL),(1872461428,2874208,1,1826743,1,1,1,'S',1,0.974705,593,840701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 563}, \"maximum_statistics\": {\"great\": 593}}',241.801,173740519,624680,NULL,'2022-08-04 10:43:05',1659609785,NULL),(3619537259,2874208,1,2981707,1,1,1,'S',1,0.989251,1442,889732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1442}}',242.078,185637777,1683150,NULL,'2024-10-03 09:25:26',1727947526,NULL),(1871756919,2874208,1,3389289,1,1,1,'S',1,0.979213,1347,886396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1347}}',242.457,172754185,1511390,NULL,'2022-06-20 06:46:07',1655707567,NULL),(2555056072,2874208,1,368400,0,1,1,'S',1,0.994209,777,896765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 777}}',242.579,183265268,876630,NULL,'2024-03-23 17:10:05',1711213805,NULL),(1850783968,2874208,1,525911,1,1,1,'S',1,0.98554,657,898244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 638}, \"maximum_statistics\": {\"great\": 657}}',242.756,140663042,725890,NULL,'2018-10-14 11:02:04',1539514924,NULL),(1852791016,2874208,1,1435412,1,1,1,'A',1,0.964437,784,822011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2123}}',242.909,143906626,2198226,NULL,'2019-04-24 08:39:50',1556095190,NULL),(1851044788,2874208,1,151701,0,1,1,'S',1,0.983787,771,900544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 746}, \"maximum_statistics\": {\"great\": 771}}',242.916,141301519,870190,NULL,'2018-11-21 16:24:29',1542817469,NULL),(1852747795,2874208,1,1600439,1,1,1,'A',1,0.979034,667,837444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 787}}',243.193,143837510,816440,NULL,'2019-04-20 10:22:17',1555755737,NULL),(1855245490,2874208,1,314179,0,1,1,'A',1,0.966887,409,825042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 852}, \"maximum_statistics\": {\"great\": 906}}',243.245,147678065,886826,NULL,'2019-12-15 13:20:36',1576416036,NULL),(2774078059,2874208,1,4566446,1,1,1,'S',1,0.976821,604,852234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 576}, \"maximum_statistics\": {\"great\": 604}}',243.31,183786484,667780,NULL,'2024-05-04 04:33:29',1714797209,NULL),(1852587824,2874208,1,1170445,1,1,1,'S',1,0.986671,1688,900785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1688}}',243.323,143755493,1940740,NULL,'2019-04-15 15:20:16',1555341616,NULL),(1873052027,2874208,1,1167691,1,1,1,'A',1,0.948784,750,810427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 781}}',243.342,174657270,835480,NULL,'2022-09-21 16:43:40',1663778620,NULL),(1849214103,2874208,1,335015,1,1,1,'A',1,0.957459,538,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 905}}',243.627,138386087,977100,NULL,'2018-06-19 15:38:24',1529422704,NULL),(2616017518,2874208,1,2292104,1,1,1,'S',1,0.98505,602,911683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584}, \"maximum_statistics\": {\"great\": 602}}',243.701,183409829,667448,NULL,'2024-04-04 03:26:18',1712201178,NULL),(1851636908,2874208,1,1561542,0,1,1,'A',1,0.952255,374,780442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',243.817,142120476,748198,NULL,'2019-01-08 17:33:19',1546968799,NULL),(1852957497,2874208,1,1860941,1,1,1,'A',1,0.957134,853,774586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1668}}',244.032,144051380,1483990,NULL,'2019-05-02 12:49:29',1556801369,NULL),(1872493373,2874208,1,2785673,1,1,1,'S',1,0.991222,1424,889162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1424}}',244.139,173739889,1666180,NULL,'2022-08-04 10:02:19',1659607339,NULL),(1871881528,2874208,1,3404777,1,1,1,'S',1,0.969352,1142,866055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1142}}',244.208,172871931,1263820,NULL,'2022-06-25 10:39:27',1656153567,NULL),(1836283203,2874208,1,238922,0,1,1,'S',1,0.96747,415,942935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 388}, \"maximum_statistics\": {\"great\": 415}}',244.222,118107163,468860,NULL,'2015-08-05 09:46:25',1438767985,NULL),(1857117564,2874208,1,136793,1,1,1,'S',1,0.978676,680,896012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',244.566,150487257,754720,NULL,'2020-04-26 19:22:46',1587928966,NULL),(1853840579,2874208,1,161275,0,1,1,'A',1,0.984375,1347,870636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1536}}',244.609,145383061,1670250,NULL,'2019-07-17 05:33:37',1563341617,NULL),(1873065343,2874208,1,1212725,1,1,1,'A',1,0.960333,624,802913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1500}}',244.731,174657237,1441488,NULL,'2022-09-21 16:41:35',1663778495,NULL),(1850286741,2874208,1,1129305,1,1,1,'A',1,0.963309,1277,807013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1390}}',244.907,140122522,1474810,NULL,'2018-09-14 13:36:33',1536932193,NULL),(1859964804,2874208,1,61235,0,1,1,'S',1,0.977273,616,891234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 588}, \"maximum_statistics\": {\"great\": 616}}',245.003,154870108,644350,NULL,'2020-10-03 15:41:41',1601739701,NULL),(1849872418,2874208,1,1047870,1,1,1,'A',1,0.966582,915,823014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1975}}',245.021,139251118,2105776,NULL,'2018-08-01 18:44:34',1533149074,NULL),(1849199181,2874208,1,749758,0,1,1,'A',1,0.987681,465,870824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 690}}',245.034,138303801,735324,NULL,'2018-06-15 14:47:33',1529074053,NULL),(1845203476,2874208,1,130897,0,1,1,'A',1,0.965031,972,834123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1630}}',245.361,132251225,1694050,NULL,'2017-08-07 09:32:59',1502098379,NULL),(1852251785,2874208,1,1880376,1,1,1,'S',1,0.969388,980,866922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 920}, \"maximum_statistics\": {\"great\": 980}}',245.386,143029337,1115740,NULL,'2019-03-03 16:16:54',1551629814,NULL),(1845783847,2874208,1,97949,0,1,1,'A',1,0.971713,799,826045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 2383}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',245.418,133016807,2566944,NULL,'2017-09-17 09:06:27',1505639187,NULL),(1852747209,2874208,1,1213615,0,1,1,'A',1,0.946721,614,763487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 659}, \"maximum_statistics\": {\"great\": 732}}',245.772,143801784,686678,NULL,'2019-04-18 13:05:15',1555592715,NULL),(2481601073,2874208,1,1521524,1,1,1,'A',1,0.960542,652,812626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 789}, \"maximum_statistics\": {\"great\": 849}}',245.897,183097383,849448,NULL,'2024-03-10 06:45:35',1710053135,NULL),(1845832685,2874208,1,645851,0,1,1,'S',1,0.980033,601,880636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 577}, \"maximum_statistics\": {\"great\": 601}}',246.077,133326428,650270,NULL,'2017-10-05 09:01:47',1507194107,NULL),(1853915881,2874208,1,2040979,1,1,1,'A',1,0.961933,445,796149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1852}}',246.129,145589199,1692490,NULL,'2019-07-29 18:54:53',1564426493,NULL),(1871912146,2874208,1,1273748,1,1,1,'A',1,0.969355,1323,857735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1550}}',246.236,172874938,1638950,NULL,'2022-06-25 13:24:32',1656163472,NULL),(1850666393,2874208,1,866288,0,1,1,'A',1,0.967742,651,815933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',246.42,140721061,2094392,NULL,'2018-10-18 07:28:12',1539847692,NULL),(1872147282,2874208,1,2063481,1,1,1,'S',1,0.972704,1154,877319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1154}}',246.571,173173633,1276290,NULL,'2022-07-08 17:19:51',1657300791,NULL),(1850515423,2874208,1,1642077,0,1,1,'S',1,0.984188,917,878184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 888}, \"maximum_statistics\": {\"great\": 917}}',247.011,140342685,1021430,NULL,'2018-09-26 13:16:14',1537967774,NULL),(1850296646,2874208,1,263683,0,1,1,'A',1,0.972898,590,845455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 860}, \"maximum_statistics\": {\"great\": 904}}',247.202,140122355,876604,NULL,'2018-09-14 13:25:47',1536931547,NULL),(1851249118,2874208,1,1418183,1,1,1,'S',1,0.985671,1326,888845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1326}}',247.234,141444429,1501450,NULL,'2018-11-30 16:03:42',1543593822,NULL),(1850323207,2874208,1,1717860,1,1,1,'S',1,0.980413,1404,903585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1349, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1404}}',247.259,140087323,1638690,NULL,'2018-09-12 09:43:45',1536745425,NULL),(1852788763,2874208,1,1271495,1,1,1,'A',1,0.958281,769,837830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 735}, \"maximum_statistics\": {\"great\": 791}}',247.346,143800937,853940,NULL,'2019-04-18 12:14:40',1555589680,NULL),(1857559089,2874208,1,2321553,1,1,1,'A',1,0.961185,440,792703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 1823}, \"maximum_statistics\": {\"great\": 1958}}',247.984,151237604,1846256,NULL,'2020-05-21 14:36:12',1590071772,NULL),(1852713738,2874208,1,1162938,1,1,1,'S',1,0.97358,757,875672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 717}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',248.108,143788588,818510,NULL,'2019-04-17 16:28:47',1555518527,NULL),(1845994212,2874208,1,685029,0,1,1,'A',1,0.965177,872,833960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 962}}',248.2,133386667,988860,NULL,'2017-10-08 10:08:18',1507457298,NULL),(1857067517,2874208,1,1682932,0,1,1,'A',1,0.974359,577,856109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 624}}',248.229,150667697,662674,NULL,'2020-05-02 17:32:07',1588440727,NULL),(1850469499,2874208,1,928806,1,1,1,'A',1,0.985958,812,908974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 800}, \"maximum_statistics\": {\"great\": 819}}',248.261,140340186,923930,NULL,'2018-09-26 10:07:18',1537956438,NULL),(2706843616,2874208,1,90319,1,1,1,'S',1,0.974908,817,878950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776}, \"maximum_statistics\": {\"great\": 817}}',248.448,183622901,908590,NULL,'2024-04-21 08:02:43',1713686563,NULL),(1850308471,2874208,1,1578579,1,1,1,'A',1,0.983051,1018,889622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1416}}',248.495,140087229,1554084,NULL,'2018-09-12 09:32:32',1536744752,NULL),(1873056841,2874208,1,3001232,1,1,1,'S',1,0.977853,587,892785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 587}}',248.663,174556929,660746,NULL,'2022-09-16 06:40:48',1663310448,NULL),(1871895571,2874208,1,350404,1,1,1,'S',1,0.989338,891,914868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 872}, \"maximum_statistics\": {\"great\": 891}}',249.07,172871603,966020,NULL,'2022-06-25 10:23:12',1656152592,NULL),(1871674109,2874208,1,1817662,1,1,1,'S',1,0.986231,581,906617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 581}}',249.109,172577596,622090,NULL,'2022-06-12 16:20:07',1655050807,NULL),(1852847543,2874208,1,1182839,1,1,1,'S',1,0.980374,535,887887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 535}}',249.129,144116390,590810,NULL,'2019-05-05 19:17:51',1557083871,NULL),(1859467708,2874208,1,682296,1,1,1,'A',1,0.965032,1819,823176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2059}}',249.341,154048982,2149466,NULL,'2020-09-02 11:38:31',1599046711,NULL),(1853080353,2874208,1,989280,1,1,1,'A',1,0.969352,850,823400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2545}}',249.392,144310793,2433020,NULL,'2019-05-16 17:04:26',1558026266,NULL),(1846947000,2874208,1,229726,0,1,1,'S',1,0.984786,723,908012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 701}, \"maximum_statistics\": {\"great\": 723}}',249.452,135110805,822030,NULL,'2018-01-06 12:15:50',1515240950,NULL),(1849021513,2874208,1,1062139,1,1,1,'S',1,0.993093,1303,932120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1303}}',249.523,138063181,1575050,NULL,'2018-06-03 11:18:42',1528024722,NULL),(1845234812,2874208,1,138551,0,1,1,'S',1,0.968103,580,856610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543}, \"maximum_statistics\": {\"great\": 580}}',249.807,132171705,623330,NULL,'2017-08-03 09:34:06',1501752846,NULL),(1851006095,2874208,1,361867,0,1,1,'A',1,0.967028,705,822007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 956}, \"maximum_statistics\": {\"great\": 1016}}',250.168,141098919,972710,NULL,'2018-11-09 15:02:05',1541775725,NULL),(1872511545,2874208,1,2820614,1,1,1,'S',1,0.990126,557,870551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546}, \"maximum_statistics\": {\"great\": 557}}',250.169,173740464,617950,NULL,'2022-08-04 10:40:14',1659609614,NULL),(2555082341,2874208,1,2453152,1,1,1,'S',1,0.984133,1292,888460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1292}}',250.224,183265333,1460260,NULL,'2024-03-23 17:14:52',1711214092,NULL),(1859240435,2874208,1,2545751,1,1,1,'S',1,0.980379,739,893787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 710}, \"maximum_statistics\": {\"great\": 739}}',250.4,153778168,837770,NULL,'2020-08-23 07:11:11',1598166671,NULL),(1851620404,2874208,1,1461210,1,1,1,'S',1,0.978111,868,877882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 830}, \"maximum_statistics\": {\"great\": 868}}',250.436,142120653,928570,NULL,'2019-01-08 17:45:44',1546969544,NULL),(1872307657,2874208,1,2903916,1,1,1,'A',1,0.95616,1644,814612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1745}}',250.607,173532083,1901740,NULL,'2022-07-25 10:40:12',1658745612,NULL),(1849347071,2874208,1,1654895,1,1,1,'S',1,0.999014,507,944990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 507}}',250.837,138499327,548320,NULL,'2018-06-25 10:13:52',1529921632,NULL),(1858784817,2874208,1,1627084,1,1,1,'S',1,0.977089,742,895153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',250.909,153227341,799540,NULL,'2020-08-02 16:27:21',1596385641,NULL),(1864223874,2874208,1,2561454,1,1,1,'S',1,0.990559,1271,909282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1271}}',250.991,161420250,1454220,NULL,'2021-04-30 13:02:22',1619787742,NULL),(1858632440,2874208,1,2393974,1,1,1,'S',1,0.975017,1501,889638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1426, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1501}}',251.141,152937198,1850544,NULL,'2020-07-23 07:33:51',1595489631,NULL),(1852788974,2874208,1,140687,0,1,1,'S',1,0.977424,753,869156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 719}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',251.157,143788772,866400,NULL,'2019-04-17 16:40:15',1555519215,NULL),(1872425704,2874208,1,1210484,0,1,1,'S',1,0.989451,474,917589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 474}}',251.507,173652207,552960,NULL,'2022-07-31 05:10:01',1659244201,NULL),(1852353409,2874208,1,1642681,1,1,1,'S',1,0.997569,1440,949684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1440}}',251.528,143190944,1818500,NULL,'2019-03-13 18:30:24',1552501824,NULL),(1872014928,2874208,1,1537074,1,1,1,'S',1,0.981584,1439,891013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1439}}',251.64,173030453,1607850,NULL,'2022-07-02 06:09:55',1656742195,NULL),(1852830336,2874208,1,1843939,1,1,1,'A',1,0.970365,1602,861073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 2001}, \"maximum_statistics\": {\"great\": 2109}}',251.941,143837891,2235998,NULL,'2019-04-20 10:46:11',1555757171,NULL),(1866039150,2874208,1,3036461,1,1,1,'S',1,0.985501,1207,915869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1207}}',252.183,164294673,1360810,NULL,'2021-07-25 14:30:18',1627223418,NULL),(1871822822,2874208,1,1399480,1,1,1,'A',1,0.948866,1390,792453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 11, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1985}}',252.276,172914384,2084010,NULL,'2022-06-27 05:25:57',1656307557,NULL),(1856942384,2874208,1,1539110,1,1,1,'A',1,0.974153,976,839830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1180}}',252.753,150296168,1267490,NULL,'2020-04-20 08:16:29',1587370589,NULL),(1852509337,2874208,1,1514128,1,1,1,'A',1,0.963846,622,834214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',252.91,143549328,1290580,NULL,'2019-04-03 16:41:49',1554309709,NULL),(1857871846,2874208,1,1282805,1,1,1,'A',1,0.953152,651,809020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1729}}',253.007,151704452,1831144,NULL,'2020-06-06 17:16:27',1591463787,NULL),(1871673223,2874208,1,3429747,1,1,1,'A',1,0.965545,532,812115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1843}}',253.024,172578357,1875740,NULL,'2022-06-12 16:57:37',1655053057,NULL),(1850512897,2874208,1,1697182,1,1,1,'A',1,0.965676,1195,844135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1850}}',253.091,140339989,2008640,NULL,'2018-09-26 09:45:05',1537955105,NULL),(1857576206,2874208,1,2425229,1,1,1,'A',1,0.956369,1172,815937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1570}}',253.136,151183457,1613044,NULL,'2020-05-19 18:02:17',1589911337,NULL),(1857739026,2874208,1,2342551,1,1,1,'A',1,0.972305,826,866465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1679}}',253.676,151590880,1801504,NULL,'2020-06-02 17:20:24',1591118424,NULL),(1872052932,2874208,1,143823,1,1,1,'A',1,0.959459,440,813546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1184}}',253.801,173321613,1220134,NULL,'2022-07-15 12:45:54',1657889154,NULL),(1848245301,2874208,1,1364158,1,1,1,'A',1,0.975981,1355,866682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1478}}',254.571,136922271,1682340,NULL,'2018-04-08 07:48:50',1523173730,NULL),(1857071990,2874208,1,214251,0,1,1,'S',1,0.986823,1404,918119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1404}}',254.624,150487196,1616900,NULL,'2020-04-26 19:19:43',1587928783,NULL),(1853075690,2874208,1,284013,0,1,1,'A',1,0.972861,555,833283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1087}}',254.797,144173989,1057194,NULL,'2019-05-09 11:31:24',1557401484,NULL),(2608293655,2874208,1,4530916,1,1,1,'S',1,0.988542,1571,915095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1571}}',254.828,183392386,1848430,NULL,'2024-04-02 15:15:19',1712070919,NULL),(1871807105,2874208,1,2841198,1,1,1,'S',1,0.96875,1456,861957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1456}}',255.268,172874729,1626410,NULL,'2022-06-25 13:12:31',1656162751,NULL),(1850491145,2874208,1,342847,0,1,1,'S',1,0.971289,923,874992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 870}, \"maximum_statistics\": {\"great\": 923}}',255.368,140354902,1003970,NULL,'2018-09-27 07:00:22',1538031622,NULL),(1848666282,2874208,1,1316271,1,1,1,'A',1,0.979637,1189,879305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1596}}',255.37,137592907,1770554,NULL,'2018-05-11 13:05:58',1526043958,NULL),(1850722710,2874208,1,190833,0,1,1,'S',1,0.990274,1131,920056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1131}}',255.532,140709986,1388560,NULL,'2018-10-17 14:05:06',1539785106,NULL),(2475509786,2874208,1,4321275,1,1,1,'S',1,0.991051,1285,925276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1285}}',255.589,183084173,1486480,NULL,'2024-03-09 07:43:26',1709970206,NULL),(1845738943,2874208,1,674882,0,1,1,'A',1,0.966158,990,847485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1965}}',255.664,133016122,2060052,NULL,'2017-09-17 08:21:19',1505636479,NULL),(1850884296,2874208,1,1421041,0,1,1,'A',1,0.981472,1605,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1862}}',255.687,140936309,2121948,NULL,'2018-10-30 16:53:36',1540918416,NULL),(1853527780,2874208,1,221441,1,1,1,'A',1,0.990464,1430,922860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1573}}',256.253,145085237,1880448,NULL,'2019-06-28 16:14:00',1561738440,NULL),(1875964313,2874208,1,3911285,1,1,1,'A',1,0.971672,1180,860468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1818}}',256.291,178881602,1986912,NULL,'2023-05-14 12:05:06',1684065906,NULL),(1844935187,2874208,1,904516,0,1,1,'S',1,0.982966,998,902880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 964}, \"maximum_statistics\": {\"great\": 998}}',256.855,131960319,1132000,NULL,'2017-07-23 06:28:56',1500791336,NULL),(2616053632,2874208,1,2345117,1,1,1,'A',1,0.977763,1259,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1529}}',256.924,183409928,1639666,NULL,'2024-04-04 03:39:18',1712201958,NULL),(1858767270,2874208,1,2394331,1,1,1,'S',1,0.988082,923,909056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 901}, \"maximum_statistics\": {\"great\": 923}}',257.936,153071973,1035060,NULL,'2020-07-28 08:23:50',1595924630,NULL),(1857455048,2874208,1,1468281,1,1,1,'A',1,0.98263,1487,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2015}}',257.999,151260606,2209990,NULL,'2020-05-22 09:52:06',1590141126,NULL),(1848218447,2874208,1,1516754,1,1,1,'S',1,0.980078,1280,880735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1280}}',258.005,136875445,1436850,NULL,'2018-04-06 05:13:50',1522991630,NULL),(1872099203,2874208,1,562332,0,1,1,'S',1,0.98125,800,858122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 770}, \"maximum_statistics\": {\"great\": 800}}',258.092,173186673,860390,NULL,'2022-07-09 08:25:12',1657355112,NULL),(1850745546,2874208,1,126556,0,1,1,'A',1,0.979878,1567,892470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1640}}',258.122,140661803,1786470,NULL,'2018-10-14 09:33:47',1539509627,NULL),(1852393271,2874208,1,1390706,1,1,1,'A',1,0.97411,1057,828026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1545}}',258.297,143300290,1702532,NULL,'2019-03-20 11:40:39',1553082039,NULL),(1849601198,2874208,1,777799,0,1,1,'A',1,0.96332,776,826865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',258.855,138980634,867238,NULL,'2018-07-19 17:29:57',1532021397,NULL),(1851691850,2874208,1,749964,1,1,1,'S',1,0.992205,898,936649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884}, \"maximum_statistics\": {\"great\": 898}}',258.985,142256415,974160,NULL,'2019-01-16 17:02:51',1547658171,NULL),(1872366374,2874208,1,1905437,1,1,1,'S',1,0.965361,664,854430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 618}, \"maximum_statistics\": {\"great\": 664}}',259.106,173532116,696790,NULL,'2022-07-25 10:42:33',1658745753,NULL),(1850672642,2874208,1,263914,0,1,1,'A',1,0.953033,860,800464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1533}}',259.53,140622023,1614570,NULL,'2018-10-12 13:26:30',1539350790,NULL),(1872499268,2874208,1,2797469,1,1,1,'A',1,0.974865,1145,881667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1850}}',259.544,173821552,2038820,NULL,'2022-08-08 04:57:10',1659934630,NULL),(1856945076,2874208,1,1387168,1,1,1,'S',1,0.971388,699,872249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 659}, \"maximum_statistics\": {\"great\": 699}}',259.973,150325899,780910,NULL,'2020-04-21 09:16:15',1587460575,NULL),(1845719840,2874208,1,289339,0,1,1,'A',1,0.972752,1245,869421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1468}}',260.079,133141909,1571922,NULL,'2017-09-24 09:22:04',1506244924,NULL),(1845026227,2874208,1,1274406,0,1,1,'S',1,0.973328,1181,870028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1181}}',260.113,132075438,1325900,NULL,'2017-07-29 09:39:42',1501321182,NULL),(1851076173,2874208,1,1770953,1,1,1,'A',1,0.960951,1243,832741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1703}}',260.48,141252760,1819644,NULL,'2018-11-18 13:25:01',1542547501,NULL),(1858066431,2874208,1,1441374,1,1,1,'S',1,0.972492,309,882107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',260.493,152021922,308080,NULL,'2020-06-18 10:13:16',1592475196,NULL),(2706811586,2874208,1,1359925,1,1,1,'S',1,0.983596,762,894994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 737}, \"maximum_statistics\": {\"great\": 762}}',260.697,183622803,876640,NULL,'2024-04-21 07:53:00',1713685980,NULL),(1852385317,2874208,1,121334,0,1,1,'A',1,0.980406,1173,876413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',260.795,143190059,1547592,NULL,'2019-03-13 17:15:24',1552497324,NULL),(2706889403,2874208,1,3877795,1,1,1,'S',1,0.98449,677,903981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 677}}',260.842,183623048,767510,NULL,'2024-04-21 08:16:28',1713687388,NULL),(1855238254,2874208,1,1331306,1,1,1,'S',1,0.98,1550,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1550}}',260.907,147678017,1761330,NULL,'2019-12-15 13:17:09',1576415829,NULL),(1858478386,2874208,1,2029066,0,1,1,'A',1,0.975356,540,853637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1826}}',261.183,152700850,1849110,NULL,'2020-07-14 15:34:19',1594740859,NULL),(1845919159,2874208,1,114249,0,1,1,'A',1,0.986512,689,891539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',261.44,133188356,1181260,NULL,'2017-09-27 11:04:53',1506510293,NULL),(1872595859,2874208,1,3429029,1,1,1,'S',1,0.989205,1899,911715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1858}, \"maximum_statistics\": {\"great\": 1899}}',261.567,173935228,2222420,NULL,'2022-08-13 17:59:32',1660413572,NULL),(1872969548,2874208,1,2027522,1,1,1,'A',1,0.973171,1356,865580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2050}}',261.584,174556882,2264284,NULL,'2022-09-16 06:37:07',1663310227,NULL),(1852614045,2874208,1,196945,1,1,1,'S',1,0.986678,1689,902682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1689}}',261.739,143755600,1922470,NULL,'2019-04-15 15:27:12',1555342032,NULL),(1845660838,2874208,1,109382,0,1,1,'A',1,0.975984,1257,870204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1499}}',261.741,132913108,1619480,NULL,'2017-09-11 07:08:14',1505113694,NULL),(1845825473,2874208,1,1153788,0,1,1,'A',1,0.979989,1449,889445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',262.116,133234306,2214204,NULL,'2017-09-30 05:13:15',1506748395,NULL),(1859810518,2874208,1,2493155,1,1,1,'S',1,0.976682,1694,880225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1694}}',262.243,154755355,1898730,NULL,'2020-09-29 09:48:21',1601372901,NULL),(1857089873,2874208,1,1715844,1,1,1,'S',1,0.950066,761,795610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 685}, \"maximum_statistics\": {\"great\": 761}}',262.345,150487690,815350,NULL,'2020-04-26 19:42:51',1587930171,NULL),(1853063314,2874208,1,1936317,1,1,1,'A',1,0.968564,750,839989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1845}}',262.753,144294340,1953252,NULL,'2019-05-15 18:00:39',1557943239,NULL),(2706781348,2874208,1,164075,0,1,1,'S',1,0.981419,888,899144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 855}, \"maximum_statistics\": {\"great\": 888}}',263.009,183622720,978210,NULL,'2024-04-21 07:43:46',1713685426,NULL),(1858373372,2874208,1,1286944,0,1,1,'A',1,0.973549,870,852988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1758}}',263.86,152540908,1904578,NULL,'2020-07-08 09:14:08',1594199648,NULL),(1853562856,2874208,1,145660,1,1,1,'A',1,0.972656,830,832075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',264.616,144982347,1837824,NULL,'2019-06-22 13:45:57',1561211157,NULL),(1852899079,2874208,1,235066,1,1,1,'A',1,0.988668,908,910631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1456}}',265.32,144116357,1632792,NULL,'2019-05-05 19:15:53',1557083753,NULL),(1872254456,2874208,1,2797467,1,1,1,'A',1,0.955348,622,798734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1872}, \"maximum_statistics\": {\"great\": 2038}}',265.338,173431747,2044796,NULL,'2022-07-20 15:45:57',1658331957,NULL),(1848755576,2874208,1,1175837,1,1,1,'A',1,0.973684,587,861795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1064}}',265.486,137763167,1126110,NULL,'2018-05-19 16:52:29',1526748749,NULL),(1871710909,2874208,1,3161298,1,1,1,'A',1,0.976996,1341,876049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1478}}',265.562,172754277,1629188,NULL,'2022-06-20 06:53:18',1655707998,NULL),(1854005445,2874208,1,647745,1,1,1,'S',1,0.985045,2006,902505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1946}, \"maximum_statistics\": {\"great\": 2006}}',265.688,145843798,2327130,NULL,'2019-08-14 14:34:26',1565793266,NULL),(1851408037,2874208,1,1531533,1,1,1,'A',1,0.959752,637,818317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 895}, \"maximum_statistics\": {\"great\": 969}}',265.998,141639611,967866,NULL,'2018-12-12 07:58:58',1544601538,NULL),(1853689445,2874208,1,143301,1,1,1,'A',1,0.957801,1104,820477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1564}}',266.093,145338342,1672332,NULL,'2019-07-14 12:23:08',1563106988,NULL),(1859223358,2874208,1,1897624,1,1,1,'S',1,0.973699,1730,834689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1730}}',266.258,153814232,2102360,NULL,'2020-08-24 14:35:38',1598279738,NULL),(1872101095,2874208,1,2743544,1,1,1,'S',1,0.979691,1231,878599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1231}}',266.718,173186736,1393150,NULL,'2022-07-09 08:29:34',1657355374,NULL),(1851602741,2874208,1,345483,0,1,1,'A',1,0.965193,304,805045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 849}, \"maximum_statistics\": {\"great\": 905}}',267.293,142011628,804926,NULL,'2019-01-02 16:09:41',1546445381,NULL),(1850760588,2874208,1,697898,0,1,1,'A',1,0.982542,1094,890007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1747}}',267.953,140683236,1926460,NULL,'2018-10-15 16:44:54',1539621894,NULL),(1848906186,2874208,1,1211856,0,1,1,'S',1,0.972973,666,883152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630}, \"maximum_statistics\": {\"great\": 666}}',268.044,138020029,728420,NULL,'2018-06-01 14:56:33',1527864993,NULL),(1836149035,2874208,1,235556,0,1,1,'A',1,0.982698,727,878158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1416}}',268.369,117816139,1449136,NULL,'2015-07-23 05:59:32',1437631172,NULL),(3189349399,2874208,1,3876598,1,1,1,'S',1,0.989093,1467,883865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1467}}',268.885,184717917,1685420,NULL,'2024-07-20 10:29:40',1721471380,NULL),(1846032529,2874208,1,257573,0,1,1,'S',1,0.983333,1080,898087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1080}}',268.896,133374379,1197420,NULL,'2017-10-07 18:07:47',1507399667,NULL),(1872980697,2874208,1,914217,1,1,1,'A',1,0.981967,1455,879556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1830}}',269.241,174557229,2051162,NULL,'2022-09-16 07:16:39',1663312599,NULL),(1853326201,2874208,1,1373621,0,1,1,'A',1,0.970481,1288,836734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1643}}',269.296,144570326,1758386,NULL,'2019-05-30 15:15:13',1559229313,NULL),(1858438071,2874208,1,2102864,1,1,1,'S',1,0.977898,1018,895082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 973}, \"maximum_statistics\": {\"great\": 1018}}',269.686,152541153,1134490,NULL,'2020-07-08 09:29:18',1594200558,NULL),(1871803195,2874208,1,159198,1,1,1,'A',1,0.979839,985,878587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1860}}',270.103,172891664,1967080,NULL,'2022-06-26 05:51:31',1656222691,NULL),(1859261792,2874208,1,1717847,1,1,1,'S',1,0.978274,1703,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1703}}',270.312,153971463,1909290,NULL,'2020-08-30 08:56:28',1598777788,NULL),(1874012852,2874208,1,1833903,1,1,1,'S',1,0.971049,639,866886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 602}, \"maximum_statistics\": {\"great\": 639}}',270.375,176123281,674880,NULL,'2022-12-09 07:06:51',1670569611,NULL),(1846071181,2874208,1,1097541,0,1,1,'A',1,0.968085,1316,858906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1982}, \"maximum_statistics\": {\"great\": 2115}}',270.872,133647342,2289880,NULL,'2017-10-23 12:58:43',1508763523,NULL),(1850762303,2874208,1,1082284,0,1,1,'A',1,0.967798,1594,839674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 2458}, \"maximum_statistics\": {\"great\": 2593}}',271.834,140779586,2807510,NULL,'2018-10-21 09:53:55',1540115635,NULL),(2481510064,2874208,1,2650974,1,1,1,'A',1,0.967449,757,830839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1705}}',271.949,183097207,1702066,NULL,'2024-03-10 06:18:09',1710051489,NULL),(1850616821,2874208,1,120132,0,1,1,'A',1,0.970339,721,845270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1888}}',272.371,140592673,1926780,NULL,'2018-10-10 15:22:38',1539184958,NULL),(2659577078,2874208,1,4441845,1,1,1,'S',1,0.976092,1443,881768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1443}}',273.621,183510575,1681560,NULL,'2024-04-12 12:27:48',1712924868,NULL),(1871929607,2874208,1,2390456,1,1,1,'S',1,0.982944,557,903310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538}, \"maximum_statistics\": {\"great\": 557}}',273.772,173057917,615640,NULL,'2022-07-03 11:41:50',1656848510,NULL),(1850897964,2874208,1,1509088,1,1,1,'S',1,0.982733,1361,888469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1361}}',273.99,140920713,1558560,NULL,'2018-10-29 16:06:02',1540829162,NULL),(1872007691,2874208,1,86994,0,1,1,'S',1,0.97799,1045,891757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 999}, \"maximum_statistics\": {\"great\": 1045}}',274.743,173057986,1158920,NULL,'2022-07-03 11:44:59',1656848699,NULL),(1849565248,2874208,1,1127501,1,1,1,'S',1,0.987565,1930,914214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1930}}',275.156,138890092,2161570,NULL,'2018-07-15 08:59:32',1531645172,NULL),(1860502367,2874208,1,1932059,1,1,1,'A',1,0.979955,1282,880978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1322}}',275.608,155728183,1499518,NULL,'2020-11-06 14:32:28',1604673148,NULL),(1858460692,2874208,1,2350370,0,1,1,'A',1,0.986202,916,894334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1377}}',275.84,152492381,1517310,NULL,'2020-07-06 12:18:25',1594037905,NULL),(1857528722,2874208,1,2062512,1,1,1,'S',1,0.9699,897,871590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 843}, \"maximum_statistics\": {\"great\": 897}}',275.975,151235471,1031696,NULL,'2020-05-21 13:17:18',1590067038,NULL),(1850843581,2874208,1,1240974,0,1,1,'A',1,0.987298,736,902738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1299}}',276.085,140849972,1472360,NULL,'2018-10-25 18:58:17',1540493897,NULL),(1857828926,2874208,1,2420421,1,1,1,'S',1,0.976099,1569,877541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1569}}',276.15,151590277,1772280,NULL,'2020-06-02 16:52:56',1591116776,NULL),(1857868715,2874208,1,1969505,1,1,1,'A',1,0.98087,893,878711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',276.411,151704589,1895896,NULL,'2020-06-06 17:22:48',1591464168,NULL),(1845885161,2874208,1,1374578,1,1,1,'S',1,0.985955,1424,889373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1424}}',276.892,133263283,1634850,NULL,'2017-10-01 13:13:28',1506863608,NULL),(1850194504,2874208,1,1274287,0,1,1,'A',1,0.974873,889,865419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1373}}',276.953,139960994,1499776,NULL,'2018-09-05 10:27:30',1536143250,NULL),(1849605453,2874208,1,335895,1,1,1,'S',1,0.980412,970,887484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 932}, \"maximum_statistics\": {\"great\": 970}}',276.962,138889855,1080880,NULL,'2018-07-15 08:45:15',1531644315,NULL),(1853076753,2874208,1,620995,1,1,1,'A',1,0.975816,771,862762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 849}, \"maximum_statistics\": {\"great\": 889}}',276.982,144310846,910702,NULL,'2019-05-16 17:08:01',1558026481,NULL),(2738130293,2874208,1,435822,0,1,1,'S',1,0.9797,1601,892393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1601}}',278.003,183701284,1803190,NULL,'2024-04-27 13:04:52',1714223092,NULL),(1851139413,2874208,1,1283325,1,1,1,'S',1,0.982111,559,888801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539}, \"maximum_statistics\": {\"great\": 559}}',278.424,141349015,620860,NULL,'2018-11-24 13:49:34',1543067374,NULL),(1872373876,2874208,1,1021966,1,1,1,'A',1,0.963194,1437,816378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1440}}',278.823,173663904,1581070,NULL,'2022-07-31 17:08:00',1659287280,NULL),(1849773134,2874208,1,152857,0,1,1,'A',1,0.981727,734,864819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1587}}',279.175,139391096,1612674,NULL,'2018-08-08 11:46:48',1533728808,NULL),(2488398153,2874208,1,2310610,1,1,1,'S',1,0.990783,651,930091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639}, \"maximum_statistics\": {\"great\": 651}}',279.484,183113222,730706,NULL,'2024-03-11 13:31:27',1710163887,NULL),(1850508810,2874208,1,361159,0,1,1,'S',1,0.97449,784,855858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 744}, \"maximum_statistics\": {\"great\": 784}}',279.513,140394854,842930,NULL,'2018-09-29 11:41:19',1538221279,NULL),(1855185504,2874208,1,1913436,1,1,1,'A',1,0.981265,894,874167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1281}}',279.936,147678161,1353056,NULL,'2019-12-15 13:27:47',1576416467,NULL),(1845841613,2874208,1,217280,0,1,1,'A',1,0.979562,1349,886444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1370}}',280.712,133188652,1485460,NULL,'2017-09-27 11:27:38',1506511658,NULL),(1852143473,2874208,1,222303,0,1,1,'A',1,0.982337,607,883450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1472}}',281.324,142808527,1566140,NULL,'2019-02-18 14:33:17',1550500397,NULL),(1850470188,2874208,1,783044,0,1,1,'A',1,0.976406,531,839021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1547}}',281.473,140354476,1552712,NULL,'2018-09-27 06:03:21',1538028201,NULL),(1850490580,2874208,1,1378838,0,1,1,'A',1,0.959918,1648,831422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1946}}',282.816,140308718,2150310,NULL,'2018-09-24 09:17:20',1537780640,NULL),(2488765001,2874208,1,1162312,0,1,1,'A',1,0.973136,1046,817120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1489}}',282.902,183114050,1568046,NULL,'2024-03-11 14:52:54',1710168774,NULL),(1850754584,2874208,1,132640,0,1,1,'A',1,0.989583,759,897181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1392}}',282.964,140755971,1478084,NULL,'2018-10-20 07:49:00',1540021740,NULL),(1851275847,2874208,1,1176481,0,1,1,'A',1,0.963038,1188,844938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1231}}',283.527,141540543,1338920,NULL,'2018-12-06 08:03:04',1544083384,NULL),(1858538169,2874208,1,1763967,0,1,1,'A',1,0.970816,980,850072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1679}}',283.76,152700520,1795020,NULL,'2020-07-14 15:19:35',1594739975,NULL),(1852129248,2874208,1,1642679,0,1,1,'A',1,0.982586,1428,882762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1694}}',283.897,142967878,1887010,NULL,'2019-02-28 08:55:30',1551344130,NULL),(1872964546,2874208,1,3057432,1,1,1,'A',1,0.973684,1038,867994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1615}}',284.413,174522057,1805570,NULL,'2022-09-14 04:26:50',1663129610,NULL),(1852406032,2874208,1,1242099,0,1,1,'A',1,0.971649,381,837937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 734}, \"maximum_statistics\": {\"great\": 776}}',284.758,143190333,749888,NULL,'2019-03-13 17:40:01',1552498801,NULL),(1852759612,2874208,1,890435,0,1,1,'A',1,0.946786,1134,777683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1447}}',285.945,143838599,1395394,NULL,'2019-04-20 11:29:58',1555759798,NULL),(2488309794,2874208,1,2981284,1,1,1,'S',1,0.972243,1351,870388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1351}}',286.328,183113018,1538470,NULL,'2024-03-11 13:09:35',1710162575,NULL),(1852791834,2874208,1,143420,0,1,1,'S',1,0.986499,1111,908824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1111}}',286.87,143788737,1239920,NULL,'2019-04-17 16:37:45',1555519065,NULL),(2481568033,2874208,1,2797441,1,1,1,'A',1,0.971831,862,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1633}}',287.872,183097326,1771604,NULL,'2024-03-10 06:35:41',1710052541,NULL),(1856986160,2874208,1,2351909,1,1,1,'S',1,0.981516,1623,883510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1623}}',288.875,150295837,1866980,NULL,'2020-04-20 07:58:39',1587369519,NULL),(1852332493,2874208,1,1525300,1,1,1,'A',1,0.985081,1223,908949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1240}}',289.014,143191100,1392148,NULL,'2019-03-13 18:41:12',1552502472,NULL),(1852277844,2874208,1,391919,0,1,1,'A',1,0.973811,1029,861836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1241}}',289.022,143010877,1341940,NULL,'2019-03-02 17:36:41',1551548201,NULL),(1861969130,2874208,1,2599694,1,1,1,'A',1,0.984225,373,888142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 729}}',289.229,158045125,779216,NULL,'2021-01-23 08:19:18',1611389958,NULL),(1858084212,2874208,1,2412001,1,1,1,'S',1,0.974679,1481,871359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1481}}',290.247,151890448,1708950,NULL,'2020-06-13 13:56:42',1592056602,NULL),(1851659445,2874208,1,920312,1,1,1,'A',1,0.970901,1466,840811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1598}}',291.073,142120738,1719722,NULL,'2019-01-08 17:51:16',1546969876,NULL),(1852031518,2874208,1,1732575,1,1,1,'A',1,0.983483,1310,891264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1786}}',293.898,142612297,2052590,NULL,'2019-02-06 14:04:05',1549461845,NULL),(1857648353,2874208,1,648184,0,1,1,'A',1,0.959259,521,818905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 945}}',294.292,151330617,924146,NULL,'2020-05-24 17:03:16',1590339796,NULL),(1851189633,2874208,1,1358048,1,1,1,'A',1,0.965882,1164,831088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1700}}',295.741,141444529,1761860,NULL,'2018-11-30 16:09:28',1543594168,NULL),(1852776533,2874208,1,1073090,0,1,1,'S',1,0.986348,586,903937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570}, \"maximum_statistics\": {\"great\": 586}}',295.871,143797742,627900,NULL,'2019-04-18 07:09:14',1555571354,NULL),(1845753514,2874208,1,991176,0,1,1,'S',1,0.982066,2314,889322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2314}}',297.675,132977802,2655040,NULL,'2017-09-15 12:49:55',1505479795,NULL),(1857194112,2874208,1,1414482,1,1,1,'A',1,0.975197,1138,860402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1774}}',297.88,150699755,1984960,NULL,'2020-05-03 19:00:29',1588532429,NULL),(1852346510,2874208,1,1538448,1,1,1,'A',1,0.974273,772,864657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1341}}',299.575,143191176,1458502,NULL,'2019-03-13 18:45:35',1552502735,NULL),(1872375067,2874208,1,250579,0,1,1,'A',1,0.9879,896,908828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1405}}',299.601,173553231,1549320,NULL,'2022-07-26 11:43:10',1658835790,NULL),(2736774804,2874208,1,4465173,1,1,1,'S',1,0.992808,1599,920002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1599}}',300.315,183697457,1863840,NULL,'2024-04-27 07:16:25',1714202185,NULL),(1872990128,2874208,1,1886198,1,1,1,'A',1,0.968824,2049,840209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',303.37,174493552,2346020,NULL,'2022-09-12 11:04:01',1662980641,NULL),(1849714639,2874208,1,857652,1,1,1,'S',1,0.988498,1478,909972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1478}}',305.708,139139313,1723960,NULL,'2018-07-27 12:24:48',1532694288,NULL),(1850844917,2874208,1,105917,0,1,1,'S',1,0.978424,1599,897964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1599}}',308.705,140818384,1795930,NULL,'2018-10-23 17:42:14',1540316534,NULL),(2552140573,2874208,1,4445538,1,1,1,'S',1,0.991803,1647,931408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1647}}',311.255,183258267,1899730,NULL,'2024-03-23 06:39:51',1711175991,NULL),(1850511809,2874208,1,366293,0,1,1,'S',1,0.982026,1836,895003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1836}}',311.899,140354517,2111590,NULL,'2018-09-27 06:08:43',1538028523,NULL),(1849796605,2874208,1,709820,1,1,1,'A',1,0.975369,998,860014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2030}}',312.197,139249978,2161710,NULL,'2018-08-01 17:30:08',1533144608,NULL),(1852768367,2874208,1,1412711,1,1,1,'S',1,0.988407,1337,922761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1337}}',316.377,143780324,1537060,NULL,'2019-04-17 04:49:14',1555476554,NULL),(1858500707,2874208,1,1516752,1,1,1,'S',1,0.971208,1424,861505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1424}}',318.742,152751465,1584770,NULL,'2020-07-16 13:47:13',1594907233,NULL),(1852718508,2874208,1,1170442,0,1,1,'S',1,0.983615,1953,902720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1889}, \"maximum_statistics\": {\"great\": 1953}}',358.488,143789486,2233740,NULL,'2019-04-17 17:30:50',1555522250,NULL),(1826574970,2903414,1,252218,0,1,1,'B',1,0.825243,39,418965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',6.54278,86503733,52782,NULL,'2013-07-13 20:33:32',1373747612,NULL),(1871838116,2903414,1,3592551,1,1,1,'C',1,0.787149,55,319630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 249}}',7.83433,172935976,78836,NULL,'2022-06-28 03:43:22',1656387802,NULL),(1826686512,2903414,1,252216,0,1,1,'B',1,0.830303,40,409863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',11.0159,86503848,76359,NULL,'2013-07-13 20:36:13',1373747773,NULL),(1854193076,2903414,1,1888714,0,1,1,'B',1,0.882567,121,545777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 339, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 413}}',23.3564,146010072,279966,NULL,'2019-08-25 04:00:48',1566705648,NULL),(1854120349,2903414,1,170116,0,1,1,'A',1,0.908521,92,545920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 399}}',28.1405,146040223,180295,NULL,'2019-08-27 00:13:54',1566864834,NULL),(1854195066,2903414,1,1888716,0,1,1,'B',1,0.873473,185,510768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 472}, \"maximum_statistics\": {\"great\": 573}}',28.9967,146018893,338520,NULL,'2019-08-25 15:25:11',1566746711,NULL),(1854193803,2903414,1,1888715,1,1,1,'S',1,0.983673,245,842757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',33.1691,146018950,220983,NULL,'2019-08-25 15:28:54',1566746934,NULL),(1827685355,2920127,1,263384,0,1,1,'D',1,0.475787,39,6893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 322, \"great\": 282}, \"maximum_statistics\": {\"great\": 826}}',0.133729,93699427,159639,NULL,'2013-09-21 10:36:42',1379759802,NULL),(1827685247,2920127,1,263382,0,1,1,'D',1,0.541502,41,9348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 255, \"great\": 318}, \"maximum_statistics\": {\"great\": 759}}',0.348897,93701111,168485,NULL,'2013-09-21 10:54:10',1379760850,NULL),(1826881130,2920127,1,52274,0,1,1,'D',1,0.62766,10,214543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 54}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',0.504161,88283655,49140,NULL,'2013-07-29 19:02:46',1375124566,NULL),(1827318165,2920127,1,46626,0,1,1,'D',1,0.620536,13,187003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 112}}',0.566294,90665778,41476,NULL,'2013-08-21 05:01:03',1377061263,NULL),(1827384865,2920127,1,155875,0,1,1,'D',1,0.596977,68,164068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 115, \"great\": 192}, \"maximum_statistics\": {\"great\": 397}}',0.685621,92329044,182266,NULL,'2013-09-07 03:45:13',1378525513,NULL),(1827683715,2920127,1,26138,0,1,1,'D',1,0.6,19,133167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 57}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',1.05791,93526602,68900,NULL,'2013-09-19 17:55:30',1379613330,NULL),(1827544676,2920127,1,240093,0,1,1,'D',1,0.693396,23,315304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',1.45298,92997501,141009,NULL,'2013-09-14 09:36:35',1379151395,NULL),(1826500084,2920127,1,169697,0,1,1,'C',1,0.702632,25,294401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 110}, \"maximum_statistics\": {\"great\": 190}}',1.50683,86269972,134116,NULL,'2013-07-11 17:22:58',1373563378,NULL),(1827526013,2920127,1,143167,0,1,1,'C',1,0.709622,41,305918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 172}, \"maximum_statistics\": {\"great\": 291}}',2.43278,92604264,309975,NULL,'2013-09-09 17:11:04',1378746664,NULL),(1827359777,2920127,1,2664,0,1,1,'C',1,0.791667,13,340089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 4}}',2.84643,91797227,95280,NULL,'2013-08-31 19:39:55',1377977995,NULL),(1827685263,2920127,1,263383,0,1,1,'B',1,0.811321,26,433048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',2.93491,93496764,169164,NULL,'2013-09-19 12:16:04',1379592964,NULL),(1827681052,2920127,1,25559,0,1,1,'C',1,0.794393,57,384245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',3.63186,93717675,91566,NULL,'2013-09-21 13:19:38',1379769578,NULL),(1827359789,2920127,1,2665,0,1,1,'C',1,0.712871,34,326860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 6}}',3.76106,91797483,141184,NULL,'2013-08-31 19:44:47',1377978287,NULL),(1827626834,2920127,1,252182,0,1,1,'C',1,0.736033,56,327346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 224}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',4.10411,93934511,355480,NULL,'2013-09-23 14:25:38',1379946338,NULL),(1827655758,2920127,1,86482,0,1,1,'C',1,0.773224,42,317240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 183}}',4.82477,93703647,88197,NULL,'2013-09-21 11:17:48',1379762268,NULL),(1827649366,2920127,1,85599,0,1,1,'B',1,0.868421,24,598221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',4.88014,94161163,137785,NULL,'2013-09-26 13:21:32',1380201692,NULL),(3198454005,2920127,1,1492016,0,1,1,'C',1,0.706422,70,316653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',5.21541,184737574,40410,NULL,'2024-07-22 00:04:11',1721606651,NULL),(1827289978,2920127,1,22621,0,1,1,'C',1,0.792035,23,361340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',5.42864,91276738,48528,NULL,'2013-08-26 20:37:35',1377549455,NULL),(1827384675,2920127,1,155858,0,1,1,'B',1,0.817204,57,470897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',5.80015,92329330,257706,NULL,'2013-09-07 03:48:32',1378525712,NULL),(1827584812,2920127,1,29563,0,1,1,'C',1,0.744856,47,265127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 243}}',7.15861,92877290,100588,NULL,'2013-09-13 07:17:45',1379056665,NULL),(1827586548,2920127,1,29621,0,1,1,'C',1,0.767442,81,322477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',7.31228,92877171,106047,NULL,'2013-09-13 07:15:05',1379056505,NULL),(1827513934,2920127,1,161616,0,1,1,'B',1,0.819149,60,396449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 217}, \"maximum_statistics\": {\"great\": 282}}',7.99317,92583817,137908,NULL,'2013-09-09 13:01:39',1378731699,NULL),(1827700335,2920127,1,76263,0,1,1,'B',1,0.821033,40,390592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',8.82062,93500447,149927,NULL,'2013-09-19 12:50:36',1379595036,NULL),(1827408729,2920127,1,100197,0,1,1,'B',1,0.885057,30,571094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',9.14531,92236889,236023,NULL,'2013-09-06 07:03:50',1378451030,NULL),(1827677446,2920127,1,151247,0,1,1,'B',1,0.867925,35,590249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',9.49648,94160445,140469,NULL,'2013-09-26 13:15:01',1380201301,NULL),(1850969768,2920127,1,1491487,0,1,1,'C',1,0.75731,47,301018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 171}}',11.3594,141198496,53250,NULL,'2018-11-15 15:57:57',1542297477,NULL),(3091419836,2920127,1,1205930,0,1,1,'B',1,0.817857,51,403436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',12.6482,184501372,73156,NULL,'2024-07-01 21:55:31',1719870931,NULL),(1850579500,2920127,1,1454910,1,1,1,'B',1,0.801538,173,402920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 85, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',12.7321,140528182,336308,NULL,'2018-10-06 18:36:29',1538850989,NULL),(1850633750,2920127,1,671413,0,1,1,'B',1,0.855319,80,462067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',13.266,140522708,93394,NULL,'2018-10-06 14:12:43',1538835163,NULL),(3087766582,2920127,1,2409641,0,1,1,'C',1,0.796804,38,356665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',13.4471,184492712,96460,NULL,'2024-07-01 06:45:06',1719816306,NULL),(3091423758,2920127,1,2169894,0,1,1,'B',1,0.810096,71,365227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',14.0183,184501379,82220,NULL,'2024-07-01 21:56:32',1719870992,NULL),(1850612039,2920127,1,117432,1,1,1,'B',1,0.880952,117,655897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',14.2618,140528284,333684,NULL,'2018-10-06 18:41:40',1538851300,NULL),(1827718114,2920127,1,78017,0,1,1,'S',1,0.96875,48,798687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',15.9672,93706459,137345,NULL,'2013-09-21 11:42:27',1379763747,NULL),(3092698058,2920127,1,1180149,1,1,1,'B',1,0.832117,67,408820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',16.1057,184504292,57860,NULL,'2024-07-02 04:58:57',1719896337,NULL),(1827580760,2920127,1,29033,0,1,1,'A',1,0.977778,47,721378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',17.2159,92920391,53556,NULL,'2013-09-13 14:57:39',1379084259,NULL),(1827559973,2920127,1,45330,0,1,1,'B',1,0.893382,74,552114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 7}}',18.829,93030516,136055,NULL,'2013-09-14 14:11:12',1379167872,NULL),(1827559888,2920127,1,45328,0,1,1,'S',1,0.959677,62,721966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.0003,93028543,123360,NULL,'2013-09-14 13:57:36',1379167056,NULL),(1827692201,2920127,1,111702,0,1,1,'A',1,0.927007,118,668131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',20.6158,93408523,145324,NULL,'2013-09-18 13:55:18',1379512518,NULL),(3198452150,2920127,1,1492016,0,1,1,'B',1,0.862385,70,512364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',23.9603,184737571,45280,NULL,'2024-07-22 00:03:38',1721606618,NULL),(1870863947,2920127,1,281133,0,1,1,'B',1,0.87594,50,510574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',26.0846,171261817,57202,NULL,'2022-04-17 16:58:09',1650214689,NULL),(1827703343,2920127,1,187590,0,1,1,'A',1,0.928954,121,565095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 373}}',27.2661,93499399,268794,NULL,'2013-09-19 12:40:27',1379594427,NULL),(1869623889,2920127,1,2170029,0,1,1,'B',1,0.846639,107,458128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 476}}',28.6471,169618010,226664,NULL,'2022-02-07 14:02:43',1644242563,NULL),(3087725897,2920127,1,2169893,1,1,1,'A',1,0.915152,118,660374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',32.0824,184492584,130060,NULL,'2024-07-01 06:29:30',1719815370,NULL),(3092695742,2920127,1,1071233,1,1,1,'S',1,0.974138,116,801346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',58.5395,184504283,85576,NULL,'2024-07-02 04:58:09',1719896289,NULL),(3091402125,2920127,1,1655728,1,1,1,'A',1,0.901961,153,709365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 153}}',60.9491,184501333,112920,NULL,'2024-07-01 21:50:47',1719870647,NULL),(3091398442,2920127,1,1655726,1,1,1,'A',1,0.943709,139,785396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',62.1391,184501328,109040,NULL,'2024-07-01 21:49:48',1719870588,NULL),(3087749910,2920127,1,1783729,1,1,1,'S',1,0.972656,128,870078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',72.0711,184492661,127472,NULL,'2024-07-01 06:38:39',1719815919,NULL),(3087735676,2920127,1,3424969,1,1,1,'S',1,0.982558,86,989090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',79.8175,184492611,64994,NULL,'2024-07-01 06:33:13',1719815593,NULL),(3087755764,2920127,1,1675835,0,1,1,'A',1,0.973822,190,884728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',82.6516,184492673,161480,NULL,'2024-07-01 06:40:54',1719816054,NULL),(2901863255,2920127,1,3424970,1,1,1,'X',1,1,140,958795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',94.9275,184076900,133236,NULL,'2024-05-28 02:43:49',1716864229,NULL),(3446778491,2920127,1,4274714,1,1,1,'A',1,0.955326,237,795103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',98.5725,185273279,267152,NULL,'2024-09-02 11:00:50',1725274850,NULL),(3446706490,2920127,1,1846962,0,1,1,'A',1,0.98,134,815756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',103.512,185273102,210240,NULL,'2024-09-02 10:41:59',1725273719,NULL),(1843899787,2956103,1,24722,0,1,1,'B',1,0.829098,185,432192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 88, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1220}}',NULL,130365637,629460,NULL,'2017-04-28 22:01:12',1493416872,NULL),(1842894467,2956103,1,132568,1,1,1,'A',1,0.972203,330,246946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 1420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1475}}',NULL,128801899,792735,NULL,'2017-02-01 22:13:22',1485987202,NULL),(1842246566,2956103,1,305227,1,1,1,'A',1,0.910485,262,193753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 67, \"great\": 1539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1793}}',NULL,127740526,909930,NULL,'2016-12-04 03:01:51',1480820511,NULL),(1842285072,2956103,1,323883,1,1,1,'B',1,0.895971,244,175547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 109, \"great\": 1544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1812}}',NULL,127740395,783501,NULL,'2016-12-04 02:52:32',1480819952,NULL),(1842287716,2956103,1,326550,1,1,1,'A',1,0.962551,708,250178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1482}}',NULL,127818211,854380,NULL,'2016-12-08 20:17:26',1481228246,NULL),(1847225371,2956103,1,355145,1,1,1,'A',1,0.969487,574,844913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1442}}',NULL,135342753,1554522,NULL,'2018-01-18 00:35:24',1516235724,NULL),(1842215424,2956103,1,366642,1,1,1,'A',1,0.937551,396,717550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1217}}',NULL,127740683,1100814,NULL,'2016-12-04 03:12:01',1480821121,NULL),(1844437236,2956103,1,461360,1,1,1,'A',1,0.944765,170,713055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 1272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1385}}',NULL,131122905,1105528,NULL,'2017-06-08 22:23:05',1496960585,NULL),(1844437230,2956103,1,461360,1,1,1,'A',1,0.98917,710,271961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1385}}',NULL,131122766,824952,NULL,'2017-06-08 22:10:51',1496959851,NULL),(1842231929,2956103,1,468841,1,1,1,'SH',1,0.993473,766,989553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',NULL,127740878,1038726,NULL,'2016-12-04 03:24:51',1480821891,NULL),(1849493257,2956103,1,647330,1,1,1,'A',1,0.98251,963,267195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 2367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2430}}',NULL,138840038,1320827,NULL,'2018-07-13 00:01:45',1531440105,NULL),(1846503630,2956103,1,727859,1,1,1,'A',1,0.976257,1322,872450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1790}}',NULL,134276454,1929908,NULL,'2017-11-26 04:34:46',1511670886,NULL),(1845937902,2956103,1,746028,1,1,1,'B',1,0.889522,131,554375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',NULL,133447026,504586,NULL,'2017-10-12 02:14:59',1507774499,NULL),(1845938872,2956103,1,746616,1,1,1,'S',1,0.994215,605,938200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',NULL,133446996,694440,NULL,'2017-10-12 02:11:37',1507774297,NULL),(1845704535,2956103,1,823710,1,1,1,'B',1,0.876401,269,263602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 101, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1517}}',NULL,133131673,694096,NULL,'2017-09-23 19:55:47',1506196547,NULL),(1853002737,2956103,1,861025,1,1,1,'S',1,0.988569,1006,927338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1006}}',NULL,144318071,1185940,NULL,'2019-05-17 03:08:49',1558062529,NULL),(1865221943,2956103,1,861025,1,1,1,'SH',1,0.990557,1006,985972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 987}, \"maximum_statistics\": {\"great\": 1006}}',NULL,162864242,1230024,NULL,'2021-06-10 18:36:38',1623350198,NULL),(1846446420,2956103,1,878078,1,1,1,'S',1,0.997183,710,949019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',NULL,134141172,855868,NULL,'2017-11-19 01:59:50',1511056790,NULL),(1844575595,2956103,1,900544,1,1,1,'B',1,0.889086,239,570157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127}}',NULL,131386550,751684,NULL,'2017-06-23 01:15:00',1498180500,NULL),(1844512906,2956103,1,939072,1,1,1,'A',1,0.933058,293,340421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1210}}',NULL,131386717,698278,NULL,'2017-06-23 01:31:38',1498181498,NULL),(1845937227,2956103,1,940017,1,1,1,'B',1,0.889535,222,602161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',NULL,133447303,662376,NULL,'2017-10-12 02:44:52',1507776292,NULL),(1853050051,2956103,1,944742,1,1,1,'A',1,0.965129,837,853381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',NULL,144361806,1027434,NULL,'2019-05-19 03:31:49',1558236709,NULL),(1844518512,2956103,1,944802,1,1,1,'A',1,0.954585,512,366007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',NULL,131386632,680474,NULL,'2017-06-23 01:23:38',1498181018,NULL),(1844518528,2956103,1,944803,1,1,1,'A',1,0.959419,339,784647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',NULL,131386474,940716,NULL,'2017-06-23 01:06:14',1498179974,NULL),(1873827679,2956103,1,944885,1,1,1,'S',1,0.981848,606,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 606}}',NULL,175635544,753360,NULL,'2022-11-12 15:45:31',1668267931,NULL),(1844534152,2956103,1,956254,1,1,1,'A',1,0.953532,300,373553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 40, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1076}}',NULL,131386678,640362,NULL,'2017-06-23 01:27:25',1498181245,NULL),(1853571268,2956103,1,998644,1,1,1,'A',1,0.937818,219,177141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',NULL,145141781,726161,NULL,'2019-07-02 03:03:31',1562036611,NULL),(1842266095,2956103,1,1027526,0,1,1,'A',1,0.938339,530,94665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 76, \"great\": 1839, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,127818336,879430,NULL,'2016-12-08 20:25:51',1481228751,NULL),(1866519435,2956103,1,1027526,1,1,1,'A',1,0.975137,1900,230464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,164960039,1246368,NULL,'2021-08-15 16:03:16',1629043396,NULL),(1849081225,2956103,1,1141163,1,1,1,'A',1,0.9265,912,225076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 31, \"great\": 1737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,138255718,1034246,NULL,'2018-06-13 01:30:37',1528853437,NULL),(1844503527,2956103,1,1162427,1,1,1,'B',1,0.890611,199,572127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',NULL,131164153,696916,NULL,'2017-06-11 00:57:02',1497142622,NULL),(1847627940,2956103,1,1191945,1,1,1,'S',1,0.99046,1153,932862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1153}}',NULL,135966219,1418190,NULL,'2018-02-18 01:16:26',1518916586,NULL),(1866501804,2956103,1,1308354,1,1,1,'A',1,0.909091,157,586233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1155}}',NULL,164844722,637064,NULL,'2021-08-11 20:42:46',1628714566,NULL),(1846610415,2956103,1,1309716,1,1,1,'A',1,0.957018,857,248043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,134517693,947795,NULL,'2017-12-09 02:23:04',1512786184,NULL),(1849805111,2956103,1,718447,0,1,1,'D',1,0.383353,106,19719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 883, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',0.097172,139340000,236376,NULL,'2018-08-05 21:53:36',1533506016,NULL),(1826911035,2956103,1,240192,0,1,1,'D',1,0.53096,40,88027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 89, \"great\": 109}, \"maximum_statistics\": {\"great\": 323}}',0.303444,88399390,91719,NULL,'2013-07-30 22:49:42',1375224582,NULL),(1836984081,2956103,1,672652,1,1,1,'C',1,0.719512,31,432374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',2.23122,119381486,185204,NULL,'2015-10-11 02:37:11',1444531031,NULL),(1827092279,2956103,1,200737,0,1,1,'X',1,1,10,950968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,90417546,125580,NULL,'2013-08-18 16:09:01',1376842141,NULL),(1827158114,2956103,1,142818,0,1,1,'B',1,0.806691,82,398373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 269}}',10.535,90425337,144684,NULL,'2013-08-18 18:11:38',1376849498,NULL),(1826877919,2956103,1,65390,0,1,1,'C',1,0.788368,123,342029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 421}, \"maximum_statistics\": {\"great\": 619}}',11.3968,88399869,275496,NULL,'2013-07-30 23:02:13',1375225333,NULL),(1837668813,2956103,1,98229,0,1,1,'C',1,0.759825,84,310531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 215, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',12.3056,120382020,636394,NULL,'2015-12-01 19:19:29',1448997569,NULL),(1827130067,2956103,1,51508,0,1,1,'A',1,0.908046,51,604570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',13.4174,90316240,81370,NULL,'2013-08-17 17:35:42',1376760942,NULL),(1827557960,2956103,1,129952,0,1,1,'B',1,0.87234,54,544947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 188}}',15.4121,92947450,180460,NULL,'2013-09-13 21:26:50',1379107610,NULL),(1827111860,2956103,1,170218,0,1,1,'A',1,0.91791,82,701666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',16.4935,90314906,164796,NULL,'2013-08-17 17:17:28',1376759848,NULL),(1837521532,2956103,1,745085,0,1,1,'B',1,0.853933,134,487192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 49, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',17.4769,120121377,212512,NULL,'2015-11-18 07:47:05',1447832825,NULL),(1827454520,2956103,1,148658,0,1,1,'A',1,0.955882,62,755318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',18.5177,91807733,168159,NULL,'2013-08-31 23:22:07',1377991327,NULL),(1827890328,2956103,1,163728,1,1,1,'S',1,0.987952,83,815895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',19.0461,95266685,146678,NULL,'2013-10-08 00:54:26',1381193666,NULL),(1832552309,2956103,1,269985,0,1,1,'A',1,0.956204,72,737253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',19.1593,111022874,106180,NULL,'2014-09-30 19:39:33',1412105973,NULL),(1827271549,2956103,1,68943,0,1,1,'S',1,0.973118,93,761944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',19.7761,90954198,106984,NULL,'2013-08-23 18:27:17',1377282437,NULL),(1833865554,2956103,1,484572,0,1,1,'B',1,0.898551,80,620772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',20.1359,113363433,84932,NULL,'2015-01-17 01:39:08',1421458748,NULL),(1850417389,2956103,1,1290536,1,1,1,'B',1,0.814061,192,199303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 135, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',20.5875,140242027,390450,NULL,'2018-09-21 01:10:01',1537492201,NULL),(1827280956,2956103,1,242938,0,1,1,'S',1,0.993056,72,869762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',20.6362,90953344,154995,NULL,'2013-08-23 18:12:54',1377281574,NULL),(1827943223,2956103,1,58930,0,1,1,'A',1,0.940594,81,714924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',20.7908,95943170,161732,NULL,'2013-10-15 04:27:30',1381811250,NULL),(1842129465,2956103,1,727903,0,1,1,'B',1,0.801341,319,66376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 446, \"great\": 2603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3579}}',21.5941,127571487,1156671,NULL,'2016-11-23 20:04:49',1479931489,NULL),(1827300948,2956103,1,163354,0,1,1,'A',1,0.914286,34,521468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',21.6787,90952165,103207,NULL,'2013-08-23 17:52:15',1377280335,NULL),(1827248528,2956103,1,185626,0,1,1,'A',1,0.909091,55,601134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',21.9836,90951913,151447,NULL,'2013-08-23 17:48:02',1377280082,NULL),(1827299377,2956103,1,163103,1,1,1,'S',1,0.992958,71,871293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',22.0257,90952992,143215,NULL,'2013-08-23 18:07:05',1377281225,NULL),(1828087849,2956103,1,159459,0,1,1,'A',1,0.959677,61,767610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',22.2764,96637829,170069,NULL,'2013-10-22 12:59:20',1382446760,NULL),(1828086885,2956103,1,138004,0,1,1,'A',1,0.984375,88,866425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',22.2807,96639941,191592,NULL,'2013-10-22 13:18:33',1382447913,NULL),(1838068474,2956103,1,187660,0,1,1,'B',1,0.816589,107,400595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',22.5836,120977672,189608,NULL,'2015-12-30 20:27:46',1451507266,NULL),(1828085147,2956103,1,251757,0,1,1,'B',1,0.898678,113,598995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 227}}',22.6957,96637608,177730,NULL,'2013-10-22 12:57:25',1382446645,NULL),(1827278538,2956103,1,142061,0,1,1,'X',1,1,66,909577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',23.2368,90968641,113473,NULL,'2013-08-24 00:04:53',1377302693,NULL),(1827942651,2956103,1,206220,0,1,1,'S',1,0.971774,124,831614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',23.4276,95176099,86329,NULL,'2013-10-06 19:55:55',1381089355,NULL),(1834872804,2956103,1,88296,1,1,1,'B',1,0.814516,104,401571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',23.4393,115691316,213226,NULL,'2015-04-08 12:18:54',1428495534,NULL),(1827946183,2956103,1,153065,1,1,1,'S',1,0.995327,107,904185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',23.4912,95939438,162294,NULL,'2013-10-15 02:53:38',1381805618,NULL),(1831095157,2956103,1,157332,1,1,1,'B',1,0.867257,135,559607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',23.5013,108679117,230914,NULL,'2014-06-14 18:23:01',1402770181,NULL),(1826805241,2956103,1,192294,0,1,1,'A',1,0.914384,146,712263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',23.6973,87649390,130308,NULL,'2013-07-24 03:45:40',1374637540,NULL),(1827312848,2956103,1,147450,0,1,1,'S',1,0.970899,189,805434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',23.9507,90969567,391376,NULL,'2013-08-24 00:26:03',1377303963,NULL),(1827969225,2956103,1,173179,0,1,1,'B',1,0.896624,154,608607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',23.9985,95227360,164913,NULL,'2013-10-07 13:10:38',1381151438,NULL),(1827270246,2956103,1,188690,0,1,1,'A',1,0.933333,90,589307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',24.0771,90965265,130431,NULL,'2013-08-23 22:39:38',1377297578,NULL),(1827132441,2956103,1,156996,0,1,1,'S',1,0.995455,110,921530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',24.1229,90419059,142851,NULL,'2013-08-18 16:30:29',1376843429,NULL),(1827095224,2956103,1,61578,0,1,1,'S',1,0.972441,127,847040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',24.6535,90546504,146724,NULL,'2013-08-20 01:40:33',1376962833,NULL),(1842651687,2956103,1,843477,1,1,1,'S',1,0.983516,273,1055324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',24.7323,128277232,425318,NULL,'2017-01-03 18:27:45',1483468065,NULL),(1827932161,2956103,1,203501,0,1,1,'B',1,0.876389,68,516885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 360}}',24.7537,95938207,238413,NULL,'2013-10-15 02:23:14',1381803794,NULL),(1827968494,2956103,1,156505,0,1,1,'S',1,0.995726,117,907806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 2}}',24.8376,95939078,200808,NULL,'2013-10-15 02:45:47',1381805147,NULL),(1827103581,2956103,1,77785,0,1,1,'S',1,0.986559,186,875267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',25.0801,90546005,179985,NULL,'2013-08-20 01:30:26',1376962226,NULL),(1829522573,2956103,1,280624,0,1,1,'S',1,0.991228,57,933333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,106237089,29896,NULL,'2014-02-21 06:17:34',1392963454,NULL),(1826852373,2956103,1,179534,0,1,1,'S',1,0.96875,128,835370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',25.9383,88183089,108277,NULL,'2013-07-28 20:18:23',1375042703,NULL),(1827284086,2956103,1,176306,0,1,1,'S',1,0.985437,103,869656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',26.2097,90955006,164287,NULL,'2013-08-23 18:42:25',1377283345,NULL),(1834604002,2956103,1,437337,1,1,1,'S',1,0.956204,137,803765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',26.2846,115407726,114250,NULL,'2015-03-27 02:05:24',1427421924,NULL),(1826833467,2956103,1,31157,0,1,1,'A',1,0.938202,89,684901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',26.7537,88398258,78156,NULL,'2013-07-30 22:22:39',1375222959,NULL),(1827914452,2956103,1,180376,0,1,1,'B',1,0.884984,90,537463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 313}}',27.0411,95938550,233018,NULL,'2013-10-15 02:32:02',1381804322,NULL),(1829417190,2956103,1,113176,0,1,1,'B',1,0.848503,118,454807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 68, \"great\": 650}, \"maximum_statistics\": {\"great\": 835}}',27.084,105891507,477410,NULL,'2014-02-04 05:47:49',1391492869,NULL),(1834690698,2956103,1,277582,0,1,1,'A',1,0.934783,95,688177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',27.9036,115584753,105582,NULL,'2015-04-03 18:20:53',1428085253,NULL),(1827122575,2956103,1,170647,1,1,1,'A',1,0.945017,291,779864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',28.271,90418575,308070,NULL,'2013-08-18 16:23:25',1376843005,NULL),(1827863729,2956103,1,174953,0,1,1,'A',1,0.972527,82,799823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',28.4356,95940495,274960,NULL,'2013-10-15 03:18:08',1381807088,NULL),(1827207777,2956103,1,150436,0,1,1,'S',1,0.981132,106,787076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',28.8068,90546281,135475,NULL,'2013-08-20 01:35:42',1376962542,NULL),(1834736241,2956103,1,447387,0,1,1,'A',1,0.922581,155,739828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',28.8464,115522116,138994,NULL,'2015-04-01 01:16:34',1427850994,NULL),(1827911604,2956103,1,166162,0,1,1,'A',1,0.900722,85,562523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 277}}',29.0295,95938893,151414,NULL,'2013-10-15 02:41:28',1381804888,NULL),(1827894679,2956103,1,194057,1,1,1,'A',1,0.932143,140,756238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',29.0403,95226858,199784,NULL,'2013-10-07 13:06:12',1381151172,NULL),(1827270044,2956103,1,140775,0,1,1,'A',1,0.945175,113,726988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',29.2659,90951800,179488,NULL,'2013-08-23 17:46:07',1377279967,NULL),(1827342384,2956103,1,289383,0,1,1,'S',1,0.976744,258,235622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 258}}',29.2839,91185354,187524,NULL,'2013-08-25 23:24:14',1377473054,NULL),(1827335431,2956103,1,150343,0,1,1,'A',1,0.937799,54,654488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',29.3472,90954098,144856,NULL,'2013-08-23 18:25:16',1377282316,NULL),(1828052006,2956103,1,56062,0,1,1,'B',1,0.863527,149,535431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 414}}',29.4425,96643950,369892,NULL,'2013-10-22 13:53:28',1382450008,NULL),(1835262319,2956103,1,619151,0,1,1,'A',1,0.918317,88,636490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',29.5616,116484664,126324,NULL,'2015-05-16 23:01:04',1431817264,NULL),(1838789527,2956103,1,813834,1,1,1,'S',1,0.971698,159,916471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',29.5791,122305619,144592,NULL,'2016-03-03 06:48:03',1456987683,NULL),(1852995700,2956103,1,343318,1,1,1,'X',1,1,95,929533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',29.9182,144186882,67960,NULL,'2019-05-10 03:19:22',1557458362,NULL),(1827857707,2956103,1,139042,0,1,1,'A',1,0.954106,118,723301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',30.3838,95938976,171528,NULL,'2013-10-15 02:43:31',1381805011,NULL),(1827329156,2956103,1,149831,1,1,1,'S',1,0.994475,181,966015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',30.4475,90953984,164250,NULL,'2013-08-23 18:23:16',1377282196,NULL),(1838871819,2956103,1,890366,0,1,1,'A',1,0.933673,92,737767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',30.5323,122305554,143296,NULL,'2016-03-03 06:40:45',1456987245,NULL),(1827923257,2956103,1,127442,0,1,1,'A',1,0.963415,59,689530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',30.6963,95938375,142883,NULL,'2013-10-15 02:27:25',1381804045,NULL),(1842074432,2956103,1,351358,1,1,1,'X',1,1,169,918688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',31.0155,127644588,176631,NULL,'2016-11-27 23:48:27',1480290507,NULL),(1827975380,2956103,1,157444,0,1,1,'A',1,0.926415,162,644167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',31.7673,95940239,195522,NULL,'2013-10-15 03:11:13',1381806673,NULL),(1827313742,2956103,1,249370,0,1,1,'A',1,0.973913,127,809365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',31.8332,90965646,346797,NULL,'2013-08-23 22:49:58',1377298198,NULL),(1828052923,2956103,1,207668,0,1,1,'S',1,0.990741,108,863037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',32.0829,96637398,194602,NULL,'2013-10-22 12:55:29',1382446529,NULL),(1827335518,2956103,1,150363,0,1,1,'S',1,0.990741,216,914265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',32.1373,90971348,298465,NULL,'2013-08-24 01:03:59',1377306239,NULL),(1840864812,2956103,1,74438,1,1,1,'S',1,0.996689,151,913333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',32.6391,125628463,256806,NULL,'2016-08-06 17:44:14',1470505454,NULL),(1827989445,2956103,1,193514,0,1,1,'B',1,0.870079,72,528256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 254}}',33.0086,96641589,183033,NULL,'2013-10-22 13:33:41',1382448821,NULL),(1827348671,2956103,1,255655,0,1,1,'B',1,0.861309,184,521033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 523}, \"maximum_statistics\": {\"great\": 703}}',33.0809,91809421,531227,NULL,'2013-09-01 00:02:46',1377993766,NULL),(1827122565,2956103,1,170646,0,1,1,'A',1,0.921196,171,647831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 368}}',33.1055,90418937,321129,NULL,'2013-08-18 16:28:41',1376843321,NULL),(1827937537,2956103,1,152081,0,1,1,'S',1,0.976064,188,879257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',33.1323,95943418,166298,NULL,'2013-10-15 04:34:22',1381811662,NULL),(1844390171,2956103,1,645992,1,1,1,'B',1,0.871866,189,601060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',33.2869,131072271,299957,NULL,'2017-06-06 01:50:04',1496713804,NULL),(1842152606,2956103,1,247192,1,1,1,'S',1,0.986014,143,929111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',33.3764,127557558,146898,NULL,'2016-11-22 23:18:23',1479856703,NULL),(1827245407,2956103,1,137409,1,1,1,'A',1,0.926667,149,682529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',33.4095,90955899,191565,NULL,'2013-08-23 18:59:41',1377284381,NULL),(1842315473,2956103,1,351190,0,1,1,'A',1,0.909548,154,644957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',33.444,127821465,388750,NULL,'2016-12-09 01:22:57',1481246577,NULL),(1827890336,2956103,1,163757,1,1,1,'X',1,1,146,927972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',33.6147,95943679,210628,NULL,'2013-10-15 04:40:57',1381812057,NULL),(1827207274,2956103,1,150287,0,1,1,'A',1,0.960317,285,814867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 315}}',34.0986,90546419,332642,NULL,'2013-08-20 01:38:41',1376962721,NULL),(1835062086,2956103,1,274088,0,1,1,'B',1,0.89322,98,545944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',34.1735,116296084,156606,NULL,'2015-05-07 17:14:45',1431018885,NULL),(1827935906,2956103,1,90235,0,1,1,'S',1,0.984043,188,835562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',34.2015,95940890,257515,NULL,'2013-10-15 03:28:48',1381807728,NULL),(1829582305,2956103,1,121609,0,1,1,'A',1,0.954365,129,710909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 252}}',34.6679,106159817,179261,NULL,'2014-02-17 01:59:54',1392602394,NULL),(1827936146,2956103,1,204547,0,1,1,'B',1,0.892231,130,532514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 674}, \"maximum_statistics\": {\"great\": 798}}',34.757,95931752,394492,NULL,'2013-10-14 23:15:06',1381792506,NULL),(1833802655,2956103,1,264452,0,1,1,'S',1,0.971503,193,834099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',34.8547,113758873,161744,NULL,'2015-01-27 03:56:45',1422331005,NULL),(1827236822,2956103,1,170243,0,1,1,'S',1,0.988095,168,895556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',34.9774,90956201,210588,NULL,'2013-08-23 19:06:33',1377284793,NULL),(1842555514,2956103,1,827803,1,1,1,'B',1,0.801559,139,189068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 162, \"great\": 1168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1668}}',35.0494,128087104,716646,NULL,'2016-12-23 23:57:03',1482537423,NULL),(1827278597,2956103,1,142063,1,1,1,'S',1,0.981865,193,961371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',35.1459,90968887,178801,NULL,'2013-08-24 00:10:26',1377303026,NULL),(1840802347,2956103,1,54376,1,1,1,'S',1,0.997817,229,906077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',35.5429,125628564,387642,NULL,'2016-08-06 17:49:52',1470505792,NULL),(1827159655,2956103,1,214128,1,1,1,'A',1,0.934286,230,681468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 525}}',35.9545,90428033,486193,NULL,'2013-08-18 19:05:37',1376852737,NULL),(1827855088,2956103,1,95974,0,1,1,'A',1,0.977169,147,774534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',36.2976,95227106,172840,NULL,'2013-10-07 13:08:30',1381151310,NULL),(1827945152,2956103,1,206571,1,1,1,'S',1,0.992647,136,916609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',36.4691,95938296,261809,NULL,'2013-10-15 02:25:30',1381803930,NULL),(1827176706,2956103,1,70956,1,1,1,'S',1,0.978346,254,856779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',36.6159,90316023,250804,NULL,'2013-08-17 17:32:56',1376760776,NULL),(1827126120,2956103,1,171080,1,1,1,'S',1,0.958763,194,826421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',36.7172,90317179,174962,NULL,'2013-08-17 17:48:42',1376761722,NULL),(1841429308,2956103,1,144326,1,1,1,'B',1,0.881341,156,542180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',36.83,126331592,362326,NULL,'2016-09-12 20:40:14',1473712814,NULL),(1827140557,2956103,1,140362,0,1,1,'A',1,0.943155,183,689160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 431}}',37.0793,90417939,439003,NULL,'2013-08-18 16:14:20',1376842460,NULL),(1834663439,2956103,1,134050,0,1,1,'B',1,0.864737,265,548010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 741, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',37.2706,115513162,717896,NULL,'2015-03-31 15:25:35',1427815535,NULL),(1838275302,2956103,1,178941,0,1,1,'B',1,0.861842,139,493582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',37.4169,121415957,235888,NULL,'2016-01-21 00:22:00',1453335720,NULL),(1842076575,2956103,1,186,1,1,1,'S',1,0.951733,404,876844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 5}}',37.5131,127557524,525896,NULL,'2016-11-22 23:15:19',1479856519,NULL),(1830164652,2956103,1,249,0,1,1,'S',1,0.98125,480,895705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462}, \"maximum_statistics\": {\"great\": 480}}',37.6012,107206268,497100,NULL,'2014-04-06 14:58:15',1396796295,NULL),(1828040042,2956103,1,130939,0,1,1,'A',1,0.954683,253,772480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 331}}',37.6286,96643264,388100,NULL,'2013-10-22 13:47:30',1382449650,NULL),(1833983963,2956103,1,415685,0,1,1,'S',1,0.952569,253,769657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',37.8403,113863907,237388,NULL,'2015-01-30 00:27:36',1422577656,NULL),(1827328125,2956103,1,180912,0,1,1,'A',1,0.95815,140,741836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',37.849,90954512,215319,NULL,'2013-08-23 18:33:21',1377282801,NULL),(1827870304,2956103,1,81592,1,1,1,'A',1,0.967391,159,807986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 276}}',37.9184,95943091,405166,NULL,'2013-10-15 04:25:33',1381811133,NULL),(1827091354,2956103,1,200735,0,1,1,'S',1,0.964865,185,828962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',37.9399,90417247,174464,NULL,'2013-08-18 16:05:11',1376841911,NULL),(1827977629,2956103,1,134656,0,1,1,'A',1,0.968889,137,781251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',37.9562,95938464,182032,NULL,'2013-10-15 02:29:38',1381804178,NULL),(1833600681,2956103,1,477124,1,1,1,'S',1,0.98324,179,914550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',38.1166,112922449,175500,NULL,'2015-01-04 20:03:30',1420401810,NULL),(1842085091,2956103,1,612817,1,1,1,'X',1,1,131,978124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',38.2608,127508677,114664,NULL,'2016-11-20 01:13:15',1479604395,NULL),(1834876858,2956103,1,89340,1,1,1,'A',1,0.957399,136,730783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',38.4685,115691376,179713,NULL,'2015-04-08 12:21:46',1428495706,NULL),(1833877044,2956103,1,179063,0,1,1,'S',1,0.97619,168,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',38.5841,113832331,144364,NULL,'2015-01-29 04:51:30',1422507090,NULL),(1842078714,2956103,1,309,1,1,1,'S',1,0.967181,259,855437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',38.6348,127557410,241038,NULL,'2016-11-22 23:04:30',1479855870,NULL),(1827194883,2956103,1,195947,1,1,1,'S',1,0.991611,298,916240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',38.6835,90420145,417726,NULL,'2013-08-18 16:47:06',1376844426,NULL),(1827278872,2956103,1,142203,0,1,1,'A',1,0.960432,176,751938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',38.7799,90952845,240124,NULL,'2013-08-23 18:04:38',1377281078,NULL),(1827728063,2956103,1,188481,0,1,1,'S',1,0.988827,179,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',39.2417,95065903,160106,NULL,'2013-10-05 22:12:57',1381011177,NULL),(1828537070,2956103,1,269983,0,1,1,'A',1,0.977157,196,837264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',39.2548,99994386,212058,NULL,'2013-11-28 06:36:54',1385620614,NULL),(1829364075,2956103,1,346778,0,1,1,'S',1,0.971649,194,927527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',39.2898,105129676,157379,NULL,'2014-01-22 01:42:35',1390354955,NULL),(1827180007,2956103,1,177694,1,1,1,'S',1,0.991124,169,923476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',39.2977,90421115,181892,NULL,'2013-08-18 17:00:44',1376845244,NULL),(1827978215,2956103,1,135356,1,1,1,'S',1,0.985366,205,869097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',39.3547,95938807,279932,NULL,'2013-10-15 02:39:19',1381804759,NULL),(1829523181,2956103,1,280626,0,1,1,'S',1,0.977273,88,895711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3559,106237116,61506,NULL,'2014-02-21 06:20:16',1392963616,NULL),(1843517607,2956103,1,594781,1,1,1,'X',1,1,280,1073475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',39.3989,129749521,305600,NULL,'2017-03-25 19:07:01',1490468821,NULL),(1827959833,2956103,1,29285,0,1,1,'S',1,0.961794,301,877048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',39.4016,95266066,419964,NULL,'2013-10-08 00:37:29',1381192649,NULL),(1827949941,2956103,1,153627,1,1,1,'S',1,0.994872,195,910599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',39.6563,95939202,178992,NULL,'2013-10-15 02:48:24',1381805304,NULL),(1827319578,2956103,1,218451,1,1,1,'S',1,0.970149,134,829783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',39.7734,90965720,175774,NULL,'2013-08-23 22:51:54',1377298314,NULL),(1828751955,2956103,1,271482,1,1,1,'S',1,0.99,250,900644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',39.8624,101850539,289151,NULL,'2013-12-18 01:35:00',1387330500,NULL),(1842731993,2956103,1,676445,1,1,1,'B',1,0.855824,506,266882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 163, \"great\": 1281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1571}}',40.0929,128545940,947278,NULL,'2017-01-19 02:42:40',1484793760,NULL),(1827983187,2956103,1,218996,0,1,1,'A',1,0.936404,228,769596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',40.1949,96640960,242144,NULL,'2013-10-22 13:27:56',1382448476,NULL),(1827861089,2956103,1,158878,0,1,1,'A',1,0.984091,219,871615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',40.2277,95939984,218262,NULL,'2013-10-15 03:05:06',1381806306,NULL),(1829336002,2956103,1,141213,0,1,1,'A',1,0.969613,100,767634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',40.3024,105215679,206591,NULL,'2014-01-23 03:00:49',1390446049,NULL),(1844736440,2956103,1,109706,0,1,1,'B',1,0.844978,244,243767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 143, \"great\": 1091, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',40.4746,131447294,624724,NULL,'2017-06-26 00:02:21',1498435341,NULL),(1827902419,2956103,1,165520,0,1,1,'A',1,0.975248,143,767507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',40.4804,95940375,187580,NULL,'2013-10-15 03:14:50',1381806890,NULL),(1827208341,2956103,1,180323,0,1,1,'S',1,0.975225,222,817306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',40.4844,90546591,170028,NULL,'2013-08-20 01:42:28',1376962948,NULL),(1837658926,2956103,1,563863,0,1,1,'B',1,0.865833,148,492283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',40.7281,120367459,297836,NULL,'2015-11-30 21:22:55',1448918575,NULL),(1829372404,2956103,1,101272,0,1,1,'A',1,0.995951,179,855033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',40.7451,105367212,289046,NULL,'2014-01-24 20:21:52',1390594912,NULL),(1839439790,2956103,1,645851,0,1,1,'B',1,0.813644,111,399928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',40.8201,123320358,283190,NULL,'2016-04-17 21:05:43',1460927143,NULL),(1827175486,2956103,1,192424,1,1,1,'S',1,0.982143,252,879814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',40.9585,90318898,378490,NULL,'2013-08-17 18:15:55',1376763355,NULL),(1827902823,2956103,1,165533,0,1,1,'A',1,0.986025,259,856980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',41.229,95941528,310524,NULL,'2013-10-15 03:44:54',1381808694,NULL),(1827902416,2956103,1,196125,0,1,1,'A',1,0.921808,213,642405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 609}, \"maximum_statistics\": {\"great\": 697}}',41.555,95940664,572184,NULL,'2013-10-15 03:22:35',1381807355,NULL),(1842648688,2956103,1,789820,1,1,1,'B',1,0.865079,108,236263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',41.9263,128416194,267102,NULL,'2017-01-11 22:39:42',1484174382,NULL),(1827773088,2956103,1,179533,0,1,1,'S',1,0.981675,191,903306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',42.0108,95062607,169700,NULL,'2013-10-05 21:05:08',1381007108,NULL),(1827958014,2956103,1,171228,0,1,1,'A',1,0.974249,120,800990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',42.0421,95940307,202269,NULL,'2013-10-15 03:12:57',1381806777,NULL),(1827918130,2956103,1,39801,0,1,1,'A',1,0.906178,271,667181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',42.2614,95942946,444833,NULL,'2013-10-15 04:22:05',1381810925,NULL),(1843589631,2956103,1,285296,1,1,1,'B',1,0.875751,329,558470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',42.2843,129775122,419568,NULL,'2017-03-27 01:44:27',1490579067,NULL),(1827198535,2956103,1,29052,0,1,1,'A',1,0.964602,204,805939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',42.3226,90547393,292108,NULL,'2013-08-20 01:56:10',1376963770,NULL),(1836998860,2956103,1,229337,0,1,1,'A',1,0.946701,144,757137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',42.3399,119306851,152419,NULL,'2015-10-06 20:33:19',1444163599,NULL),(1827902957,2956103,1,254574,1,1,1,'A',1,0.972296,237,821869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 379}}',42.4616,95266338,521207,NULL,'2013-10-08 00:44:59',1381193099,NULL),(1827109173,2956103,1,136493,1,1,1,'A',1,0.974886,217,842889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',42.5626,90316986,284466,NULL,'2013-08-17 17:46:01',1376761561,NULL),(1846237146,2956103,1,892476,1,1,1,'A',1,0.967557,133,814541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',43.1476,133746103,187693,NULL,'2017-10-29 03:04:09',1509246249,NULL),(1850981739,2956103,1,1278551,0,1,1,'B',1,0.820492,109,413313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',43.9224,141041813,302166,NULL,'2018-11-05 16:57:51',1541437071,NULL),(1834649084,2956103,1,223373,1,1,1,'S',1,0.981534,352,857682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',43.9721,115635668,365589,NULL,'2015-04-05 17:19:39',1428254379,NULL),(1827342415,2956103,1,289311,0,1,1,'S',1,0.992355,327,266554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327}}',43.998,91185773,238739,NULL,'2013-08-25 23:34:36',1377473676,NULL),(1828079290,2956103,1,174594,1,1,1,'A',1,0.965726,234,817727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',44.099,96643531,313042,NULL,'2013-10-22 13:49:53',1382449793,NULL),(1827918449,2956103,1,39802,0,1,1,'S',1,0.978992,238,900044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',44.3169,95942817,296390,NULL,'2013-10-15 04:18:44',1381810724,NULL),(1827306364,2956103,1,146361,1,1,1,'A',1,0.979228,241,797484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',44.3229,90954385,356698,NULL,'2013-08-23 18:30:53',1377282653,NULL),(1827952561,2956103,1,227170,0,1,1,'A',1,0.942804,243,759034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',44.9047,95940721,259452,NULL,'2013-10-15 03:24:19',1381807459,NULL),(1828047980,2956103,1,151936,1,1,1,'A',1,0.931035,210,674760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 580}}',44.9835,96641386,437721,NULL,'2013-10-22 13:31:44',1382448704,NULL),(1827249550,2956103,1,257392,0,1,1,'S',1,0.97048,271,873949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',45.1216,90966805,265722,NULL,'2013-08-23 23:19:16',1377299956,NULL),(1833682830,2956103,1,460777,0,1,1,'A',1,0.961403,176,754259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',45.1834,113063077,230795,NULL,'2015-01-09 01:45:49',1420767949,NULL),(1842699124,2956103,1,743069,1,1,1,'B',1,0.81307,247,420337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 457}, \"maximum_statistics\": {\"great\": 658}}',45.1873,128416067,409210,NULL,'2017-01-11 22:23:11',1484173391,NULL),(1842608052,2956103,1,759911,1,1,1,'S',1,0.992891,211,887533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',45.2224,128415971,301322,NULL,'2017-01-11 22:10:58',1484172658,NULL),(1829332608,2956103,1,162599,0,1,1,'A',1,0.971239,308,838264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 452}}',45.2654,105215103,541309,NULL,'2014-01-23 02:49:13',1390445353,NULL),(1827139869,2956103,1,173311,0,1,1,'S',1,0.974719,178,884635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',45.3402,90547214,170920,NULL,'2013-08-20 01:53:11',1376963591,NULL),(1867268069,2956103,1,1568319,1,1,1,'B',1,0.854077,236,521013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',45.3546,166039846,327716,NULL,'2021-09-22 14:43:57',1632321837,NULL),(1850960266,2956103,1,309581,0,1,1,'B',1,0.846899,141,461980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',45.3777,141046464,271898,NULL,'2018-11-06 00:11:19',1541463079,NULL),(1837586315,2956103,1,469807,0,1,1,'A',1,0.97343,122,820430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',45.4069,120172243,142679,NULL,'2015-11-21 00:59:11',1448067551,NULL),(1843275228,2956103,1,792057,1,1,1,'B',1,0.834898,125,410278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',45.4848,129377851,295940,NULL,'2017-03-05 03:37:44',1488685064,NULL),(1843620049,2956103,1,777192,0,1,1,'B',1,0.858096,187,78717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 129, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1124}}',45.5706,129944259,388364,NULL,'2017-04-05 21:21:14',1491427274,NULL),(1827215517,2956103,1,134654,1,1,1,'S',1,0.994898,392,873595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',45.7677,90972276,368592,NULL,'2013-08-24 01:21:23',1377307283,NULL),(1854751387,2956103,1,1241101,0,1,1,'B',1,0.845353,216,472301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',45.8525,146843818,337342,NULL,'2019-10-22 23:29:18',1571786958,NULL),(1830296780,2956103,1,87611,0,1,1,'S',1,0.983389,301,828430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',45.8636,107419319,310530,NULL,'2014-04-17 16:45:06',1397753106,NULL),(1828085492,2956103,1,137798,0,1,1,'A',1,0.932181,219,713409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',45.8711,96639530,366704,NULL,'2013-10-22 13:15:02',1382447702,NULL),(1834605092,2956103,1,437399,1,1,1,'SH',1,0.971963,214,872228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',46.0053,115407749,212482,NULL,'2015-03-27 02:08:21',1427422101,NULL),(1850161615,2956103,1,696303,1,1,1,'B',1,0.885783,229,279998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 102, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',46.3451,139902309,652238,NULL,'2018-09-02 03:17:51',1535858271,NULL),(1837154587,2956103,1,500007,1,1,1,'B',1,0.898383,148,591389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',46.4092,119589643,286138,NULL,'2015-10-22 02:43:55',1445481835,NULL),(1827132380,2956103,1,156994,0,1,1,'A',1,0.986842,200,884916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',46.614,90419191,192628,NULL,'2013-08-18 16:32:33',1376843553,NULL),(1827913954,2956103,1,148841,0,1,1,'S',1,0.979058,191,885112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',46.624,95266607,234832,NULL,'2013-10-08 00:52:32',1381193552,NULL),(1827257553,2956103,1,156744,1,1,1,'A',1,0.980539,314,860869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 334}}',46.6706,90955562,356342,NULL,'2013-08-23 18:52:50',1377283970,NULL),(1842304937,2956103,1,777264,1,1,1,'B',1,0.876751,166,596670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 37, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',46.6868,127739089,301702,NULL,'2016-12-04 01:21:15',1480814475,NULL),(1827959901,2956103,1,209704,1,1,1,'S',1,0.988263,213,887121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',46.7064,95940174,261284,NULL,'2013-10-15 03:09:23',1381806563,NULL),(1827191609,2956103,1,178905,0,1,1,'A',1,0.978125,184,812102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',46.7611,90428912,390262,NULL,'2013-08-18 19:21:43',1376853703,NULL),(1849915605,2956103,1,1383754,1,1,1,'SH',1,0.977679,112,946697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',46.7757,139489967,85912,NULL,'2018-08-12 22:09:37',1534111777,NULL),(1854869880,2956103,1,1660992,1,1,1,'B',1,0.864495,285,262112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 117, \"great\": 1314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1642}}',46.8108,146937981,829552,NULL,'2019-10-28 21:57:30',1572299850,NULL),(1827887045,2956103,1,163301,1,1,1,'A',1,0.944549,150,701083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 532}}',46.8851,95938721,401597,NULL,'2013-10-15 02:36:51',1381804611,NULL),(1837001964,2956103,1,337121,1,1,1,'B',1,0.885827,140,551763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',46.9449,119338909,240522,NULL,'2015-10-09 00:48:57',1444351737,NULL),(1827916470,2956103,1,180452,0,1,1,'A',1,0.945455,149,696958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 550}}',47.1803,95943348,412792,NULL,'2013-10-15 04:32:33',1381811553,NULL),(1827908215,2956103,1,197403,1,1,1,'S',1,0.979087,263,853353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',47.3081,95941842,307294,NULL,'2013-10-15 03:53:29',1381809209,NULL),(1827909745,2956103,1,197932,1,1,1,'A',1,0.953593,367,752022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 668}}',47.408,95942620,596479,NULL,'2013-10-15 04:13:37',1381810417,NULL),(1843039033,2956103,1,193319,1,1,1,'S',1,0.997845,232,947803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',47.4181,128989323,266450,NULL,'2017-02-12 01:23:28',1486862608,NULL),(1840503569,2956103,1,164283,1,1,1,'SH',1,0.997717,219,987608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',47.4751,124858186,260277,NULL,'2016-06-28 02:43:15',1467081795,NULL),(1827889085,2956103,1,177704,0,1,1,'A',1,0.938793,189,692029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 531}, \"maximum_statistics\": {\"great\": 580}}',47.4807,95943596,420969,NULL,'2013-10-15 04:38:45',1381811925,NULL),(1827162262,2956103,1,162592,0,1,1,'A',1,0.968531,264,764118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',47.5026,90428523,472346,NULL,'2013-08-18 19:14:49',1376853289,NULL),(1827286613,2956103,1,212006,1,1,1,'S',1,0.976923,325,874612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',47.8303,90965431,456577,NULL,'2013-08-23 22:44:16',1377297856,NULL),(1827278049,2956103,1,160140,1,1,1,'A',1,0.947211,259,728786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',47.8304,90955351,554337,NULL,'2013-08-23 18:48:48',1377283728,NULL),(1827930407,2956103,1,203303,0,1,1,'S',1,0.976695,236,894840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',48.016,95176195,213172,NULL,'2013-10-06 19:58:12',1381089492,NULL),(1827900409,2956103,1,220022,1,1,1,'S',1,0.965251,259,849560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',48.0356,95941912,269930,NULL,'2013-10-15 03:55:27',1381809327,NULL),(1827137151,2956103,1,208997,1,1,1,'S',1,0.985255,373,953568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 373}}',48.3042,90426218,386505,NULL,'2013-08-18 18:29:28',1376850568,NULL),(1853045148,2956103,1,935801,1,1,1,'S',1,0.996815,157,1040176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',48.3391,144250717,250424,NULL,'2019-05-13 06:16:07',1557728167,NULL),(1828260133,2956103,1,50004,1,1,1,'S',1,0.991632,239,872441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',48.5363,98481561,274465,NULL,'2013-11-11 02:38:31',1384137511,NULL),(1829383422,2956103,1,104035,0,1,1,'A',1,0.961538,165,780435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 494}}',48.8486,105215417,457823,NULL,'2014-01-23 02:55:24',1390445724,NULL),(1827321327,2956103,1,148827,0,1,1,'A',1,0.969121,242,781930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',48.8599,90953716,610053,NULL,'2013-08-23 18:18:59',1377281939,NULL),(1828089034,2956103,1,216347,1,1,1,'A',1,0.963287,285,810226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',48.9534,96638337,483178,NULL,'2013-10-22 13:04:00',1382447040,NULL),(1840682641,2956103,1,530235,1,1,1,'B',1,0.882423,115,541373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',49.1536,125389320,278342,NULL,'2016-07-25 16:57:59',1469465879,NULL),(1829268686,2956103,1,86186,0,1,1,'S',1,0.988584,219,902408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',49.2349,105215552,272364,NULL,'2014-01-23 02:58:11',1390445891,NULL),(1842148211,2956103,1,83238,1,1,1,'A',1,0.963351,325,821714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',49.8321,127557469,340368,NULL,'2016-11-22 23:10:07',1479856207,NULL),(1827216402,2956103,1,114961,0,1,1,'A',1,0.979021,285,801919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',49.9922,90967516,491755,NULL,'2013-08-23 23:36:18',1377300978,NULL),(1837687229,2956103,1,792948,1,1,1,'B',1,0.856157,188,504082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',50.2803,120381815,593332,NULL,'2015-12-01 19:01:22',1448996482,NULL),(1837647518,2956103,1,169006,0,1,1,'B',1,0.883882,104,515688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',50.3989,120372867,263170,NULL,'2015-12-01 07:32:28',1448955148,NULL),(1827278852,2956103,1,142202,1,1,1,'S',1,0.998047,256,958200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',50.4637,90952664,238695,NULL,'2013-08-23 18:01:26',1377280886,NULL),(1858901557,2956103,1,1609753,1,1,1,'A',1,0.903398,347,322291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 884, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1030}}',50.8512,153376995,556800,NULL,'2020-08-08 00:45:20',1596847520,NULL),(1828752574,2956103,1,271509,0,1,1,'S',1,0.988796,357,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',50.9219,101850749,453690,NULL,'2013-12-18 01:38:32',1387330712,NULL),(1874564243,2956103,1,793646,1,1,1,'B',1,0.855191,109,439131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 576}, \"maximum_statistics\": {\"great\": 732}}',51.5846,176834685,326760,NULL,'2023-01-15 23:25:07',1673825107,NULL),(1827956488,2956103,1,208998,1,1,1,'A',1,0.9377,269,691986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 570}, \"maximum_statistics\": {\"great\": 626}}',51.6992,95267050,474194,NULL,'2013-10-08 01:04:44',1381194284,NULL),(1841822982,2956103,1,200666,1,1,1,'S',1,0.991501,353,906897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',51.9018,127127641,418044,NULL,'2016-10-29 01:15:44',1477703744,NULL),(1828691658,2956103,1,316035,0,1,1,'S',1,0.957447,329,797981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',52.1923,101276644,433188,NULL,'2013-12-12 05:16:15',1386825375,NULL),(1870504115,2956103,1,372563,1,1,1,'X',1,1,503,929223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 503}}',52.3756,170803515,562704,NULL,'2022-03-28 20:26:19',1648499179,NULL),(1837050056,2956103,1,203302,0,1,1,'A',1,0.916667,179,673079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',52.6526,119363354,221515,NULL,'2015-10-10 07:29:21',1444462161,NULL),(1827300505,2956103,1,163272,0,1,1,'S',1,0.987768,327,900144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',52.6887,90955787,484829,NULL,'2013-08-23 18:57:29',1377284249,NULL),(1834571590,2956103,1,318444,1,1,1,'SH',1,0.960432,417,847677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',52.7474,115427490,406046,NULL,'2015-03-27 23:32:03',1427499123,NULL),(1856634185,2956103,1,2012527,1,1,1,'B',1,0.867188,148,551988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 596, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 768}}',52.8936,149749615,530760,NULL,'2020-04-03 04:50:57',1585889457,NULL),(1828064971,2956103,1,172667,1,1,1,'S',1,0.981164,292,881291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',52.9298,96638889,350628,NULL,'2013-10-22 13:09:05',1382447345,NULL),(1827969599,2956103,1,77543,0,1,1,'S',1,0.970037,267,856943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',52.9658,95941732,361456,NULL,'2013-10-15 03:50:19',1381809019,NULL),(1839356266,2956103,1,841707,1,1,1,'B',1,0.831801,69,204976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 399}, \"maximum_statistics\": {\"great\": 544}}',53.2249,123030065,177286,NULL,'2016-04-05 02:14:26',1459822466,NULL),(1843763580,2956103,1,406247,1,1,1,'B',1,0.820381,90,408255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',53.3603,130202013,370248,NULL,'2017-04-19 20:03:25',1492632205,NULL),(1863611441,2956103,1,1285526,1,1,1,'S',1,0.952514,358,826854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 358}}',53.3952,160667414,468960,NULL,'2021-04-09 22:43:00',1618008180,NULL),(1827869436,2956103,1,140754,0,1,1,'A',1,0.969325,172,782446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',53.6435,95266158,264463,NULL,'2013-10-08 00:39:55',1381192795,NULL),(1842385331,2956103,1,126009,0,1,1,'B',1,0.857671,141,508036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',53.8956,127997009,365068,NULL,'2016-12-18 23:45:13',1482104713,NULL),(1827928395,2956103,1,202821,0,1,1,'A',1,0.945848,157,751661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',53.9626,95940084,249680,NULL,'2013-10-15 03:07:18',1381806438,NULL),(1827506178,2956103,1,283061,1,1,1,'S',1,0.996479,426,881792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',53.9978,92776614,382398,NULL,'2013-09-11 22:30:59',1378938659,NULL),(1838283827,2956103,1,425706,0,1,1,'A',1,0.922945,204,697046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',54.0715,121414527,241890,NULL,'2016-01-20 22:14:53',1453328093,NULL),(1837607193,2956103,1,549100,0,1,1,'A',1,0.936264,154,675341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',54.1892,120354592,312894,NULL,'2015-11-30 03:25:57',1448853957,NULL),(1837013722,2956103,1,188540,0,1,1,'A',1,0.933437,255,697518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',54.4539,119339737,243038,NULL,'2015-10-09 02:06:18',1444356378,NULL),(1833907568,2956103,1,349889,0,1,1,'A',1,0.94964,231,778065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',54.6886,113990487,406802,NULL,'2015-02-01 20:02:06',1422820926,NULL),(1848608007,2956103,1,1606173,1,1,1,'A',1,0.942922,219,798832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',54.8001,137359650,223370,NULL,'2018-04-30 01:10:34',1525050634,NULL),(1828154426,2956103,1,105375,1,1,1,'S',1,0.989461,427,940367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',54.9117,97405029,463186,NULL,'2013-10-30 20:23:58',1383164638,NULL),(1837174889,2956103,1,36736,0,1,1,'B',1,0.892,216,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 620, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 750}}',54.9188,119450755,499774,NULL,'2015-10-15 03:33:31',1444880011,NULL),(1846620644,2956103,1,820083,1,1,1,'B',1,0.855014,135,512941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 369}}',54.9599,134517432,195795,NULL,'2017-12-09 02:06:25',1512785185,NULL),(1856610189,2956103,1,1075866,0,1,1,'B',1,0.847,170,482778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',54.9676,149774288,287834,NULL,'2020-04-03 22:10:51',1585951851,NULL),(1840494816,2956103,1,161426,1,1,1,'SH',1,0.971074,242,910567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',55.1801,124858231,310097,NULL,'2016-06-28 02:47:05',1467082025,NULL),(1836901892,2956103,1,190720,0,1,1,'A',1,0.9599,395,836554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',55.2326,119129826,441442,NULL,'2015-09-26 18:32:30',1443292350,NULL),(1836535476,2956103,1,225272,0,1,1,'SH',1,0.969388,294,919625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',55.3807,118505137,265508,NULL,'2015-08-23 21:57:50',1440367070,NULL),(1834697917,2956103,1,280731,1,1,1,'SH',1,0.962656,241,890932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',55.4701,115522335,312552,NULL,'2015-04-01 01:35:51',1427852151,NULL),(1827866755,2956103,1,49713,0,1,1,'A',1,0.955026,326,804284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 378}}',55.5172,95942718,381662,NULL,'2013-10-15 04:16:15',1381810575,NULL),(1827866834,2956103,1,122067,1,1,1,'S',1,0.985437,515,909235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',55.5322,95931933,541002,NULL,'2013-10-14 23:20:02',1381792802,NULL),(1828299204,2956103,1,89577,1,1,1,'S',1,0.998826,426,927982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 426}}',55.8999,98479736,603458,NULL,'2013-11-11 01:52:26',1384134746,NULL),(1829373747,2956103,1,346780,0,1,1,'S',1,0.994141,256,943641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',55.9081,105129971,254106,NULL,'2014-01-22 01:49:09',1390355349,NULL),(1827899149,2956103,1,195533,1,1,1,'X',1,1,235,929193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',55.9924,95941633,264276,NULL,'2013-10-15 03:47:33',1381808853,NULL),(1840556617,2956103,1,308007,1,1,1,'S',1,0.996169,261,886094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',56.0128,125155785,271599,NULL,'2016-07-13 09:36:35',1468402595,NULL),(1837444089,2956103,1,146514,0,1,1,'A',1,0.930743,119,681551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',56.2046,119928346,214364,NULL,'2015-11-08 02:28:14',1446949694,NULL),(1827904000,2956103,1,220773,0,1,1,'S',1,0.989224,232,922751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',56.2416,95941987,270840,NULL,'2013-10-15 03:57:16',1381809436,NULL),(1835616880,2956103,1,243349,0,1,1,'A',1,0.946945,120,758258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',56.4808,117006262,224923,NULL,'2015-06-12 22:14:14',1434147254,NULL),(1861775332,2956103,1,819425,1,1,1,'X',1,1,248,904432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',56.6355,157771826,235136,NULL,'2021-01-13 23:57:11',1610582231,NULL),(1843672044,2956103,1,345189,1,1,1,'B',1,0.893858,344,293333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 137, \"great\": 1907, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2247}}',57.0938,129944758,1150070,NULL,'2017-04-05 22:17:19',1491430639,NULL),(1833660229,2956103,1,213758,0,1,1,'A',1,0.945899,167,693861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',57.287,113152935,414253,NULL,'2015-01-11 05:19:32',1420953572,NULL),(1827952745,2956103,1,154023,1,1,1,'S',1,0.982906,234,878961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',57.5468,95939530,272382,NULL,'2013-10-15 02:55:29',1381805729,NULL),(1837548808,2956103,1,524407,0,1,1,'A',1,0.914,129,621309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',57.9556,120090924,345530,NULL,'2015-11-16 12:04:06',1447675446,NULL),(1843433443,2956103,1,273772,0,1,1,'B',1,0.844123,185,569468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',58.0375,129569033,413376,NULL,'2017-03-16 01:09:49',1489626589,NULL),(1837307285,2956103,1,269986,0,1,1,'A',1,0.964602,248,813054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',58.2982,119715470,373466,NULL,'2015-10-28 02:35:06',1445999706,NULL),(1827902616,2956103,1,179353,0,1,1,'A',1,0.990251,308,889701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 359}}',58.3013,95939664,380533,NULL,'2013-10-15 02:58:39',1381805919,NULL),(1853057317,2956103,1,1979491,1,1,1,'S',1,0.986957,230,881099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',58.4258,144250829,251720,NULL,'2019-05-13 06:31:47',1557729107,NULL),(1849178818,2956103,1,298157,1,1,1,'S',1,0.961279,297,849698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',58.4605,138412197,307420,NULL,'2018-06-21 00:32:31',1529541151,NULL),(1837175074,2956103,1,100949,1,1,1,'A',1,0.970199,137,760965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',58.736,119588364,214635,NULL,'2015-10-22 00:41:40',1445474500,NULL),(1827957117,2956103,1,116195,1,1,1,'S',1,0.971098,346,887376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',58.9812,95942412,381674,NULL,'2013-10-15 04:08:26',1381810106,NULL),(1843699870,2956103,1,743896,1,1,1,'B',1,0.865685,217,79261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1087}}',58.9924,129944157,409735,NULL,'2017-04-05 21:14:01',1491426841,NULL),(1844470002,2956103,1,779452,1,1,1,'B',1,0.866634,95,232722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 79, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',59.1179,131187164,362566,NULL,'2017-06-12 05:41:28',1497246088,NULL),(1842320565,2956103,1,354094,1,1,1,'B',1,0.860445,175,484317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',59.1866,127738546,355920,NULL,'2016-12-04 00:31:54',1480811514,NULL),(1847085175,2956103,1,1358210,1,1,1,'B',1,0.897457,285,303093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 136, \"great\": 2043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2399}}',59.2273,135286364,1326144,NULL,'2018-01-14 22:58:52',1515970732,NULL),(1852981839,2956103,1,186898,0,1,1,'B',1,0.868317,256,543250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',59.4031,144317823,354984,NULL,'2019-05-17 02:43:30',1558061010,NULL),(1833797260,2956103,1,347316,1,1,1,'A',1,0.980149,379,842236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',59.4803,113362199,398323,NULL,'2015-01-17 00:39:22',1421455162,NULL),(1834475389,2956103,1,274472,0,1,1,'S',1,0.978213,459,883191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',59.4896,115061455,543510,NULL,'2015-03-10 05:31:53',1425965513,NULL),(1844267111,2956103,1,173798,1,1,1,'B',1,0.890244,676,687630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 766}, \"maximum_statistics\": {\"great\": 902}}',59.5426,130995452,852114,NULL,'2017-06-02 01:56:31',1496368591,NULL),(1843911465,2956103,1,813819,1,1,1,'X',1,1,317,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',59.7194,130365683,365236,NULL,'2017-04-28 22:04:26',1493417066,NULL),(1843674371,2956103,1,648721,1,1,1,'S',1,0.993207,368,918725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',60.0583,129943950,358875,NULL,'2017-04-05 20:56:23',1491425783,NULL),(1861779777,2956103,1,1411059,0,1,1,'B',1,0.85283,151,468436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 421}, \"maximum_statistics\": {\"great\": 530}}',60.3287,157772563,253096,NULL,'2021-01-14 00:47:07',1610585227,NULL),(1854398582,2956103,1,1541573,1,1,1,'B',1,0.850596,153,491973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 63, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1091}}',60.8152,146381203,601036,NULL,'2019-09-19 23:42:14',1568936534,NULL),(1835053094,2956103,1,271259,0,1,1,'S',1,0.981092,238,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',61.2988,116296059,267720,NULL,'2015-05-07 17:12:55',1431018775,NULL),(1837358512,2956103,1,547920,1,1,1,'S',1,0.998311,296,953226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',61.7252,119869217,303205,NULL,'2015-11-05 07:00:31',1446706831,NULL),(1827978335,2956103,1,135379,1,1,1,'S',1,0.980104,578,865352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 555}, \"maximum_statistics\": {\"great\": 578}}',61.785,95941360,675190,NULL,'2013-10-15 03:40:59',1381808459,NULL),(1836998449,2956103,1,459499,1,1,1,'S',1,0.984314,255,964035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',62.0012,119339108,272784,NULL,'2015-10-09 01:06:28',1444352788,NULL),(1842428282,2956103,1,590695,1,1,1,'B',1,0.835912,379,468389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 60, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',62.1409,127963839,658400,NULL,'2016-12-17 09:06:21',1481965581,NULL),(1837096457,2956103,1,346787,0,1,1,'A',1,0.952663,227,783238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',62.6832,119588594,281652,NULL,'2015-10-22 01:02:59',1445475779,NULL),(1849663021,2956103,1,79301,1,1,1,'B',1,0.873767,149,544343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',62.7713,139119670,325282,NULL,'2018-07-26 13:52:15',1532613135,NULL),(1838857595,2956103,1,534989,1,1,1,'B',1,0.895706,167,596969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',63.057,122224258,264328,NULL,'2016-02-28 01:24:39',1456622679,NULL),(1855946044,2956103,1,941332,0,1,1,'B',1,0.876712,84,499247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 511}}',63.5058,148708911,238272,NULL,'2020-02-15 22:04:57',1581804297,NULL),(1855361621,2956103,1,2224740,1,1,1,'B',1,0.851779,258,522256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',63.7862,147775628,335630,NULL,'2019-12-21 23:11:26',1576969886,NULL),(1854869866,2956103,1,1660992,1,1,1,'B',1,0.888551,152,170232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 65, \"great\": 1341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1642}}',64.1152,146929076,725774,NULL,'2019-10-28 10:05:30',1572257130,NULL),(1840586791,2956103,1,556948,1,1,1,'SH',1,0.964789,213,861880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',64.1363,125030207,186604,NULL,'2016-07-06 18:38:43',1467830323,NULL),(1838280811,2956103,1,231962,0,1,1,'A',1,0.927632,218,698863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',64.9611,121517143,377042,NULL,'2016-01-25 10:56:23',1453719383,NULL),(1848978396,2956103,1,227274,1,1,1,'SH',1,0.965932,499,897262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',65.2104,137929741,614340,NULL,'2018-05-27 23:42:00',1527464520,NULL),(1843291207,2956103,1,38856,1,1,1,'A',1,0.932895,171,709013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',65.7322,129378466,336369,NULL,'2017-03-05 04:20:41',1488687641,NULL),(1843212215,2956103,1,554519,1,1,1,'B',1,0.887621,193,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 72, \"great\": 955, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1139}}',66.0158,129210228,804752,NULL,'2017-02-24 00:47:47',1487897267,NULL),(1839648099,2956103,1,174517,1,1,1,'S',1,0.983333,390,865032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',66.2024,123638481,457280,NULL,'2016-05-02 07:55:13',1462175713,NULL),(1843674379,2956103,1,648721,1,1,1,'SH',1,0.997283,368,986127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',66.7157,129944010,372860,NULL,'2017-04-05 21:02:18',1491426138,NULL),(1827968552,2956103,1,156537,1,1,1,'S',1,0.985148,404,899576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392}, \"maximum_statistics\": {\"great\": 404}}',66.8279,95265832,440638,NULL,'2013-10-08 00:31:27',1381192287,NULL),(1854258279,2956103,1,1034421,1,1,1,'B',1,0.879157,357,537413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 27, \"great\": 1053, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1353}}',67.1969,146318572,1149938,NULL,'2019-09-15 05:07:52',1568524072,NULL),(1838171605,2956103,1,354702,0,1,1,'A',1,0.903805,218,606501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',67.3104,121234140,308310,NULL,'2016-01-12 07:45:08',1452584708,NULL),(1843466513,2956103,1,296411,1,1,1,'S',1,0.977728,449,896555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',67.4402,129625717,488830,NULL,'2017-03-19 00:26:35',1489883195,NULL),(1845647684,2956103,1,351190,1,1,1,'S',1,0.9933,597,935127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',67.6859,132847819,577980,NULL,'2017-09-07 23:18:59',1504826339,NULL),(1843039722,2956103,1,731905,1,1,1,'A',1,0.92113,659,106114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 92, \"great\": 1523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1699}}',68.0599,128986031,809781,NULL,'2017-02-11 21:03:46',1486847026,NULL),(1872357571,2956103,1,557980,1,1,1,'A',1,0.918897,179,185383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 79, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1831}}',68.1358,173668225,800363,NULL,'2022-07-31 21:22:37',1659302557,NULL),(1844493871,2956103,1,314699,0,1,1,'B',1,0.894188,156,592963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',68.1444,131187411,449662,NULL,'2017-06-12 06:07:56',1497247676,NULL),(1841855202,2956103,1,363640,1,1,1,'S',1,0.998789,413,946127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',68.2322,127127669,467697,NULL,'2016-10-29 01:19:18',1477703958,NULL),(1841615891,2956103,1,371660,1,1,1,'B',1,0.877016,169,556508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',68.2509,126805974,370116,NULL,'2016-10-09 19:34:48',1476041688,NULL),(1844333088,2956103,1,93021,1,1,1,'B',1,0.863083,369,541302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 54, \"great\": 770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',69.0222,130923502,776578,NULL,'2017-05-28 22:33:30',1496010810,NULL),(1837951730,2956103,1,713306,0,1,1,'A',1,0.952239,236,767239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',69.1633,120746619,288160,NULL,'2015-12-20 11:06:33',1450609593,NULL),(1843615090,2956103,1,296,1,1,1,'B',1,0.893805,523,614140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',69.1946,129944064,903330,NULL,'2017-04-05 21:07:03',1491426423,NULL),(1853010973,2956103,1,114272,0,1,1,'B',1,0.88309,242,585575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',69.2058,144226583,364230,NULL,'2019-05-12 01:05:19',1557623119,NULL),(1840268681,2956103,1,207955,1,1,1,'S',1,0.974409,254,876123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',69.5655,124590544,291970,NULL,'2016-06-15 01:38:31',1465954711,NULL),(1844329674,2956103,1,149890,0,1,1,'B',1,0.877964,552,552878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 120, \"great\": 1427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1729}}',69.643,130865393,1112664,NULL,'2017-05-26 06:27:12',1495780032,NULL),(1837030318,2956103,1,624951,1,1,1,'S',1,0.982213,253,955855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',69.7013,119381418,280309,NULL,'2015-10-11 02:32:38',1444530758,NULL),(1837879465,2956103,1,769361,1,1,1,'A',1,0.926862,194,664056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',69.7362,120850246,285500,NULL,'2015-12-25 01:00:27',1451005227,NULL),(1848978363,2956103,1,227274,1,1,1,'A',1,0.98998,457,891196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',69.8469,137929626,573530,NULL,'2018-05-27 23:29:31',1527463771,NULL),(1827216990,2956103,1,152193,1,1,1,'S',1,0.987482,679,844189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662}, \"maximum_statistics\": {\"great\": 679}}',69.8933,90954765,669288,NULL,'2013-08-23 18:38:09',1377283089,NULL),(1842102928,2956103,1,21848,1,1,1,'S',1,0.986796,568,902671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 553, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 6}}',69.9936,127557601,914440,NULL,'2016-11-22 23:24:43',1479857083,NULL),(1841316065,2956103,1,149387,0,1,1,'B',1,0.874359,153,533894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 72, \"great\": 656, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 780}}',70.0222,126318609,468710,NULL,'2016-09-12 00:41:58',1473640918,NULL),(1853041232,2956103,1,1644311,1,1,1,'S',1,0.992739,482,917990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',70.0617,144250930,621289,NULL,'2019-05-13 06:42:05',1557729725,NULL),(1844628230,2956103,1,619269,1,1,1,'S',1,0.985337,682,880572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 682}}',70.4253,131385937,790552,NULL,'2017-06-23 00:09:09',1498176549,NULL),(1865312857,2956103,1,162520,0,1,1,'B',1,0.866795,245,544213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 640}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',70.4643,163185042,544382,NULL,'2021-06-20 21:36:15',1624224975,NULL),(1844495659,2956103,1,54321,1,1,1,'S',1,0.9819,442,907205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',70.5538,131164241,514120,NULL,'2017-06-11 01:05:42',1497143142,NULL),(1836981533,2956103,1,264454,0,1,1,'A',1,0.952522,293,803721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',70.7943,119260269,315812,NULL,'2015-10-04 02:23:13',1443925393,NULL),(1837518026,2956103,1,443416,1,1,1,'S',1,0.992933,283,936049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',70.7978,120158354,312530,NULL,'2015-11-20 10:49:10',1448016550,NULL),(1837953198,2956103,1,43460,1,1,1,'S',1,0.953451,623,835984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',71.0762,120835424,699710,NULL,'2015-12-24 10:16:57',1450952217,NULL),(1841860238,2956103,1,455321,1,1,1,'X',1,1,343,940684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',71.1257,127127714,384671,NULL,'2016-10-29 01:23:12',1477704192,NULL),(1861284214,2956103,1,86566,0,1,1,'B',1,0.88601,229,588185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 386}}',71.5785,156905981,306822,NULL,'2020-12-16 10:05:23',1608113123,NULL),(1844700491,2956103,1,645242,1,1,1,'A',1,0.92236,899,330815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 118, \"great\": 2430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2737}}',71.6901,131447619,1452286,NULL,'2017-06-26 00:40:17',1498437617,NULL),(1840850253,2956103,1,682387,1,1,1,'A',1,0.914186,271,190059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',71.9135,125628167,280713,NULL,'2016-08-06 17:28:00',1470504480,NULL),(1833876055,2956103,1,179032,0,1,1,'S',1,0.982,250,897463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',71.9785,113832765,265290,NULL,'2015-01-29 05:08:51',1422508131,NULL),(1843636316,2956103,1,784270,0,1,1,'A',1,0.90474,388,312838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 136, \"great\": 1912, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2194}}',72.1179,129944972,1117220,NULL,'2017-04-05 22:44:30',1491432270,NULL),(1844125114,2956103,1,885200,1,1,1,'B',1,0.899923,207,571335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 1076, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1294}}',72.1628,130717172,1015222,NULL,'2017-05-18 01:08:41',1495069721,NULL),(1837277867,2956103,1,642645,1,1,1,'S',1,0.987085,271,907477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',72.2136,119696221,302320,NULL,'2015-10-27 00:34:51',1445906091,NULL),(1843433405,2956103,1,273772,1,1,1,'S',1,0.969336,587,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',72.3003,129568983,677170,NULL,'2017-03-16 01:03:52',1489626232,NULL),(1841412365,2956103,1,978374,0,1,1,'B',1,0.840336,187,471384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',72.3826,126365550,374786,NULL,'2016-09-15 00:18:07',1473898687,NULL),(1855715079,2956103,1,2262123,1,1,1,'B',1,0.855134,198,515530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 650, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 818}}',72.7235,148406086,546342,NULL,'2020-01-30 03:28:12',1580354892,NULL),(1866358348,2956103,1,2153405,1,1,1,'B',1,0.856387,146,476251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 77, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1323}}',72.9322,164657773,786632,NULL,'2021-08-05 20:48:37',1628196517,NULL),(1837534579,2956103,1,217734,0,1,1,'S',1,0.99654,289,893312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',72.9988,120086935,258978,NULL,'2015-11-16 05:36:46',1447652206,NULL),(1839522379,2956103,1,134933,0,1,1,'A',1,0.900428,158,603636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',73.1173,123556441,326738,NULL,'2016-04-28 21:12:49',1461877969,NULL),(1867219853,2956103,1,2689990,1,1,1,'A',1,0.901478,240,188714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 61, \"great\": 713}, \"maximum_statistics\": {\"great\": 812}}',73.1506,166023036,350757,NULL,'2021-09-21 20:54:45',1632257685,NULL),(1853074467,2956103,1,980657,1,1,1,'A',1,0.900353,241,605432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134}}',73.1636,144360949,905424,NULL,'2019-05-19 02:37:02',1558233422,NULL),(1837151625,2956103,1,60565,1,1,1,'S',1,0.980072,276,890388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 276}}',73.1798,119588499,336010,NULL,'2015-10-22 00:54:35',1445475275,NULL),(1837397964,2956103,1,447390,0,1,1,'S',1,0.996154,260,933692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',73.5603,119934749,279300,NULL,'2015-11-08 08:51:52',1446972712,NULL),(1837713537,2956103,1,152364,0,1,1,'S',1,0.967466,292,865959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',73.5769,120358671,312810,NULL,'2015-11-30 10:50:40',1448880640,NULL),(1838179656,2956103,1,181489,0,1,1,'A',1,0.903455,209,595070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',73.9776,121137153,306010,NULL,'2016-01-07 19:01:04',1452193264,NULL),(1837940941,2956103,1,302559,1,1,1,'S',1,0.998155,271,945091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',74.0734,120761165,302380,NULL,'2015-12-21 00:39:41',1450658381,NULL),(1847155168,2956103,1,937654,1,1,1,'S',1,0.98806,335,918826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',74.086,135241605,347050,NULL,'2018-01-13 03:31:51',1515814311,NULL),(1844390188,2956103,1,645992,1,1,1,'S',1,0.981894,359,899745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',74.1684,131072317,435300,NULL,'2017-06-06 01:54:10',1496714050,NULL),(1842891551,2956103,1,130930,1,1,1,'SH',1,0.972222,432,929471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',74.38,128801846,516720,NULL,'2017-02-01 22:06:54',1485986814,NULL),(1866821255,2956103,1,1653519,1,1,1,'B',1,0.888634,412,625308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 704}, \"maximum_statistics\": {\"great\": 871}}',74.4283,165428149,779228,NULL,'2021-08-30 23:20:19',1630365619,NULL),(1837381825,2956103,1,432558,0,1,1,'S',1,0.988636,308,921074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',74.49,119868709,332540,NULL,'2015-11-05 05:59:39',1446703179,NULL),(1843466526,2956103,1,296411,1,1,1,'SH',1,0.981069,449,955596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',74.5836,129625761,503610,NULL,'2017-03-19 00:30:45',1489883445,NULL),(1837191045,2956103,1,331989,0,1,1,'S',1,0.963964,333,860264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',74.6246,119548665,358970,NULL,'2015-10-19 22:29:22',1445293762,NULL),(1857713628,2956103,1,755717,1,1,1,'B',1,0.896093,300,598708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 991, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1203}}',74.7825,151514964,1051544,NULL,'2020-05-30 23:21:38',1590880898,NULL),(1842202624,2956103,1,633375,1,1,1,'B',1,0.855602,330,497606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 47, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1205}}',75.0132,127818753,803328,NULL,'2016-12-08 20:59:36',1481230776,NULL),(1863044422,2956103,1,63985,0,1,1,'B',1,0.8761,487,608541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 556}, \"maximum_statistics\": {\"great\": 682}}',75.2403,159676164,545232,NULL,'2021-03-13 21:02:31',1615669351,NULL),(1851005541,2956103,1,703829,0,1,1,'B',1,0.896526,256,601062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 82, \"great\": 1132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1324}}',75.2951,141042164,1020330,NULL,'2018-11-05 17:29:31',1541438971,NULL),(1837597042,2956103,1,188125,0,1,1,'S',1,0.989726,292,876541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',75.3752,120372855,301190,NULL,'2015-12-01 07:30:27',1448955027,NULL),(1837702380,2956103,1,407314,1,1,1,'A',1,0.927975,282,688627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',75.4178,120381558,448366,NULL,'2015-12-01 18:39:11',1448995151,NULL),(1851466239,2956103,1,1697561,1,1,1,'A',1,0.969854,278,818172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 481}}',75.7433,141952362,471934,NULL,'2018-12-30 06:48:10',1546152490,NULL),(1837508336,2956103,1,661518,1,1,1,'A',1,0.950372,226,775290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',75.7516,120242334,403460,NULL,'2015-11-24 09:30:27',1448357427,NULL),(1843587929,2956103,1,555116,1,1,1,'B',1,0.88187,283,532225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',75.7846,129747927,808250,NULL,'2017-03-25 17:33:13',1490463193,NULL),(1867333481,2956103,1,28789,1,1,1,'S',1,0.995957,371,930372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',75.8189,166101621,474440,NULL,'2021-09-24 23:01:00',1632524460,NULL),(1842864486,2956103,1,169853,1,1,1,'A',1,0.94795,634,849377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 568, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 634}}',75.8607,128802150,821430,NULL,'2017-02-01 22:38:52',1485988732,NULL),(1873019963,2956103,1,575747,1,1,1,'A',1,0.908081,266,662968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',76.0644,174592301,381100,NULL,'2022-09-17 22:50:34',1663455034,NULL),(1839521590,2956103,1,516295,1,1,1,'A',1,0.906109,150,598112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',76.1854,123514244,305170,NULL,'2016-04-26 18:34:41',1461695681,NULL),(1834567071,2956103,1,236488,0,1,1,'S',1,0.975214,585,834156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',76.2384,115362933,595436,NULL,'2015-03-24 16:08:30',1427213310,NULL),(1843420590,2956103,1,189518,1,1,1,'S',1,0.993812,404,885236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',76.2991,129447856,435951,NULL,'2017-03-09 08:27:18',1489048038,NULL),(1844582090,2956103,1,816636,1,1,1,'S',1,0.976852,864,900580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 824, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 864}}',76.4791,131200728,1106950,NULL,'2017-06-12 22:44:54',1497307494,NULL),(1873925335,2956103,1,794750,1,1,1,'B',1,0.871557,215,532627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 55, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1670}}',76.6386,175901805,1256338,NULL,'2022-11-26 19:37:43',1669491463,NULL),(1838301256,2956103,1,187513,0,1,1,'S',1,0.989198,324,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',76.9256,121414173,316290,NULL,'2016-01-20 21:46:26',1453326386,NULL),(1839300411,2956103,1,236781,1,1,1,'S',1,0.998182,275,937037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',76.9523,123031668,304320,NULL,'2016-04-05 04:28:18',1459830498,NULL),(1860936885,2956103,1,658387,1,1,1,'B',1,0.872774,231,523178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 45, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1348}}',77.027,156545411,910606,NULL,'2020-12-04 23:01:38',1607122898,NULL),(1848608015,2956103,1,1606173,1,1,1,'S',1,0.981735,219,951681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',77.1021,137359826,240756,NULL,'2018-04-30 01:26:13',1525051573,NULL),(1849839957,2956103,1,1666641,1,1,1,'A',1,0.904483,193,609867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',77.2075,139322702,333882,NULL,'2018-08-05 04:02:07',1533441727,NULL),(1843985106,2956103,1,163155,1,1,1,'A',1,0.91468,367,197448,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',77.3427,130332938,339474,NULL,'2017-04-26 21:22:06',1493241726,NULL),(1866426701,2956103,1,1805788,1,1,1,'S',1,0.983965,343,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',77.437,164843942,380480,NULL,'2021-08-11 20:10:24',1628712624,NULL),(1842967942,2956103,1,87511,1,1,1,'SH',1,0.968066,548,912460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 548}}',77.5212,128802255,736242,NULL,'2017-02-01 22:49:06',1485989346,NULL),(1837058997,2956103,1,244538,0,1,1,'S',1,0.992958,284,929660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',77.5571,119339595,306700,NULL,'2015-10-09 01:49:20',1444355360,NULL),(1842967929,2956103,1,87511,1,1,1,'A',1,0.981752,546,900258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 548}}',77.6959,128802200,727030,NULL,'2017-02-01 22:43:49',1485989029,NULL),(1842387766,2956103,1,315356,1,1,1,'B',1,0.876732,271,538907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 55, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',77.7512,127964464,999438,NULL,'2016-12-17 09:48:59',1481968139,NULL),(1841025885,2956103,1,279208,1,1,1,'A',1,0.932203,210,699536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',77.8336,125779143,350876,NULL,'2016-08-14 10:15:50',1471169750,NULL),(1861304988,2956103,1,1133804,1,1,1,'S',1,0.988728,621,922501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607}, \"maximum_statistics\": {\"great\": 621}}',77.8472,157132662,735620,NULL,'2020-12-23 09:25:14',1608715514,NULL),(1843719967,2956103,1,758070,1,1,1,'B',1,0.894841,332,601405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 504}}',78.1189,129944378,425890,NULL,'2017-04-05 21:32:14',1491427934,NULL),(1844747169,2956103,1,59007,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',78.3192,131502599,422580,NULL,'2017-06-29 02:59:31',1498705171,NULL),(1866288433,2956103,1,312036,1,1,1,'B',1,0.823529,197,469933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 544}}',78.3367,164628611,389476,NULL,'2021-08-05 00:10:51',1628122251,NULL),(1843109883,2956103,1,301306,1,1,1,'SH',1,0.985597,243,972950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',78.3548,129096422,261606,NULL,'2017-02-17 23:31:47',1487374307,NULL),(1862993481,2956103,1,706779,1,1,1,'A',1,0.970024,306,804264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',78.5801,159677904,506304,NULL,'2021-03-13 22:05:50',1615673150,NULL),(1844612603,2956103,1,57672,1,1,1,'S',1,0.980535,411,843905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 395, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 411}}',78.745,131385751,624460,NULL,'2017-06-22 23:45:36',1498175136,NULL),(1841269682,2956103,1,129644,1,1,1,'SH',1,0.962,250,913957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',78.7671,126170924,300612,NULL,'2016-09-03 19:28:50',1472930930,NULL),(1844582097,2956103,1,816636,1,1,1,'SH',1,0.969329,864,929490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 811, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 864}}',78.8138,131201268,1133538,NULL,'2017-06-12 23:51:37',1497311497,NULL),(1865027025,2956103,1,964153,1,1,1,'S',1,0.980176,227,959277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',78.9298,162830897,259711,NULL,'2021-06-09 17:50:41',1623261041,NULL),(1866320339,2956103,1,2644186,1,1,1,'X',1,1,116,922192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',78.981,164654161,126808,NULL,'2021-08-05 18:30:33',1628188233,NULL),(1837039890,2956103,1,679396,1,1,1,'S',1,0.981605,299,955935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',78.9993,119337922,317346,NULL,'2015-10-08 23:02:43',1444345363,NULL),(1843433417,2956103,1,273772,1,1,1,'SH',1,0.971039,587,928407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',79.1343,129569012,705480,NULL,'2017-03-16 01:07:23',1489626443,NULL),(1836956379,2956103,1,438894,0,1,1,'A',1,0.975659,271,835459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',79.1682,119362790,517708,NULL,'2015-10-10 06:44:47',1444459487,NULL),(1837496453,2956103,1,163435,0,1,1,'A',1,0.948718,205,731870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',79.3773,120157876,316784,NULL,'2015-11-20 10:18:30',1448014710,NULL),(1843211704,2956103,1,553728,1,1,1,'S',1,0.981132,530,894645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 530}}',79.4972,129210145,790380,NULL,'2017-02-24 00:40:50',1487896850,NULL),(1837040412,2956103,1,723622,1,1,1,'S',1,0.966321,772,859253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',79.5855,119432700,887410,NULL,'2015-10-14 00:27:59',1444782479,NULL),(1844125078,2956103,1,885200,1,1,1,'B',1,0.881376,240,556116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 46, \"great\": 1033, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1294}}',79.635,130717109,954852,NULL,'2017-05-18 01:03:00',1495069380,NULL),(1844146055,2956103,1,729328,1,1,1,'S',1,0.972699,641,834408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 606, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 641}}',79.74,130716318,689212,NULL,'2017-05-17 23:34:57',1495064097,NULL),(1855433750,2956103,1,122439,1,1,1,'A',1,0.957669,628,877623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 747, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 815}}',79.7433,148097882,978173,NULL,'2020-01-10 17:15:04',1578676504,NULL),(1873715058,2956103,1,3033177,1,1,1,'A',1,0.959267,338,871334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 491}}',79.7882,175636691,534767,NULL,'2022-11-12 16:39:24',1668271164,NULL),(1841836110,2956103,1,779320,1,1,1,'S',1,0.994915,295,940876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',79.793,127127448,357290,NULL,'2016-10-29 00:56:25',1477702585,NULL),(1838015270,2956103,1,809226,1,1,1,'S',1,0.980769,208,893018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',80.028,120914848,223780,NULL,'2015-12-27 22:19:13',1451254753,NULL),(1861263300,2956103,1,2609984,1,1,1,'B',1,0.870968,156,516981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 85, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1395}}',80.0914,156932640,824798,NULL,'2020-12-17 05:44:52',1608183892,NULL),(1839584230,2956103,1,315983,1,1,1,'X',1,1,308,955410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',80.1488,123585810,350880,NULL,'2016-04-30 07:06:42',1462000002,NULL),(1844390212,2956103,1,645992,1,1,1,'S',1,0.956825,359,887140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',80.1897,131072376,443904,NULL,'2017-06-06 01:59:31',1496714371,NULL),(1842618487,2956103,1,769395,1,1,1,'A',1,0.935685,167,687498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',80.2559,128415985,401914,NULL,'2017-01-11 22:12:56',1484172776,NULL),(1837345535,2956103,1,477126,1,1,1,'S',1,0.980969,289,957549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',80.3948,119868876,312462,NULL,'2015-11-05 06:21:20',1446704480,NULL),(1845799040,2956103,1,568217,1,1,1,'B',1,0.879934,187,528619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',80.4448,133169674,346862,NULL,'2017-09-26 01:07:44',1506388064,NULL),(1843420598,2956103,1,189518,1,1,1,'SH',1,0.988861,404,922721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',80.4535,129551411,447508,NULL,'2017-03-14 22:38:09',1489531089,NULL),(1836988073,2956103,1,224479,0,1,1,'A',1,0.967631,470,778812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 693, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',80.4674,119362964,676521,NULL,'2015-10-10 06:56:54',1444460214,NULL),(2269025516,2956103,1,752331,1,1,1,'SH',1,0.967059,425,885204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 425}}',80.4869,182616169,626514,NULL,'2024-01-31 22:28:50',1706740130,NULL),(1844640856,2956103,1,691794,1,1,1,'SH',1,0.984563,583,968645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',80.6775,131446623,711162,NULL,'2017-06-25 22:49:14',1498430954,NULL),(1838314944,2956103,1,190780,0,1,1,'SH',1,0.973315,356,916377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',80.8103,121479519,417678,NULL,'2016-01-23 18:28:58',1453573738,NULL),(1838756510,2956103,1,214356,1,1,1,'SH',1,0.968903,611,918914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',80.9703,122264190,821010,NULL,'2016-02-29 20:43:50',1456778630,NULL),(1866351243,2956103,1,2681836,1,1,1,'B',1,0.892444,506,580669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 44, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1469}}',80.9967,164657511,1153630,NULL,'2021-08-05 20:38:54',1628195934,NULL),(1844483132,2956103,1,876177,1,1,1,'A',1,0.96712,234,828328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',81.0381,131164386,456500,NULL,'2017-06-11 01:21:11',1497144071,NULL),(1835584634,2956103,1,434025,0,1,1,'S',1,0.975945,291,865466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',81.1218,117120301,329820,NULL,'2015-06-18 20:51:06',1434660666,NULL),(1840876360,2956103,1,77206,1,1,1,'A',1,0.933396,421,797882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',81.162,125538763,499770,NULL,'2016-08-02 09:18:02',1470129482,NULL),(1838292101,2956103,1,798703,1,1,1,'S',1,0.998471,327,939348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',81.1825,121331318,371500,NULL,'2016-01-16 23:56:06',1452988566,NULL),(1853055309,2956103,1,1977106,1,1,1,'A',1,0.968563,179,811129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',81.2594,144316576,305792,NULL,'2019-05-17 00:52:33',1558054353,NULL),(1850481690,2956103,1,201700,1,1,1,'B',1,0.874863,268,537019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 713}, \"maximum_statistics\": {\"great\": 911}}',81.2984,140241796,750914,NULL,'2018-09-21 00:38:32',1537490312,NULL),(1843202538,2956103,1,97810,1,1,1,'S',1,0.980456,307,903073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',81.4234,129209420,316580,NULL,'2017-02-23 23:36:24',1487892984,NULL),(1838326113,2956103,1,315035,0,1,1,'S',1,0.986945,383,916849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',81.4574,121370444,413700,NULL,'2016-01-18 18:07:18',1453140438,NULL),(1843771419,2956103,1,889634,1,1,1,'B',1,0.877841,227,556786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 31, \"great\": 962}, \"maximum_statistics\": {\"great\": 1232}}',81.5307,130141413,898564,NULL,'2017-04-16 09:07:17',1492333637,NULL),(1837666472,2956103,1,33394,0,1,1,'A',1,0.957143,124,709296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',81.5322,120381614,370026,NULL,'2015-12-01 18:43:12',1448995392,NULL),(1843618803,2956103,1,168142,1,1,1,'SH',1,0.990868,657,982546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',81.5425,129945521,932148,NULL,'2017-04-05 23:52:32',1491436352,NULL),(1847185025,2956103,1,969549,1,1,1,'B',1,0.87721,201,534619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',81.7964,135200515,341040,NULL,'2018-01-11 01:44:44',1515635084,NULL),(2336342376,2956103,1,2564728,1,1,1,'S',1,0.971412,857,831942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 808}, \"maximum_statistics\": {\"great\": 857}}',81.8085,182768934,958526,NULL,'2024-02-13 00:43:25',1707785005,NULL),(1843073162,2956103,1,52752,1,1,1,'A',1,0.954701,493,770733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 585}}',81.8147,129027029,636210,NULL,'2017-02-14 00:53:08',1487033588,NULL),(1854573340,2956103,1,140877,0,1,1,'B',1,0.883501,203,540179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 642, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 794}}',81.9314,146632989,514710,NULL,'2019-10-08 02:24:39',1570501479,NULL),(1837491430,2956103,1,493061,1,1,1,'SH',1,0.987889,289,928288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',82.0031,120172368,288574,NULL,'2015-11-21 01:07:59',1448068079,NULL),(1840783999,2956103,1,131948,0,1,1,'B',1,0.892427,283,604961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 985, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1162}}',82.14,125226926,996540,NULL,'2016-07-17 02:05:19',1468721119,NULL),(1842462508,2956103,1,853777,1,1,1,'S',1,0.969697,264,922117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',82.3419,128088088,350538,NULL,'2016-12-24 01:31:45',1482543105,NULL),(1837405581,2956103,1,658049,1,1,1,'SH',1,0.998423,317,995572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',82.4405,119925011,382920,NULL,'2015-11-07 22:29:01',1446935341,NULL),(1855300021,2956103,1,657911,1,1,1,'A',1,0.952471,269,847237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',82.5726,147762150,520110,NULL,'2019-12-21 06:23:21',1576909401,NULL),(1837359878,2956103,1,549276,0,1,1,'S',1,0.98503,334,915216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',82.6995,119929025,355740,NULL,'2015-11-08 03:10:51',1446952251,NULL),(1854090655,2956103,1,63678,1,1,1,'S',1,0.984288,541,898069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524}, \"maximum_statistics\": {\"great\": 541}}',82.8151,145805602,609090,NULL,'2019-08-12 05:19:42',1565587182,NULL),(1843204606,2956103,1,98286,0,1,1,'A',1,0.98,284,874631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',82.9001,129209350,324402,NULL,'2017-02-23 23:30:08',1487892608,NULL),(1843291217,2956103,1,38856,1,1,1,'S',1,0.976316,380,849114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 380}}',82.9552,129378538,467884,NULL,'2017-03-05 04:25:33',1488687933,NULL),(1841149667,2956103,1,665543,1,1,1,'A',1,0.918534,243,670804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',82.9664,125965510,424800,NULL,'2016-08-23 23:35:34',1471995334,NULL),(1837778802,2956103,1,459500,0,1,1,'S',1,0.977273,352,892739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',82.9985,120604098,377450,NULL,'2015-12-13 08:49:40',1449996580,NULL),(1837382541,2956103,1,692007,1,1,1,'SH',1,0.964634,410,897950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 410}}',83.142,119868641,508368,NULL,'2015-11-05 05:51:33',1446702693,NULL),(1860377499,2956103,1,443415,0,1,1,'B',1,0.868522,175,562894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 521}}',83.154,155457718,334105,NULL,'2020-10-26 19:16:25',1603739785,NULL),(1838350483,2956103,1,262459,0,1,1,'A',1,0.95,131,689731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',83.2774,121479011,395126,NULL,'2016-01-23 17:58:29',1453571909,NULL),(1866426709,2956103,1,1805788,1,1,1,'SH',1,0.982507,343,953270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 343}}',83.3637,164844118,393510,NULL,'2021-08-11 20:17:36',1628713056,NULL),(1844612621,2956103,1,57672,1,1,1,'SH',1,0.976886,411,884535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 411}}',83.4549,131385785,643650,NULL,'2017-06-22 23:49:13',1498175353,NULL),(1862541490,2956103,1,2300274,1,1,1,'B',1,0.869854,176,541170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 591, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 753}}',83.5895,158768359,479764,NULL,'2021-02-14 06:03:06',1613282586,NULL),(1837612129,2956103,1,302339,0,1,1,'S',1,0.969697,297,874027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',83.7832,120372421,328470,NULL,'2015-12-01 06:31:45',1448951505,NULL),(1837370866,2956103,1,494368,1,1,1,'A',1,0.921201,504,697798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1415}}',83.8824,120032265,1193042,NULL,'2015-11-13 17:59:23',1447437563,NULL),(1837514971,2956103,1,209116,1,1,1,'SH',1,0.991289,287,933274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',83.9501,120151311,301274,NULL,'2015-11-20 00:10:14',1447978214,NULL),(1844622449,2956103,1,827803,1,1,1,'A',1,0.921463,527,321835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 1479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1668}}',84.5136,131385334,1023894,NULL,'2017-06-22 22:59:45',1498172385,NULL),(1837940580,2956103,1,372716,0,1,1,'S',1,0.993528,309,932128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',84.5634,120788770,350450,NULL,'2015-12-22 08:15:21',1450772121,NULL),(1860330261,2956103,1,1166337,1,1,1,'A',1,0.979233,298,881114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',84.5672,155458395,348796,NULL,'2020-10-26 19:50:31',1603741831,NULL),(1843712556,2956103,1,917572,1,1,1,'A',1,0.944771,213,787235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 851}}',84.7732,129943213,690133,NULL,'2017-04-05 19:56:23',1491422183,NULL),(1837068115,2956103,1,431690,0,1,1,'S',1,0.966387,357,860426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',84.8628,119362518,414230,NULL,'2015-10-10 06:24:24',1444458264,NULL),(1837889868,2956103,1,404295,1,1,1,'S',1,0.991228,285,932290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',85.1052,120807948,308700,NULL,'2015-12-23 03:46:54',1450842414,NULL),(1843595425,2956103,1,677878,1,1,1,'A',1,0.912899,536,636982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 1432, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1659}}',85.2403,129712890,1522418,NULL,'2017-03-24 00:46:50',1490316410,NULL),(1873765354,2956103,1,3169216,1,1,1,'A',1,0.917886,214,653959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 535}, \"maximum_statistics\": {\"great\": 615}}',85.2511,175635483,506048,NULL,'2022-11-12 15:42:56',1668267776,NULL),(1837555658,2956103,1,224813,1,1,1,'S',1,0.980769,338,889194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',85.3222,120157261,382640,NULL,'2015-11-20 09:30:53',1448011853,NULL),(1865506660,2956103,1,2269016,0,1,1,'A',1,0.907307,130,585636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 643}, \"maximum_statistics\": {\"great\": 739}}',85.4873,163246513,435292,NULL,'2021-06-22 23:22:53',1624404173,NULL),(1841363485,2956103,1,120132,0,1,1,'B',1,0.887182,227,556387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 113, \"great\": 1575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',85.6017,126273463,1116980,NULL,'2016-09-09 23:15:43',1473462943,NULL),(1843167572,2956103,1,523661,1,1,1,'B',1,0.888772,285,563733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 70, \"great\": 1178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1425}}',85.6019,129210562,1075380,NULL,'2017-02-24 01:22:26',1487899346,NULL),(1853799593,2956103,1,361867,0,1,1,'B',1,0.862205,136,496291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 68, \"great\": 804, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1016}}',85.7137,145493769,543596,NULL,'2019-07-23 23:33:13',1563924793,NULL),(1868572850,2956103,1,752331,1,1,1,'S',1,0.994118,425,909714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 425}}',85.8848,167908684,626500,NULL,'2021-12-02 00:29:50',1638404990,NULL),(1843202546,2956103,1,97810,1,1,1,'SH',1,0.97557,307,939668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',85.9364,129209460,323802,NULL,'2017-02-23 23:40:13',1487893213,NULL),(1863648027,2956103,1,2601973,1,1,1,'A',1,0.971554,232,814799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',85.9388,160566072,455190,NULL,'2021-04-07 02:49:15',1617763755,NULL),(1847344753,2956103,1,1359565,1,1,1,'B',1,0.87426,201,570150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 68, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',86.0045,135668792,992209,NULL,'2018-02-03 02:45:26',1517625926,NULL),(1843894847,2956103,1,1057522,1,1,1,'A',1,0.937888,333,221573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 1311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1449}}',86.009,130333291,767841,NULL,'2017-04-26 22:08:29',1493244509,NULL),(1843552229,2956103,1,735356,1,1,1,'S',1,0.981573,407,909006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',86.1867,129734334,440040,NULL,'2017-03-25 04:21:13',1490415673,NULL),(1855308171,2956103,1,2190250,1,1,1,'B',1,0.89977,279,642632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',86.3092,147775602,347620,NULL,'2019-12-21 23:09:15',1576969755,NULL),(1837099668,2956103,1,586753,0,1,1,'S',1,0.988764,534,921310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',86.6145,119447480,600784,NULL,'2015-10-14 20:36:57',1444855017,NULL),(1842832468,2956103,1,647969,1,1,1,'S',1,0.983831,402,897029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 402}}',86.6255,128545638,566790,NULL,'2017-01-19 02:14:44',1484792084,NULL),(1845804787,2956103,1,815964,1,1,1,'A',1,0.991296,305,900281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 517}}',86.7486,133169727,526928,NULL,'2017-09-26 01:14:05',1506388445,NULL),(1837696075,2956103,1,107671,0,1,1,'A',1,0.952242,329,802641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',86.8225,120407284,540918,NULL,'2015-12-03 09:56:47',1449136607,NULL),(1837039360,2956103,1,414857,1,1,1,'S',1,0.987696,447,914270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',86.8697,119362595,509880,NULL,'2015-10-10 06:30:00',1444458600,NULL),(1873884922,2956103,1,652226,1,1,1,'A',1,0.930233,263,675858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 473}}',86.9452,175902066,501046,NULL,'2022-11-26 19:52:51',1669492371,NULL),(1849763505,2956103,1,146514,1,1,1,'SH',1,0.974662,296,928666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',86.9728,139339507,327744,NULL,'2018-08-05 21:09:40',1533503380,NULL),(1837292063,2956103,1,321111,1,1,1,'SH',1,0.974326,779,882462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 779}}',87.0561,119731346,808775,NULL,'2015-10-28 23:08:30',1446073710,NULL),(1837440833,2956103,1,404231,1,1,1,'S',1,0.998305,295,937700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',87.4654,119928124,364330,NULL,'2015-11-08 02:11:35',1446948695,NULL),(1844411988,2956103,1,179744,1,1,1,'S',1,0.983283,329,870339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',87.4688,131073222,369210,NULL,'2017-06-06 03:31:35',1496719895,NULL),(1844223834,2956103,1,577427,1,1,1,'A',1,0.977843,673,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',87.4897,130728223,701970,NULL,'2017-05-18 16:56:17',1495126577,NULL),(1837552425,2956103,1,176434,0,1,1,'S',1,0.992647,272,925919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',87.5218,120172209,300090,NULL,'2015-11-21 00:56:43',1448067403,NULL),(1842612708,2956103,1,762762,1,1,1,'A',1,0.925446,264,656290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',87.7792,128416044,452394,NULL,'2017-01-11 22:19:13',1484173153,NULL),(1841097684,2956103,1,618691,1,1,1,'A',1,0.908471,167,607849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 876, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1027}}',87.8031,125966187,753590,NULL,'2016-08-24 00:38:06',1471999086,NULL),(1864371187,2956103,1,976695,1,1,1,'B',1,0.898206,260,598601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1282}}',87.8758,161795354,1109306,NULL,'2021-05-10 21:02:56',1620680576,NULL),(1842864227,2956103,1,169853,1,1,1,'S',1,0.986593,634,911548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 634}}',88.0121,128802076,847000,NULL,'2017-02-01 22:31:09',1485988269,NULL),(1837249700,2956103,1,249062,0,1,1,'S',1,0.993068,577,889428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',88.0142,119695823,568738,NULL,'2015-10-26 23:52:10',1445903530,NULL),(1854090671,2956103,1,63678,1,1,1,'SH',1,0.981516,541,943127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',88.1071,145805636,627576,NULL,'2019-08-12 05:23:34',1565587414,NULL),(1842453579,2956103,1,857371,1,1,1,'SH',1,0.959716,422,899873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',88.3439,127963490,457662,NULL,'2016-12-17 08:39:44',1481963984,NULL),(1843646221,2956103,1,500486,1,1,1,'A',1,0.909783,283,636360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 460}}',88.3937,129857508,386872,NULL,'2017-04-01 01:25:04',1491009904,NULL),(1842417648,2956103,1,43266,1,1,1,'SH',1,0.956422,436,826740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 436}}',88.4819,128014854,537156,NULL,'2016-12-20 02:13:26',1482200006,NULL),(1840928650,2956103,1,184526,1,1,1,'S',1,0.990411,365,917753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',88.4937,125772067,420250,NULL,'2016-08-14 01:27:53',1471138073,NULL),(1846490662,2956103,1,346787,1,1,1,'SH',1,0.992604,338,992682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',88.5097,134137923,358194,NULL,'2017-11-18 21:55:17',1511042117,NULL),(1845697557,2956103,1,934012,1,1,1,'A',1,0.960512,525,821202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',88.8979,133096031,1037636,NULL,'2017-09-22 03:27:42',1506050862,NULL),(1842368709,2956103,1,469007,1,1,1,'SH',1,0.976021,563,938331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',88.9143,127962267,710358,NULL,'2016-12-17 07:02:53',1481958173,NULL),(1836985326,2956103,1,454925,0,1,1,'S',1,0.980392,306,890336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',88.9665,119404847,346980,NULL,'2015-10-12 06:43:31',1444632211,NULL),(1841912360,2956103,1,397534,1,1,1,'A',1,0.987483,415,889809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 703, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 719}}',89.1043,127127425,972044,NULL,'2016-10-29 00:53:32',1477702412,NULL),(1842398378,2956103,1,130339,1,1,1,'S',1,0.973146,391,848399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',89.3508,128014963,433220,NULL,'2016-12-20 02:24:05',1482200645,NULL),(1862166566,2956103,1,800385,1,1,1,'A',1,0.94323,291,204622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1189}}',89.3564,158345412,559089,NULL,'2021-02-01 21:53:21',1612216401,NULL),(1866826313,2956103,1,2252829,1,1,1,'A',1,0.957753,609,113193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 84, \"great\": 3237}, \"maximum_statistics\": {\"great\": 3444}}',89.3784,165428532,1467169,NULL,'2021-08-30 23:43:51',1630367031,NULL),(1843460438,2956103,1,673197,1,1,1,'A',1,0.946309,169,733375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',89.3941,129625611,381054,NULL,'2017-03-19 00:17:37',1489882657,NULL),(1837293211,2956103,1,497454,1,1,1,'S',1,0.991883,308,930266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',89.4638,119695784,344620,NULL,'2015-10-26 23:47:24',1445903244,NULL),(1842374156,2956103,1,226884,1,1,1,'A',1,0.909627,325,660612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',89.4973,127963879,419812,NULL,'2016-12-17 09:08:29',1481965709,NULL),(1854621915,2956103,1,1382420,1,1,1,'S',1,0.985423,343,908365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',89.5951,146621557,377880,NULL,'2019-10-07 03:22:19',1570418539,NULL),(1842403717,2956103,1,81398,1,1,1,'SH',1,0.984283,509,957813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 493, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 509}}',89.654,128014592,798240,NULL,'2016-12-20 01:46:09',1482198369,NULL),(1837018646,2956103,1,280839,0,1,1,'S',1,0.987302,315,906888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',89.7057,119432637,402448,NULL,'2015-10-14 00:21:50',1444782110,NULL),(1837558352,2956103,1,724219,1,1,1,'S',1,0.964521,606,862112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',89.8234,120172609,661990,NULL,'2015-11-21 01:24:58',1448069098,NULL),(1867210524,2956103,1,795015,1,1,1,'A',1,0.921109,155,628614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',89.9255,166049065,383136,NULL,'2021-09-22 21:58:43',1632347923,NULL),(1843287769,2956103,1,254027,1,1,1,'A',1,0.987613,887,916054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 867, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 888}}',90.0675,129251144,1040800,NULL,'2017-02-26 00:54:04',1488070444,NULL),(1844542247,2956103,1,791299,1,1,1,'S',1,0.983871,341,915532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',90.1077,131387201,371420,NULL,'2017-06-23 02:20:14',1498184414,NULL),(1839614615,2956103,1,675653,1,1,1,'SH',1,0.976257,358,942361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',90.2076,123503350,395540,NULL,'2016-04-26 07:11:18',1461654678,NULL),(1837643887,2956103,1,167869,0,1,1,'S',1,0.954277,339,819263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',90.3557,120333281,389030,NULL,'2015-11-29 02:12:06',1448763126,NULL),(1838648849,2956103,1,220353,1,1,1,'S',1,0.971787,638,928162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638}}',90.45,121956062,743226,NULL,'2016-02-14 21:49:48',1455486588,NULL),(1837332918,2956103,1,281401,0,1,1,'S',1,0.976,375,881605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',90.5362,119696207,396460,NULL,'2015-10-27 00:33:06',1445905986,NULL),(1853090944,2956103,1,813387,0,1,1,'B',1,0.87931,121,522777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 76, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',90.5693,144227773,505462,NULL,'2019-05-12 02:37:00',1557628620,NULL),(1845541205,2956103,1,122439,1,1,1,'S',1,0.990184,815,931668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',90.6194,132884872,1026700,NULL,'2017-09-09 18:51:36',1504983096,NULL),(1837319673,2956103,1,179535,0,1,1,'S',1,0.992537,335,936762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',90.706,119835174,311038,NULL,'2015-11-03 05:07:38',1446527258,NULL),(1838534109,2956103,1,61155,1,1,1,'A',1,0.946839,307,739778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 628, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 696}}',90.7245,121789396,691270,NULL,'2016-02-07 02:33:00',1454812380,NULL),(1841013393,2956103,1,792345,1,1,1,'SH',1,0.966527,478,906289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',90.7644,125828893,549732,NULL,'2016-08-16 23:05:51',1471388751,NULL),(1837335832,2956103,1,114248,0,1,1,'A',1,0.954476,195,759377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',90.8348,119989083,561112,NULL,'2015-11-11 09:54:54',1447235694,NULL),(1838200618,2956103,1,714961,1,1,1,'S',1,0.987069,232,920825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',90.848,121137419,235960,NULL,'2016-01-07 19:19:14',1452194354,NULL),(1840687654,2956103,1,818239,0,1,1,'B',1,0.885965,115,568792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',90.9058,125341472,259106,NULL,'2016-07-23 06:15:11',1469254511,NULL),(1837723300,2956103,1,550462,1,1,1,'SH',1,0.998476,328,998760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',90.9785,120498794,376362,NULL,'2015-12-07 21:33:33',1449524013,NULL),(1845655665,2956103,1,359216,1,1,1,'S',1,0.98187,524,908622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',91.1008,132885794,626000,NULL,'2017-09-09 19:53:28',1504986808,NULL),(1844361913,2956103,1,627687,1,1,1,'A',1,0.902277,200,565339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 2}}',91.4564,130993629,388364,NULL,'2017-06-01 22:31:04',1496356264,NULL),(1842832491,2956103,1,647969,1,1,1,'SH',1,0.978856,402,932056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',91.5311,128545659,577980,NULL,'2017-01-19 02:16:49',1484792209,NULL),(1844212680,2956103,1,558078,1,1,1,'A',1,0.956522,544,804831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 653}, \"maximum_statistics\": {\"great\": 713}}',91.6403,130698409,719416,NULL,'2017-05-16 18:41:56',1494960116,NULL),(1859541107,2956103,1,149080,1,1,1,'A',1,0.9275,216,733172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',91.6717,154251762,512992,NULL,'2020-09-10 15:48:07',1599752887,NULL),(1844179523,2956103,1,671487,1,1,1,'S',1,0.98626,655,921133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',91.6952,130716344,780160,NULL,'2017-05-17 23:38:45',1495064325,NULL),(1866441576,2956103,1,147227,1,1,1,'S',1,0.993711,318,942862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',91.7242,164844785,321660,NULL,'2021-08-11 20:46:11',1628714771,NULL),(1841124405,2956103,1,822682,1,1,1,'SH',1,0.97886,544,938392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',91.8809,125965475,690312,NULL,'2016-08-23 23:32:19',1471995139,NULL),(1840722176,2956103,1,152659,0,1,1,'B',1,0.879058,389,543259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',91.9153,125226069,666944,NULL,'2016-07-17 00:56:10',1468716970,NULL),(1845751206,2956103,1,1321810,1,1,1,'A',1,0.937217,821,785915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',91.9373,133119156,1171740,NULL,'2017-09-23 08:05:27',1506153927,NULL),(1867380753,2956103,1,63242,1,1,1,'S',1,0.983299,479,872348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479}}',92.0127,166102353,582800,NULL,'2021-09-24 23:41:29',1632526889,NULL),(1867230249,2956103,1,832721,1,1,1,'A',1,0.925573,526,212300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 92, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',92.0765,166023253,1073588,NULL,'2021-09-21 21:07:18',1632258438,NULL),(1840788667,2956103,1,193008,0,1,1,'A',1,0.905,203,603684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 1116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1300}}',92.1219,125342273,825114,NULL,'2016-07-23 07:10:18',1469257818,NULL),(1837405949,2956103,1,265289,0,1,1,'A',1,0.965287,672,842915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 702, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.2577,119929149,831962,NULL,'2015-11-08 03:18:21',1446952701,NULL),(1841752671,2956103,1,386638,1,1,1,'S',1,0.965625,480,854595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',92.3939,126958259,544720,NULL,'2016-10-19 01:34:56',1476840896,NULL),(1837863779,2956103,1,318690,0,1,1,'S',1,0.993769,321,885492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',92.6524,120807435,316350,NULL,'2015-12-23 03:11:15',1450840275,NULL),(1840606905,2956103,1,488475,1,1,1,'S',1,0.956667,300,887904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',92.8357,125030259,315822,NULL,'2016-07-06 18:42:56',1467830576,NULL),(1857333755,2956103,1,108010,0,1,1,'A',1,0.900371,314,635292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 110, \"great\": 2051, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2424}}',92.8731,150942989,1970966,NULL,'2020-05-11 21:11:38',1589231498,NULL),(1849763501,2956103,1,146514,1,1,1,'S',1,0.969595,296,915517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',93.0215,139339399,327066,NULL,'2018-08-05 21:02:09',1533502929,NULL),(1846290856,2956103,1,1379208,0,1,1,'A',1,0.9251,495,214297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 109, \"great\": 2016, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2243}}',93.0764,133891660,1081833,NULL,'2017-11-05 22:53:25',1509922405,NULL),(1844132531,2956103,1,632241,0,1,1,'A',1,0.918919,295,205041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',93.0834,130697954,363257,NULL,'2017-05-16 18:06:23',1494957983,NULL),(1845764813,2956103,1,1109360,1,1,1,'A',1,0.973973,198,846755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',93.292,133032178,342038,NULL,'2017-09-18 03:04:22',1505703862,NULL),(1837521372,2956103,1,317422,1,1,1,'S',1,0.995305,426,895504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',93.4222,120090882,415508,NULL,'2015-11-16 12:01:16',1447675276,NULL),(1866337416,2956103,1,176435,0,1,1,'B',1,0.898214,169,606677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 560}}',93.6832,164626290,385436,NULL,'2021-08-04 22:24:53',1628115893,NULL),(1841160163,2956103,1,737117,1,1,1,'A',1,0.902222,370,647856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',93.7185,126005489,418066,NULL,'2016-08-26 02:49:26',1472179766,NULL),(1840628635,2956103,1,506473,1,1,1,'S',1,0.996032,630,892851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',93.7632,125155843,644728,NULL,'2016-07-13 09:41:10',1468402870,NULL),(1838533776,2956103,1,285921,1,1,1,'SH',1,0.991438,292,985941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',93.8349,121811556,339942,NULL,'2016-02-08 00:09:01',1454890141,NULL),(1843939172,2956103,1,87300,1,1,1,'S',1,0.978697,399,856794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',93.942,130332564,449240,NULL,'2017-04-26 20:42:16',1493239336,NULL),(1846247218,2956103,1,1121944,1,1,1,'A',1,0.918114,702,775144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 806}}',94.0534,133745364,874300,NULL,'2017-10-29 02:16:18',1509243378,NULL),(1843287780,2956103,1,254027,1,1,1,'SH',1,0.981982,888,956749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',94.1625,129251374,1083924,NULL,'2017-02-26 01:12:10',1488071530,NULL),(1866370975,2956103,1,1556636,1,1,1,'S',1,0.977273,330,878287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',94.1951,164627807,397300,NULL,'2021-08-04 23:32:23',1628119943,NULL),(1838236348,2956103,1,267662,1,1,1,'S',1,0.972452,363,927801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',94.2183,121373020,426800,NULL,'2016-01-18 20:54:32',1453150472,NULL),(1837389561,2956103,1,257907,0,1,1,'S',1,0.973872,421,880979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',94.287,119988714,505330,NULL,'2015-11-11 09:20:06',1447233606,NULL),(1837880758,2956103,1,729812,1,1,1,'SH',1,0.989164,323,980509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',94.4436,120761337,368508,NULL,'2015-12-21 00:55:40',1450659340,NULL),(1843306441,2956103,1,880206,1,1,1,'A',1,0.923032,621,314497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 65, \"great\": 2214, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2540}}',94.5572,129268546,1547468,NULL,'2017-02-26 22:47:15',1488149235,NULL),(1873879439,2956103,1,587481,1,1,1,'A',1,0.953676,333,839729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 634}, \"maximum_statistics\": {\"great\": 680}}',94.5576,175901335,675618,NULL,'2022-11-26 19:09:02',1669489742,NULL),(1854138107,2956103,1,1193128,1,1,1,'A',1,0.916614,233,202763,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 1371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1571}}',94.6121,146042221,953397,NULL,'2019-08-27 04:21:04',1566879664,NULL),(1844407089,2956103,1,338862,1,1,1,'A',1,0.912234,302,645293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 90, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',94.6205,131073547,1391790,NULL,'2017-06-06 04:07:20',1496722040,NULL),(1840745051,2956103,1,161274,0,1,1,'A',1,0.934933,249,213360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 85, \"great\": 2097, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2313}}',94.6844,125421117,1069306,NULL,'2016-07-27 10:20:11',1469614811,NULL),(1837108542,2956103,1,241327,1,1,1,'SH',1,0.977716,359,946049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',94.7474,119588421,403092,NULL,'2015-10-22 00:46:26',1445474786,NULL),(1844223841,2956103,1,577427,1,1,1,'A',1,0.977843,672,948300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',94.7546,130728278,726588,NULL,'2017-05-18 17:00:09',1495126809,NULL),(1850164887,2956103,1,1548234,1,1,1,'B',1,0.890523,195,607346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',94.9145,139901693,284800,NULL,'2018-09-02 02:38:48',1535855928,NULL),(1846011109,2956103,1,1130952,1,1,1,'A',1,0.927259,431,681972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',94.9917,133447746,620936,NULL,'2017-10-12 03:38:42',1507779522,NULL),(1843078173,2956103,1,104414,1,1,1,'B',1,0.897715,175,579972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',95.0824,128948885,643792,NULL,'2017-02-09 23:09:26',1486681766,NULL),(1842843379,2956103,1,59409,1,1,1,'A',1,0.96173,480,810782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',95.1607,128801147,657892,NULL,'2017-02-01 21:03:01',1485982981,NULL),(1837740015,2956103,1,200520,0,1,1,'A',1,0.978448,328,872106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',95.1937,120498855,391940,NULL,'2015-12-07 21:38:31',1449524311,NULL),(1842247931,2956103,1,947470,1,1,1,'SH',1,0.972384,344,926547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',95.2137,127739167,373416,NULL,'2016-12-04 01:28:04',1480814884,NULL),(1842332401,2956103,1,650313,1,1,1,'A',1,0.959206,258,749936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 847, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 907}}',95.2453,127962388,821584,NULL,'2016-12-17 07:12:16',1481958736,NULL),(1842970423,2956103,1,103439,1,1,1,'A',1,0.95211,398,750504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 616}}',95.4055,128656026,640744,NULL,'2017-01-24 23:42:30',1485301350,NULL),(1844172489,2956103,1,80414,0,1,1,'A',1,0.924672,201,666918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',95.7668,130728324,658536,NULL,'2017-05-18 17:03:30',1495127010,NULL),(1843511733,2956103,1,706779,1,1,1,'SH',1,0.985611,417,935308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 417}}',95.8596,129748273,603304,NULL,'2017-03-25 17:53:10',1490464390,NULL),(1837184146,2956103,1,277999,0,1,1,'S',1,0.97561,328,890474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',95.9624,119447428,349670,NULL,'2015-10-14 20:30:50',1444854650,NULL),(1841732924,2956103,1,219313,1,1,1,'S',1,0.967236,702,845500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',95.9639,126985466,870540,NULL,'2016-10-20 19:31:36',1476991896,NULL),(1837598292,2956103,1,292817,1,1,1,'S',1,0.973378,601,881348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',96.0767,120357954,694450,NULL,'2015-11-30 09:40:52',1448876452,NULL),(1844439816,2956103,1,941147,1,1,1,'A',1,0.911017,200,600167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',96.1744,131074186,464636,NULL,'2017-06-06 05:19:54',1496726394,NULL),(1849455478,2956103,1,1015853,1,1,1,'S',1,0.961102,617,785747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 569}, \"maximum_statistics\": {\"great\": 617}}',96.2571,138841953,708420,NULL,'2018-07-13 02:51:48',1531450308,NULL),(1855993659,2956103,1,2271916,0,1,1,'B',1,0.867795,182,524423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',96.3286,148709032,485460,NULL,'2020-02-15 22:14:38',1581804878,NULL),(1843670432,2956103,1,138816,1,1,1,'A',1,0.955438,322,782522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 662}}',96.3744,129834808,792620,NULL,'2017-03-30 18:54:06',1490900046,NULL),(1843204614,2956103,1,98286,1,1,1,'SH',1,0.988333,300,965229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',96.3783,129209380,355614,NULL,'2017-02-23 23:32:16',1487892736,NULL),(1866901828,2956103,1,86571,0,1,1,'A',1,0.932642,265,777525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 579}}',96.4743,165429891,566977,NULL,'2021-08-31 00:59:23',1630371563,NULL),(1838294354,2956103,1,238439,0,1,1,'A',1,0.944573,215,743999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',96.5868,121517552,356014,NULL,'2016-01-25 11:20:46',1453720846,NULL),(1837617927,2956103,1,84811,1,1,1,'SH',1,0.988113,673,959591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',96.6535,120381663,825948,NULL,'2015-12-01 18:48:40',1448995720,NULL),(1867340806,2956103,1,455935,1,1,1,'SH',1,0.97493,359,940455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',96.7661,166101532,468565,NULL,'2021-09-24 22:56:39',1632524199,NULL),(1837758027,2956103,1,208850,0,1,1,'A',1,0.983627,367,891790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',96.834,120505456,402052,NULL,'2015-12-08 08:53:02',1449564782,NULL),(1844357404,2956103,1,496006,1,1,1,'A',1,0.918738,290,657621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',96.8355,130995109,449672,NULL,'2017-06-02 01:22:30',1496366550,NULL),(1840177957,2956103,1,97119,1,1,1,'S',1,0.972167,503,874619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',96.9342,124590632,566380,NULL,'2016-06-15 01:47:43',1465955263,NULL),(1843552239,2956103,1,735356,1,1,1,'SH',1,0.987715,407,979257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',96.9829,129734366,459078,NULL,'2017-03-25 04:23:10',1490415790,NULL),(1844405999,2956103,1,123607,1,1,1,'S',1,0.982428,626,871737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',97.0215,131164870,750340,NULL,'2017-06-11 02:04:21',1497146661,NULL),(1837618577,2956103,1,429500,1,1,1,'S',1,0.99569,348,940674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',97.0644,120385616,409400,NULL,'2015-12-02 00:36:29',1449016589,NULL),(1842160596,2956103,1,45654,1,1,1,'S',1,0.960526,836,902516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',97.0682,127644242,990108,NULL,'2016-11-27 23:11:22',1480288282,NULL),(1844483194,2956103,1,876177,1,1,1,'SH',1,0.981859,441,952148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',97.0682,131164500,530970,NULL,'2017-06-11 01:29:46',1497144586,NULL),(1844305571,2956103,1,460489,1,1,1,'A',1,0.990775,337,270292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',97.0769,130859283,493676,NULL,'2017-05-25 20:13:49',1495743229,NULL),(1837378255,2956103,1,430840,1,1,1,'SH',1,0.994774,287,991687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',97.1458,119928183,335118,NULL,'2015-11-08 02:15:45',1446948945,NULL),(1837406791,2956103,1,743763,1,1,1,'S',1,0.99537,324,935619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',97.1469,119988869,381120,NULL,'2015-11-11 09:36:00',1447234560,NULL),(1837902839,2956103,1,279273,0,1,1,'A',1,0.987106,336,909654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',97.1816,120788613,394990,NULL,'2015-12-22 07:59:48',1450771188,NULL),(1837359207,2956103,1,630533,1,1,1,'S',1,0.982838,437,911039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',97.2234,119928634,464190,NULL,'2015-11-08 02:46:59',1446950819,NULL),(1842532118,2956103,1,576985,1,1,1,'A',1,0.97465,492,862844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',97.307,128131193,593630,NULL,'2016-12-26 12:35:28',1482755728,NULL),(1838257702,2956103,1,222550,1,1,1,'S',1,0.994135,341,985782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',97.3153,121417014,420192,NULL,'2016-01-21 01:42:46',1453340566,NULL),(1837809183,2956103,1,532460,1,1,1,'S',1,0.983384,331,901138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',97.3184,120603881,378390,NULL,'2015-12-13 08:37:30',1449995850,NULL),(1842715221,2956103,1,744671,1,1,1,'A',1,0.977186,733,264725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',97.3717,128541984,654816,NULL,'2017-01-18 20:23:41',1484771021,NULL),(1841906403,2956103,1,483201,1,1,1,'S',1,0.994609,742,996593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 734, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',97.5521,127233058,904638,NULL,'2016-11-04 03:58:34',1478231914,NULL),(1844645288,2956103,1,795101,1,1,1,'A',1,0.93149,416,796472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',97.5675,131447156,447498,NULL,'2017-06-25 23:44:51',1498434291,NULL),(1843661434,2956103,1,515453,1,1,1,'S',1,0.961123,463,835054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',97.6363,129835044,513520,NULL,'2017-03-30 19:09:02',1490900942,NULL),(1844223493,2956103,1,299316,1,1,1,'S',1,0.980964,394,905950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',97.6968,130698010,453450,NULL,'2017-05-16 18:11:19',1494958279,NULL),(1844193826,2956103,1,368934,1,1,1,'A',1,0.96946,432,226003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1408}}',98.0208,130698139,738717,NULL,'2017-05-16 18:21:12',1494958872,NULL),(1836998810,2956103,1,229270,0,1,1,'S',1,0.982428,313,905201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',98.0357,119306902,351708,NULL,'2015-10-06 20:37:53',1444163873,NULL),(1865787052,2956103,1,119598,1,1,1,'A',1,0.97032,422,916347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 438}}',98.183,163978001,512220,NULL,'2021-07-15 16:41:31',1626367291,NULL),(1873885377,2956103,1,653547,1,1,1,'A',1,0.905957,498,199525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 65, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2350}}',98.189,175903225,1218471,NULL,'2022-11-26 21:04:55',1669496695,NULL),(1844183602,2956103,1,35957,1,1,1,'S',1,0.979895,572,888315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',98.2548,130696937,719732,NULL,'2017-05-16 16:55:52',1494953752,NULL),(1837571269,2956103,1,351161,1,1,1,'S',1,0.977545,334,892116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',98.316,120157682,376260,NULL,'2015-11-20 10:03:09',1448013789,NULL),(1837118431,2956103,1,412931,1,1,1,'S',1,0.990196,255,924314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',98.6977,119447404,281200,NULL,'2015-10-14 20:29:08',1444854548,NULL),(1866716127,2956103,1,881700,1,1,1,'A',1,0.949275,295,763770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 345}}',98.8134,165215165,361410,NULL,'2021-08-23 22:12:22',1629756742,NULL),(1834687337,2956103,1,372464,1,1,1,'S',1,0.97449,392,838182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',99.0622,115635335,382636,NULL,'2015-04-05 17:01:46',1428253306,NULL),(1843939180,2956103,1,87300,1,1,1,'SH',1,0.973684,399,891449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',99.2302,130332584,460956,NULL,'2017-04-26 20:44:59',1493239499,NULL),(1842092913,2956103,1,624945,1,1,1,'SH',1,0.976562,192,1031512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',99.2558,127556542,217788,NULL,'2016-11-22 21:51:25',1479851485,NULL),(1837419058,2956103,1,220774,1,1,1,'SH',1,0.986446,332,963367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',99.3462,119988796,434082,NULL,'2015-11-11 09:28:43',1447234123,NULL),(1845804801,2956103,1,815964,1,1,1,'S',1,0.978723,517,949098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',99.4246,133169785,594762,NULL,'2017-09-26 01:20:54',1506388854,NULL),(1842832188,2956103,1,647498,1,1,1,'S',1,0.985611,417,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 405, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 417}}',99.4368,128545682,560910,NULL,'2017-01-19 02:19:08',1484792348,NULL),(1842399164,2956103,1,399974,1,1,1,'A',1,0.940605,267,718895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',99.5458,128016460,428668,NULL,'2016-12-20 05:07:40',1482210460,NULL),(1851017005,2956103,1,381500,1,1,1,'S',1,0.99389,491,927203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',99.5765,141046728,579950,NULL,'2018-11-06 00:41:19',1541464879,NULL),(1846444527,2956103,1,998462,1,1,1,'A',1,0.907839,191,621552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 472}}',99.6831,134141363,306056,NULL,'2017-11-19 02:13:51',1511057631,NULL),(1848974606,2956103,1,315413,1,1,1,'S',1,0.998498,333,955665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',99.6964,137929473,372400,NULL,'2018-05-27 23:12:54',1527462774,NULL),(1844258012,2956103,1,517562,1,1,1,'B',1,0.870887,416,557906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 44, \"great\": 1081, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1398}}',99.73,130923357,1149194,NULL,'2017-05-28 22:17:46',1496009866,NULL),(1841429233,2956103,1,144088,1,1,1,'S',1,0.975857,642,941928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',99.7515,126410825,746340,NULL,'2016-09-17 10:36:59',1474108619,NULL),(1864905077,2956103,1,361488,1,1,1,'S',1,0.990023,852,885894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 852}}',99.7852,162481755,859412,NULL,'2021-05-30 03:47:56',1622346476,NULL),(1837756069,2956103,1,386932,1,1,1,'S',1,0.988067,419,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',99.7927,120597245,405128,NULL,'2015-12-13 01:11:13',1449969073,NULL),(1841237662,2956103,1,164506,0,1,1,'A',1,0.917184,120,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',99.8871,126215178,311026,NULL,'2016-09-06 09:15:54',1473153354,NULL),(1838341881,2956103,1,678755,1,1,1,'S',1,0.993151,292,985835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',99.9413,121373639,323142,NULL,'2016-01-18 21:39:35',1453153175,NULL),(1838915504,2956103,1,288560,1,1,1,'S',1,0.990909,440,928736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',100.011,122423791,560530,NULL,'2016-03-08 23:16:44',1457479004,NULL),(1837785806,2956103,1,318446,1,1,1,'S',1,0.994211,691,940303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',100.013,120583114,806068,NULL,'2015-12-12 11:39:59',1449920399,NULL),(1838261197,2956103,1,484544,0,1,1,'A',1,0.97093,157,805928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',100.038,121416165,313292,NULL,'2016-01-21 00:36:41',1453336601,NULL),(1837280920,2956103,1,213924,1,1,1,'S',1,0.98082,756,855831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 727, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 756}}',100.147,119777286,790862,NULL,'2015-10-31 07:06:48',1446275208,NULL),(1840935936,2956103,1,187830,1,1,1,'SH',1,0.97201,393,929845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',100.189,125772334,449862,NULL,'2016-08-14 01:53:43',1471139623,NULL),(1851943945,2956103,1,1073974,1,1,1,'A',1,0.923623,406,682261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',100.246,142699375,526236,NULL,'2019-02-11 22:28:48',1549924128,NULL),(1842401647,2956103,1,132079,1,1,1,'A',1,0.976688,243,848758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 596, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 622}}',100.412,128015217,662424,NULL,'2016-12-20 02:51:13',1482202273,NULL),(1837286883,2956103,1,216523,0,1,1,'SH',1,0.992806,278,964488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',100.453,119853942,355326,NULL,'2015-11-04 09:00:10',1446627610,NULL),(1853500253,2956103,1,1049246,1,1,1,'A',1,0.944175,357,201758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1236}}',100.54,145141837,758632,NULL,'2019-07-02 03:10:14',1562037014,NULL),(1837321649,2956103,1,567838,1,1,1,'S',1,0.988156,591,912876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',100.61,119834560,719620,NULL,'2015-11-03 04:03:38',1446523418,NULL),(1838124498,2956103,1,324762,1,1,1,'SH',1,0.99513,308,991831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',100.657,121234254,358476,NULL,'2016-01-12 07:56:02',1452585362,NULL),(1837259985,2956103,1,547525,1,1,1,'SH',1,0.971944,499,928905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',100.675,119715296,543342,NULL,'2015-10-28 02:17:37',1445998657,NULL),(1837586694,2956103,1,471177,1,1,1,'S',1,0.981132,530,900259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',100.682,120158037,591310,NULL,'2015-11-20 10:30:07',1448015407,NULL),(1853761408,2956103,1,833967,1,1,1,'A',1,0.930469,354,699669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 557, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 640}}',100.705,145446049,699482,NULL,'2019-07-21 00:34:27',1563669267,NULL),(1843270523,2956103,1,177961,1,1,1,'S',1,0.971655,441,869978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',100.909,129269302,545180,NULL,'2017-02-27 00:07:44',1488154064,NULL),(1844438828,2956103,1,365487,1,1,1,'S',1,0.986246,618,925700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 618}}',101.099,131165654,765880,NULL,'2017-06-11 03:10:27',1497150627,NULL),(1837310427,2956103,1,392377,1,1,1,'S',1,0.991202,341,923400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',101.13,119715366,405360,NULL,'2015-10-28 02:24:37',1445999077,NULL),(1866354162,2956103,1,2685038,1,1,1,'S',1,0.986322,329,914766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',101.175,164626473,377680,NULL,'2021-08-04 22:33:40',1628116420,NULL),(1842091605,2956103,1,623013,1,1,1,'A',1,0.972588,268,827942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',101.311,127557190,435254,NULL,'2016-11-22 22:43:57',1479854637,NULL),(1866884975,2956103,1,950170,1,1,1,'A',1,0.938322,840,363804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 80, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1978}}',101.336,165428982,1297680,NULL,'2021-08-31 00:10:39',1630368639,NULL),(1836978856,2956103,1,512332,1,1,1,'S',1,0.978437,742,894879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 710, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 742}}',101.396,119404560,925870,NULL,'2015-10-12 06:10:24',1444630224,NULL),(1841853758,2956103,1,218341,1,1,1,'S',1,0.997301,741,903699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 737, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',101.438,127127488,750978,NULL,'2016-10-29 01:01:21',1477702881,NULL),(1865900603,2956103,1,1554100,1,1,1,'A',1,0.917011,400,695591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 34, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1693}}',101.453,163977095,1466780,NULL,'2021-07-15 16:11:10',1626365470,NULL),(1866314820,2956103,1,1445667,1,1,1,'S',1,0.996416,558,950128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 558}}',101.463,164628124,622790,NULL,'2021-08-04 23:48:07',1628120887,NULL),(1873813056,2956103,1,2697646,1,1,1,'S',1,0.963443,424,846175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',101.53,175637332,520520,NULL,'2022-11-12 17:08:21',1668272901,NULL),(1854599957,2956103,1,1501516,1,1,1,'A',1,0.90888,574,715730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 21, \"great\": 1080, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1295}}',101.586,146620614,1471961,NULL,'2019-10-07 01:09:25',1570410565,NULL),(1837573591,2956103,1,150288,1,1,1,'S',1,0.987091,581,904120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',101.651,120151478,638810,NULL,'2015-11-20 00:27:22',1447979242,NULL),(1840822481,2956103,1,146396,1,1,1,'S',1,0.958115,382,845451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',101.769,125627968,405930,NULL,'2016-08-06 17:17:19',1470503839,NULL),(1838552268,2956103,1,809956,1,1,1,'SH',1,0.976134,419,934084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',101.885,121811219,533118,NULL,'2016-02-07 23:41:11',1454888471,NULL),(1864989942,2956103,1,2268302,1,1,1,'S',1,0.995924,736,997247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 736}}',101.944,162487772,870294,NULL,'2021-05-30 08:12:04',1622362324,NULL),(1844337351,2956103,1,788488,1,1,1,'A',1,0.927505,243,679309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',102.001,130923528,406354,NULL,'2017-05-28 22:36:13',1496010973,NULL),(1850230175,2956103,1,1585398,1,1,1,'A',1,0.921474,837,212732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 53, \"great\": 2055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2375}}',102.057,139920162,1144347,NULL,'2018-09-02 21:56:55',1535925415,NULL),(1855021048,2956103,1,780310,0,1,1,'A',1,0.909733,258,617014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',102.08,147389960,399414,NULL,'2019-11-26 12:05:07',1574769907,NULL),(1837678068,2956103,1,675169,1,1,1,'S',1,0.963513,370,857191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',102.143,120367216,384650,NULL,'2015-11-30 21:04:52',1448917492,NULL),(1837692849,2956103,1,227650,1,1,1,'SH',1,0.989556,383,933305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',102.144,120358074,398600,NULL,'2015-11-30 09:53:34',1448877214,NULL),(1849899504,2956103,1,964153,1,1,1,'A',1,0.918502,227,846278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',102.202,139489801,242457,NULL,'2018-08-12 21:55:44',1534110944,NULL),(1843180809,2956103,1,264454,1,1,1,'SH',1,0.986647,337,977041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',102.206,129096442,374322,NULL,'2017-02-17 23:33:33',1487374413,NULL),(1839575281,2956103,1,68929,1,1,1,'S',1,0.967828,373,828349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',102.255,123502803,420582,NULL,'2016-04-26 06:13:34',1461651214,NULL),(1866314827,2956103,1,1445667,1,1,1,'SH',1,0.983871,558,967377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 540}, \"maximum_statistics\": {\"great\": 558}}',102.272,164628197,636000,NULL,'2021-08-04 23:51:24',1628121084,NULL),(1851017014,2956103,1,381500,1,1,1,'SH',1,0.984725,491,954598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',102.287,141046775,593550,NULL,'2018-11-06 00:46:43',1541465203,NULL),(1867289869,2956103,1,2252829,1,1,1,'A',1,0.919135,411,196885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 82, \"great\": 2969, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3444}}',102.371,166074407,1704196,NULL,'2021-09-23 22:11:44',1632435104,NULL),(1844603710,2956103,1,105917,0,1,1,'B',1,0.884928,625,593812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 74, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',102.504,131201923,1168426,NULL,'2017-06-13 01:15:44',1497316544,NULL),(1846463995,2956103,1,1021299,1,1,1,'A',1,0.94915,353,230016,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 94, \"great\": 2947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3176}}',102.52,134141312,1551311,NULL,'2017-11-19 02:10:25',1511057425,NULL),(1842446019,2956103,1,197926,1,1,1,'S',1,0.983801,926,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 896, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 926}}',102.543,128015025,1481740,NULL,'2016-12-20 02:30:24',1482201024,NULL),(1860330272,2956103,1,1166337,1,1,1,'S',1,0.98722,313,967543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',102.655,155458482,377688,NULL,'2020-10-26 19:54:36',1603742076,NULL),(1841669310,2956103,1,182613,1,1,1,'S',1,0.984927,962,908446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 933, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 962}}',102.659,126806370,1222790,NULL,'2016-10-09 20:03:11',1476043391,NULL),(1837387279,2956103,1,692776,1,1,1,'X',1,1,332,956295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',102.665,119869249,381440,NULL,'2015-11-05 07:05:07',1446707107,NULL),(1837364149,2956103,1,245047,1,1,1,'S',1,0.98875,400,919841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',102.916,119928020,498210,NULL,'2015-11-08 02:03:51',1446948231,NULL),(1840698522,2956103,1,313165,1,1,1,'A',1,0.947421,386,762090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',103.03,125343978,456338,NULL,'2016-07-23 09:14:22',1469265262,NULL),(1843443602,2956103,1,201731,1,1,1,'B',1,0.899478,286,603502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 949, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1149}}',103.05,129568257,895472,NULL,'2017-03-15 23:32:04',1489620724,NULL),(1842904731,2956103,1,36910,1,1,1,'A',1,0.943811,211,713710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 565, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 614}}',103.065,128802349,594370,NULL,'2017-02-01 22:58:27',1485989907,NULL),(1841513323,2956103,1,287969,0,1,1,'A',1,0.906369,237,635754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 911, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052}}',103.088,126464412,870412,NULL,'2016-09-20 02:52:44',1474339964,NULL),(1843350108,2956103,1,989091,1,1,1,'A',1,0.950262,303,783098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',103.285,129267607,373954,NULL,'2017-02-26 21:22:32',1488144152,NULL),(1844414721,2956103,1,451830,1,1,1,'S',1,0.992188,640,943470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',103.379,131124154,748780,NULL,'2017-06-09 00:55:25',1496969725,NULL),(1838250812,2956103,1,695135,1,1,1,'SH',1,0.988924,316,969911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',103.421,121371102,368574,NULL,'2016-01-18 18:47:28',1453142848,NULL),(1845877441,2956103,1,454927,0,1,1,'A',1,0.901549,393,728569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',103.463,133199526,477940,NULL,'2017-09-28 02:10:44',1506564644,NULL),(1843710894,2956103,1,51471,1,1,1,'S',1,0.974684,395,888863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',103.511,129858436,426290,NULL,'2017-04-01 02:42:09',1491014529,NULL),(1837428178,2956103,1,711134,1,1,1,'SH',1,0.99322,295,988499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',103.567,119868760,337236,NULL,'2015-11-05 06:07:25',1446703645,NULL),(1843194746,2956103,1,276320,1,1,1,'SH',1,0.970509,373,929719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',103.589,129163461,421758,NULL,'2017-02-21 11:08:49',1487675329,NULL),(1845678494,2956103,1,485617,0,1,1,'A',1,0.940397,166,729432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',103.745,133115741,230620,NULL,'2017-09-23 03:47:58',1506138478,NULL),(1837363538,2956103,1,194913,0,1,1,'S',1,0.987199,664,874183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',103.839,120032483,694775,NULL,'2015-11-13 18:15:01',1447438501,NULL),(1855098267,2956103,1,700417,1,1,1,'A',1,0.909657,147,614977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',103.889,147390066,415256,NULL,'2019-11-26 12:14:06',1574770446,NULL),(1844257756,2956103,1,61817,1,1,1,'S',1,0.976056,355,860590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',103.895,130994970,421770,NULL,'2017-06-02 01:08:40',1496365720,NULL),(1844912956,2956103,1,471176,0,1,1,'A',1,0.924345,306,204622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 933, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1031}}',104.165,131843638,452478,NULL,'2017-07-17 01:48:51',1500256131,NULL),(2397759881,2956103,1,1532314,1,1,1,'A',1,0.947751,274,207586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1512}}',104.261,182910018,820653,NULL,'2024-02-24 00:35:31',1708734931,NULL),(1837548929,2956103,1,222715,0,1,1,'S',1,0.98,375,900336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',104.264,120091740,407470,NULL,'2015-11-16 12:52:36',1447678356,NULL),(1840982804,2956103,1,256500,1,1,1,'A',1,0.930163,333,696641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 1024, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',104.312,125779224,1001190,NULL,'2016-08-14 10:21:25',1471170085,NULL),(1838329143,2956103,1,119598,0,1,1,'S',1,0.982877,438,900874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',104.5,121517094,503240,NULL,'2016-01-25 10:53:57',1453719237,NULL),(1837541951,2956103,1,717066,1,1,1,'S',1,0.976261,337,885704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',104.565,120157407,393188,NULL,'2015-11-20 09:42:54',1448012574,NULL),(1845849074,2956103,1,1065704,0,1,1,'B',1,0.88946,436,611148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 101, \"great\": 1616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1945}}',104.764,133199259,1633096,NULL,'2017-09-28 01:42:04',1506562924,NULL),(1842434233,2956103,1,837282,1,1,1,'SH',1,0.957747,426,969068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',104.809,127979319,503486,NULL,'2016-12-18 01:40:20',1482025220,NULL),(1835619175,2956103,1,243509,1,1,1,'SH',1,0.973373,338,933789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',104.909,117006237,370002,NULL,'2015-06-12 22:11:50',1434147110,NULL),(1837027817,2956103,1,407640,1,1,1,'S',1,0.995868,363,945418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',104.913,119432087,399960,NULL,'2015-10-13 23:13:34',1444778014,NULL),(1855385791,2956103,1,188456,1,1,1,'S',1,0.958333,252,885019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',105.053,147763418,337638,NULL,'2019-12-21 08:33:27',1576917207,NULL),(1848608012,2956103,1,1606173,1,1,1,'A',1,0.947489,219,877887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',105.117,137359737,231957,NULL,'2018-04-30 01:18:13',1525051093,NULL),(1837037961,2956103,1,354703,0,1,1,'S',1,0.989474,380,925191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',105.297,119432285,406900,NULL,'2015-10-13 23:38:54',1444779534,NULL),(1837503697,2956103,1,203507,1,1,1,'S',1,0.994543,733,893935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 725, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 733}}',105.298,120090745,801386,NULL,'2015-11-16 11:50:41',1447674641,NULL),(1838242245,2956103,1,216948,0,1,1,'S',1,0.997248,545,894935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',105.313,121417303,561990,NULL,'2016-01-21 02:03:57',1453341837,NULL),(1837506572,2956103,1,434138,1,1,1,'S',1,0.993386,378,938483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',105.32,120091468,435330,NULL,'2015-11-16 12:36:44',1447677404,NULL),(1843567210,2956103,1,88256,1,1,1,'A',1,0.991143,316,916987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',105.33,129711640,660430,NULL,'2017-03-23 22:30:41',1490308241,NULL),(1837434194,2956103,1,667757,1,1,1,'S',1,0.981967,305,908261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',105.387,119928306,310674,NULL,'2015-11-08 02:25:18',1446949518,NULL),(1838630154,2956103,1,542347,1,1,1,'S',1,0.994924,197,942036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',105.423,122075601,175700,NULL,'2016-02-21 00:51:59',1456015919,NULL),(1839261019,2956103,1,169846,0,1,1,'S',1,0.98503,501,914690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',105.426,123031623,562480,NULL,'2016-04-05 04:24:19',1459830259,NULL),(1847441510,2956103,1,1176739,1,1,1,'S',1,0.984177,158,905641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',105.439,135667578,157604,NULL,'2018-02-03 01:11:31',1517620291,NULL),(1842843399,2956103,1,59409,1,1,1,'SH',1,0.960899,601,889177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',105.466,128801304,754734,NULL,'2017-02-01 21:15:31',1485983731,NULL),(1844307030,2956103,1,676262,1,1,1,'A',1,0.905842,222,622002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 1097, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1301}}',105.58,130865812,1048966,NULL,'2017-05-26 07:15:47',1495782947,NULL),(1837331032,2956103,1,279372,0,1,1,'S',1,0.951157,389,815791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',105.617,119700567,449600,NULL,'2015-10-27 08:52:09',1445935929,NULL),(1844455097,2956103,1,683891,1,1,1,'A',1,0.949571,256,759858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',105.648,131073396,434236,NULL,'2017-06-06 03:51:19',1496721079,NULL),(1844355473,2956103,1,103793,1,1,1,'S',1,0.958126,1003,843626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 919, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1003}}',105.782,130923673,1248450,NULL,'2017-05-28 22:52:25',1496011945,NULL),(1867316259,2956103,1,125245,1,1,1,'SH',1,0.962036,619,900397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',105.798,166102572,711258,NULL,'2021-09-24 23:54:49',1632527689,NULL),(1845764822,2956103,1,1109360,1,1,1,'SH',1,0.968493,365,925368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 365}}',105.849,133032201,404838,NULL,'2017-09-18 03:06:07',1505703967,NULL),(1837832954,2956103,1,189856,0,1,1,'SH',1,0.950528,758,818318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',105.918,120584668,819797,NULL,'2015-12-12 12:54:56',1449924896,NULL),(1844313930,2956103,1,199049,1,1,1,'SH',1,0.981481,540,953451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',105.939,130923394,691776,NULL,'2017-05-28 22:21:15',1496010075,NULL),(1843908420,2956103,1,813357,1,1,1,'S',1,0.995446,549,945635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',105.959,130365726,652960,NULL,'2017-04-28 22:07:17',1493417237,NULL),(1858900816,2956103,1,153417,0,1,1,'S',1,0.983425,543,866529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 543}}',106.083,153377312,568421,NULL,'2020-08-08 01:07:00',1596848820,NULL),(1838293704,2956103,1,751210,1,1,1,'SH',1,0.989426,331,979672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',106.129,121414670,367488,NULL,'2016-01-20 22:26:36',1453328796,NULL),(1844223506,2956103,1,299316,1,1,1,'SH',1,0.980964,394,957079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',106.143,130698037,467406,NULL,'2017-05-16 18:13:50',1494958430,NULL),(1837368037,2956103,1,310379,1,1,1,'SH',1,0.990506,316,974762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',106.192,119868856,361050,NULL,'2015-11-05 06:18:46',1446704326,NULL),(1837369862,2956103,1,198004,0,1,1,'S',1,0.990291,309,923599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',106.231,119933979,350830,NULL,'2015-11-08 08:07:02',1446970022,NULL),(1844292284,2956103,1,264370,1,1,1,'SH',1,0.981562,461,954899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',106.252,130923438,602202,NULL,'2017-05-28 22:26:31',1496010391,NULL),(1842162625,2956103,1,801849,1,1,1,'A',1,0.919244,391,698529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',106.266,127628263,503898,NULL,'2016-11-27 03:40:40',1480218040,NULL),(2269090797,2956103,1,1694961,1,1,1,'S',1,0.963265,245,838668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',106.283,182616295,275552,NULL,'2024-01-31 22:47:20',1706741240,NULL),(1837679609,2956103,1,176582,0,1,1,'S',1,0.982759,377,906929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',106.314,120358190,441920,NULL,'2015-11-30 10:06:43',1448878003,NULL),(1866378452,2956103,1,1305272,1,1,1,'S',1,0.966454,313,860750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',106.406,164626709,347210,NULL,'2021-08-04 22:44:37',1628117077,NULL),(3296233695,2956103,1,1569703,1,1,1,'A',1,0.953853,438,223408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 67, \"great\": 1975, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2102}}',106.45,184948337,991913,NULL,'2024-08-07 22:22:25',1723069345,NULL),(1842176072,2956103,1,429087,1,1,1,'S',1,0.978142,366,882372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',106.496,127627784,424000,NULL,'2016-11-27 03:03:26',1480215806,NULL),(1839350024,2956103,1,322428,0,1,1,'A',1,0.967857,292,813100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',106.498,123031701,359179,NULL,'2016-04-05 04:31:38',1459830698,NULL),(1844442743,2956103,1,370143,1,1,1,'A',1,0.921373,268,628288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 1012, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1151}}',106.742,131124262,912360,NULL,'2017-06-09 01:08:27',1496970507,NULL),(1872381009,2956103,1,679397,1,1,1,'S',1,0.983908,435,916375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 435}}',106.758,173666064,471230,NULL,'2022-07-31 19:07:49',1659294469,NULL),(1837530366,2956103,1,265403,0,1,1,'A',1,0.956173,459,817522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 742, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 810}}',106.76,120242775,933222,NULL,'2015-11-24 10:09:37',1448359777,NULL),(1843198483,2956103,1,743469,1,1,1,'A',1,0.970714,678,859300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 665, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 700}}',106.803,129210745,841426,NULL,'2017-02-24 01:40:42',1487900442,NULL),(1843185720,2956103,1,454449,1,1,1,'S',1,0.97271,513,256746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',106.826,129158207,293820,NULL,'2017-02-21 01:40:57',1487641257,NULL),(1855058804,2956103,1,119925,1,1,1,'A',1,0.982143,390,911006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',106.837,147475189,463520,NULL,'2019-12-01 23:48:30',1575244110,NULL),(1844339712,2956103,1,791636,1,1,1,'S',1,0.97625,400,852982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',106.929,130881122,435410,NULL,'2017-05-27 00:08:28',1495843708,NULL),(2336296753,2956103,1,1130622,1,1,1,'A',1,0.916359,440,644290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 35, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1626}}',106.999,182768839,1403332,NULL,'2024-02-13 00:28:30',1707784110,NULL),(1855024205,2956103,1,89978,1,1,1,'S',1,0.984742,426,914912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',107.011,147476115,460670,NULL,'2019-12-02 01:49:59',1575251399,NULL),(1838906489,2956103,1,178244,1,1,1,'SH',1,0.967742,372,902492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',107.037,122466826,460836,NULL,'2016-03-11 09:51:58',1457689918,NULL),(1838384471,2956103,1,220284,1,1,1,'SH',1,0.988201,339,974776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',107.052,121679751,378330,NULL,'2016-02-01 21:47:25',1454363245,NULL),(1846372448,2956103,1,943469,1,1,1,'SH',1,0.986842,380,969265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',107.081,134000087,462582,NULL,'2017-11-12 00:13:15',1510445595,NULL),(1843306860,2956103,1,194232,1,1,1,'A',1,0.987214,454,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 743}}',107.176,129378147,779700,NULL,'2017-03-05 03:58:21',1488686301,NULL),(1866540590,2956103,1,687524,1,1,1,'A',1,0.943353,487,753011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1324}}',107.193,164958345,1286524,NULL,'2021-08-15 14:57:37',1629039457,NULL),(1837332605,2956103,1,281083,1,1,1,'SH',1,0.994681,376,998739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',107.304,119715337,416364,NULL,'2015-10-28 02:21:29',1445998889,NULL),(1842187710,2956103,1,198240,1,1,1,'S',1,0.980164,731,952434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',107.337,127627544,937086,NULL,'2016-11-27 02:40:46',1480214446,NULL),(1837539449,2956103,1,573663,1,1,1,'S',1,0.996109,514,943162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 514}}',107.432,120237996,638850,NULL,'2015-11-24 01:38:38',1448329118,NULL),(1841919229,2956103,1,49902,1,1,1,'S',1,0.978163,664,888904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',107.462,127231041,741850,NULL,'2016-11-04 00:11:23',1478218283,NULL),(1845799024,2956103,1,568217,1,1,1,'A',1,0.936678,141,210892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',107.482,133169601,279578,NULL,'2017-09-26 00:59:47',1506387587,NULL),(1837335468,2956103,1,185373,0,1,1,'S',1,0.99458,369,894974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',107.516,120016566,355126,NULL,'2015-11-12 21:21:27',1447363287,NULL),(1846087469,2956103,1,881406,1,1,1,'A',1,0.930645,424,751291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',107.584,133551264,580754,NULL,'2017-10-18 05:06:57',1508303217,NULL),(1837433301,2956103,1,178882,0,1,1,'S',1,0.964824,796,819807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 796}}',107.601,119935036,815634,NULL,'2015-11-08 09:09:05',1446973745,NULL),(1837347304,2956103,1,119120,0,1,1,'S',1,0.98538,342,874275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',107.602,119935080,311518,NULL,'2015-11-08 09:11:34',1446973894,NULL),(1843708157,2956103,1,284887,1,1,1,'S',1,0.98415,347,914512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',107.663,129944293,406510,NULL,'2017-04-05 21:25:01',1491427501,NULL),(1842311183,2956103,1,778903,1,1,1,'S',1,0.987931,290,957382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',107.681,127739065,381240,NULL,'2016-12-04 01:19:02',1480814342,NULL),(1838635721,2956103,1,215272,1,1,1,'S',1,0.976331,338,941940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',107.71,122138885,366546,NULL,'2016-02-24 02:21:39',1456280499,NULL),(1839390063,2956103,1,679397,1,1,1,'S',1,0.96092,435,902781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',107.732,123227560,474468,NULL,'2016-04-14 02:20:48',1460600448,NULL),(1838183390,2956103,1,237036,1,1,1,'SH',1,0.996021,377,942970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',107.762,121234342,386830,NULL,'2016-01-12 08:04:15',1452585855,NULL),(1844542246,2956103,1,369921,1,1,1,'S',1,0.986465,628,916676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',107.791,131385584,749280,NULL,'2017-06-22 23:25:02',1498173902,NULL),(1838254400,2956103,1,406790,0,1,1,'A',1,0.938482,292,738224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',107.878,121456454,352890,NULL,'2016-01-22 21:41:50',1453498910,NULL),(1861362228,2956103,1,162520,0,1,1,'A',1,0.943372,382,234476,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 720}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',107.902,157132819,416467,NULL,'2020-12-23 09:34:34',1608716074,NULL),(1844463696,2956103,1,204752,1,1,1,'S',1,0.974684,711,878311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 711}}',107.927,131163799,828584,NULL,'2017-06-11 00:13:08',1497139988,NULL),(1843261697,2956103,1,839058,1,1,1,'S',1,0.991814,794,933033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 794}}',107.951,129378071,1089560,NULL,'2017-03-05 03:53:52',1488686032,NULL),(1842520244,2956103,1,81059,1,1,1,'A',1,0.966278,395,819198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',108.106,128087361,815292,NULL,'2016-12-24 00:18:51',1482538731,NULL),(1866427200,2956103,1,1806906,1,1,1,'S',1,0.975728,412,883170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',108.145,164844362,462590,NULL,'2021-08-11 20:27:35',1628713655,NULL),(1844188018,2956103,1,273908,1,1,1,'S',1,0.966981,636,860309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 636}}',108.201,130729880,741170,NULL,'2017-05-18 19:09:05',1495134545,NULL),(1838237161,2956103,1,267765,1,1,1,'S',1,0.974444,450,886485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',108.264,121372959,512800,NULL,'2016-01-18 20:49:09',1453150149,NULL),(1837823259,2956103,1,418908,1,1,1,'SH',1,0.973333,375,928319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',108.277,120488750,441786,NULL,'2015-12-07 10:14:00',1449483240,NULL),(1847143720,2956103,1,104382,0,1,1,'A',1,0.905405,199,618012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',108.337,135288119,575452,NULL,'2018-01-15 01:34:49',1515980089,NULL),(1838437939,2956103,1,725277,0,1,1,'A',1,0.928312,156,662733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',108.429,121551783,386334,NULL,'2016-01-27 02:04:47',1453860287,NULL),(1844462393,2956103,1,89978,1,1,1,'SH',1,0.970657,426,929035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',108.444,131075332,471882,NULL,'2017-06-06 07:21:44',1496733704,NULL),(1846247221,2956103,1,1121944,1,1,1,'S',1,0.955955,806,840744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 806}}',108.49,133745468,927410,NULL,'2017-10-29 02:22:48',1509243768,NULL),(1840620569,2956103,1,216633,1,1,1,'A',1,0.928044,425,719348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 1206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1355}}',108.519,125155249,1265614,NULL,'2016-07-13 08:55:15',1468400115,NULL),(1837460196,2956103,1,471366,1,1,1,'SH',1,0.967662,603,919142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 603}}',108.669,120032951,728244,NULL,'2015-11-13 18:46:59',1447440419,NULL),(1837466239,2956103,1,186900,0,1,1,'S',1,0.975575,348,878836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',108.717,120091526,394520,NULL,'2015-11-16 12:40:04',1447677604,NULL),(1837353187,2956103,1,415202,0,1,1,'S',1,0.989914,347,925943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',108.741,119928233,400440,NULL,'2015-11-08 02:19:39',1446949179,NULL),(1837703322,2956103,1,470587,1,1,1,'SH',1,0.977632,380,939623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',108.751,120332776,430968,NULL,'2015-11-29 01:39:31',1448761171,NULL),(2269049952,2956103,1,2570877,1,1,1,'A',1,0.965061,359,807736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 993}, \"maximum_statistics\": {\"great\": 1059}}',108.844,182616210,1170562,NULL,'2024-01-31 22:35:38',1706740538,NULL),(1841257081,2956103,1,454771,0,1,1,'A',1,0.93988,211,716009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',108.847,126227465,392174,NULL,'2016-09-07 03:07:59',1473217679,NULL),(1838669015,2956103,1,225249,0,1,1,'A',1,0.965969,242,773079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',108.869,122138802,456916,NULL,'2016-02-24 02:14:59',1456280099,NULL),(1866461741,2956103,1,1852884,1,1,1,'A',1,0.924074,339,674655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 695}, \"maximum_statistics\": {\"great\": 810}}',108.894,164845211,985302,NULL,'2021-08-11 21:04:33',1628715873,NULL),(1843727851,2956103,1,763875,1,1,1,'S',1,0.988336,643,919496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',108.903,129945073,803860,NULL,'2017-04-05 22:54:14',1491432854,NULL),(1840704899,2956103,1,391237,1,1,1,'S',1,0.983827,371,910380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',108.935,125343581,407220,NULL,'2016-07-23 08:50:33',1469263833,NULL),(1844366097,2956103,1,110175,1,1,1,'S',1,0.982828,495,877268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',108.948,130923566,573150,NULL,'2017-05-28 22:41:17',1496011277,NULL),(1867329075,2956103,1,414608,1,1,1,'SH',1,0.970711,478,876383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',109.138,166101452,636843,NULL,'2021-09-24 22:51:55',1632523915,NULL),(1840600454,2956103,1,487679,0,1,1,'A',1,0.956117,237,797494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',109.294,125030339,345460,NULL,'2016-07-06 18:48:12',1467830892,NULL),(1843708168,2956103,1,284887,1,1,1,'SH',1,0.969741,347,926777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 347}}',109.325,129944317,415356,NULL,'2017-04-05 21:26:50',1491427610,NULL),(1838451889,2956103,1,247966,0,1,1,'A',1,0.951163,244,791810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',109.344,121658316,423420,NULL,'2016-01-31 19:25:00',1454268300,NULL),(1838369644,2956103,1,332289,1,1,1,'S',1,0.974576,590,886238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',109.445,121648893,644170,NULL,'2016-01-31 11:13:48',1454238828,NULL),(1842812365,2956103,1,202301,1,1,1,'S',1,0.974871,776,883909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',109.457,128542188,1003680,NULL,'2017-01-18 20:38:17',1484771897,NULL),(1840479362,2956103,1,195531,0,1,1,'A',1,0.929293,264,698546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',109.501,124957046,391678,NULL,'2016-07-03 00:56:44',1467507404,NULL),(1853055320,2956103,1,1977106,1,1,1,'SH',1,0.979042,334,931951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',109.527,144316607,372234,NULL,'2019-05-17 00:55:22',1558054522,NULL),(1867329013,2956103,1,414608,1,1,1,'S',1,0.985356,478,866327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',109.576,166101392,626776,NULL,'2021-09-24 22:49:11',1632523751,NULL),(1837646969,2956103,1,260131,0,1,1,'S',1,0.955316,649,834485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',109.723,120372460,738530,NULL,'2015-12-01 06:37:38',1448951858,NULL),(1837412796,2956103,1,217809,1,1,1,'S',1,0.991202,341,920473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 341}}',109.724,120017844,370480,NULL,'2015-11-12 23:28:25',1447370905,NULL),(1838931105,2956103,1,572330,1,1,1,'SH',1,0.977012,348,940348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',109.729,122466809,392766,NULL,'2016-03-11 09:50:15',1457689815,NULL),(1845546648,2956103,1,557818,0,1,1,'A',1,0.940639,620,230890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 59, \"great\": 1217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',109.845,132834839,666425,NULL,'2017-09-07 03:29:50',1504754990,NULL),(1843936896,2956103,1,670892,1,1,1,'A',1,0.941397,361,770250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 718, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 802}}',109.889,130364834,743332,NULL,'2017-04-28 20:52:56',1493412776,NULL),(1859463116,2956103,1,987965,1,1,1,'S',1,0.968465,1316,865446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1233, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1316}}',109.989,154112007,1596610,NULL,'2020-09-04 23:29:54',1599262194,NULL),(1847158220,2956103,1,1283327,1,1,1,'A',1,0.930108,217,694244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',110.036,135220639,508246,NULL,'2018-01-12 04:17:19',1515730639,NULL),(1844645294,2956103,1,795101,1,1,1,'S',1,0.969952,416,852009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',110.115,131447178,455750,NULL,'2017-06-25 23:47:54',1498434474,NULL),(1844273324,2956103,1,530223,1,1,1,'S',1,0.971549,949,878912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 895, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 949}}',110.257,130859911,1137700,NULL,'2017-05-25 20:57:35',1495745855,NULL),(1846493457,2956103,1,816627,1,1,1,'S',1,0.980128,780,897119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',110.283,134137752,937130,NULL,'2017-11-18 21:44:17',1511041457,NULL),(1841653186,2956103,1,85727,1,1,1,'S',1,0.964697,694,821093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 694}}',110.326,126807265,757880,NULL,'2016-10-09 21:21:44',1476048104,NULL),(1842159145,2956103,1,743553,1,1,1,'S',1,0.986395,441,915964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',110.335,127644416,499270,NULL,'2016-11-27 23:30:20',1480289420,NULL),(1838685605,2956103,1,180913,1,1,1,'S',1,0.971513,509,924519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',110.352,122036817,597972,NULL,'2016-02-19 09:57:31',1455875851,NULL),(1843442449,2956103,1,898577,1,1,1,'S',1,0.961957,552,817792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 552}}',110.375,129567719,625220,NULL,'2017-03-15 22:35:16',1489617316,NULL),(1843918743,2956103,1,441718,1,1,1,'S',1,0.969298,456,871629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 456}}',110.378,130332533,545490,NULL,'2017-04-26 20:40:00',1493239200,NULL),(1840974136,2956103,1,876677,1,1,1,'A',1,0.935639,688,741651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 932, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1041}}',110.386,125829282,1176250,NULL,'2016-08-16 23:43:50',1471391030,NULL),(1861325305,2956103,1,2662949,1,1,1,'A',1,0.935447,457,211450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2161}}',110.439,157133186,1153448,NULL,'2020-12-23 09:56:58',1608717418,NULL),(1847156521,2956103,1,435821,0,1,1,'A',1,0.980993,389,859954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',110.464,135201460,1009832,NULL,'2018-01-11 03:14:29',1515640469,NULL),(1837652884,2956103,1,389794,1,1,1,'A',1,0.955592,304,782138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 849, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 912}}',110.504,120381170,907876,NULL,'2015-12-01 18:10:53',1448993453,NULL),(1838425557,2956103,1,435887,1,1,1,'S',1,0.997041,338,1005761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',110.591,121638578,384200,NULL,'2016-01-31 00:08:12',1454198892,NULL),(1837395816,2956103,1,209484,0,1,1,'A',1,0.975763,341,867838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',110.604,119928413,572894,NULL,'2015-11-08 02:32:10',1446949930,NULL),(1870451804,2956103,1,1000665,1,1,1,'S',1,0.992188,320,937934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',110.852,170803935,344160,NULL,'2022-03-28 20:54:07',1648500847,NULL),(1863612052,2956103,1,2560878,1,1,1,'A',1,0.900141,297,611506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1422}}',110.887,160566992,1059008,NULL,'2021-04-07 03:33:14',1617766394,NULL),(1839606417,2956103,1,672996,1,1,1,'SH',1,0.976244,442,945030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',111.164,123503373,500322,NULL,'2016-04-26 07:13:40',1461654820,NULL),(1842414019,2956103,1,181521,1,1,1,'SH',1,0.979294,652,954564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',111.179,127963434,720372,NULL,'2016-12-17 08:35:15',1481963715,NULL),(1842457368,2956103,1,264159,1,1,1,'A',1,0.976553,458,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',111.202,127979432,817488,NULL,'2016-12-18 01:51:35',1482025895,NULL),(1840418272,2956103,1,288342,0,1,1,'A',1,0.957958,304,772902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',111.242,124892786,871432,NULL,'2016-06-29 22:39:00',1467239940,NULL),(2336138964,2956103,1,112275,0,1,1,'A',1,0.954635,260,843253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 507}}',111.265,182768532,542965,NULL,'2024-02-12 23:38:30',1707781110,NULL),(1841380587,2956103,1,79395,1,1,1,'S',1,0.984102,629,958129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',111.286,126255233,844206,NULL,'2016-09-08 22:12:19',1473372739,NULL),(1837470735,2956103,1,414464,1,1,1,'S',1,0.994798,865,939144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 865}}',111.443,120090815,1078110,NULL,'2015-11-16 11:55:41',1447674941,NULL),(1844532014,2956103,1,782160,1,1,1,'A',1,0.925021,259,644946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 1042, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1187}}',111.445,131385172,1000506,NULL,'2017-06-22 22:42:35',1498171355,NULL),(1867283211,2956103,1,666535,1,1,1,'S',1,0.9855,1000,909852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',111.528,166050263,1213250,NULL,'2021-09-22 23:26:29',1632353189,NULL),(1854434168,2956103,1,1465375,1,1,1,'A',1,0.963434,325,240203,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1176, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1258}}',111.634,146381697,978178,NULL,'2019-09-20 00:59:08',1568941148,NULL),(1842832199,2956103,1,647498,1,1,1,'SH',1,0.991607,417,968837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 417}}',111.679,128545702,584238,NULL,'2017-01-19 02:21:03',1484792463,NULL),(1867316254,2956103,1,125245,1,1,1,'S',1,0.986268,619,917883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',111.705,166102442,708970,NULL,'2021-09-24 23:47:23',1632527243,NULL),(1837338282,2956103,1,291257,0,1,1,'S',1,0.99495,297,917312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',111.734,119928452,338970,NULL,'2015-11-08 02:35:02',1446950102,NULL),(1838264640,2956103,1,280717,0,1,1,'A',1,0.937888,185,682116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',111.777,121456935,337154,NULL,'2016-01-22 22:14:52',1453500892,NULL),(1837385984,2956103,1,205411,1,1,1,'SH',1,0.994805,385,991758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',111.794,119869156,446064,NULL,'2015-11-05 06:54:42',1446706482,NULL),(2397735916,2956103,1,1538710,1,1,1,'A',1,0.933649,435,699805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1477}}',111.871,182909972,1205024,NULL,'2024-02-24 00:29:06',1708734546,NULL),(1846493465,2956103,1,816627,1,1,1,'SH',1,0.96859,780,916500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',111.933,134137881,959682,NULL,'2017-11-18 21:52:32',1511041952,NULL),(1837233391,2956103,1,355580,0,1,1,'S',1,0.9825,400,909047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',112.153,119731087,444230,NULL,'2015-10-28 22:46:31',1446072391,NULL),(1873879430,2956103,1,587481,1,1,1,'S',1,0.972059,680,877106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 642}, \"maximum_statistics\": {\"great\": 680}}',112.212,175901279,749670,NULL,'2022-11-26 19:05:12',1669489512,NULL),(1867432863,2956103,1,1135332,1,1,1,'S',1,0.968789,801,868240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 801}}',112.311,166101741,967150,NULL,'2021-09-24 23:07:42',1632524862,NULL),(1837208362,2956103,1,232449,1,1,1,'S',1,0.991326,807,932572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',112.332,119696099,948780,NULL,'2015-10-27 00:21:05',1445905265,NULL),(1844451544,2956103,1,140111,1,1,1,'A',1,0.962921,220,780105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',112.363,131074916,365886,NULL,'2017-06-06 06:40:03',1496731203,NULL),(1842538275,2956103,1,332751,1,1,1,'A',1,0.923877,344,684126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',112.386,128087213,863818,NULL,'2016-12-24 00:05:51',1482537951,NULL),(1844440977,2956103,1,677887,1,1,1,'A',1,0.941235,214,742850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 502}}',112.405,131073413,426170,NULL,'2017-06-06 03:53:38',1496721218,NULL),(1863828763,2956103,1,1680262,1,1,1,'B',1,0.87391,325,544276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 32, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1376}}',112.449,160900889,987322,NULL,'2021-04-16 11:59:55',1618574395,NULL),(1838745674,2956103,1,639655,1,1,1,'SH',1,0.980811,912,951634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 912}}',112.51,122325080,1103796,NULL,'2016-03-04 09:29:48',1457083788,NULL),(1837607055,2956103,1,82034,0,1,1,'S',1,0.980603,928,856131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 892, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',112.575,120367331,989680,NULL,'2015-11-30 21:12:28',1448917948,NULL),(1837535440,2956103,1,218269,1,1,1,'S',1,0.978638,749,889729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 717, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',112.734,120091331,922380,NULL,'2015-11-16 12:29:12',1447676952,NULL),(1838171085,2956103,1,179319,1,1,1,'S',1,0.993994,333,927225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',112.75,121137569,379410,NULL,'2016-01-07 19:28:10',1452194890,NULL),(1838578467,2956103,1,113500,0,1,1,'S',1,0.984645,521,912903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',112.76,121887584,572960,NULL,'2016-02-11 20:42:31',1455223351,NULL),(1843615369,2956103,1,306018,1,1,1,'B',1,0.898252,679,629440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 38, \"great\": 1177, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1430}}',112.765,129834972,1442944,NULL,'2017-03-30 19:04:39',1490900679,NULL),(1843788560,2956103,1,734843,1,1,1,'A',1,0.969728,367,243886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 936, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',112.817,130141711,543212,NULL,'2017-04-16 09:23:41',1492334621,NULL),(1844438832,2956103,1,365487,1,1,1,'SH',1,0.9911,618,991494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 618}}',112.847,131165700,792642,NULL,'2017-06-11 03:13:49',1497150829,NULL),(1838812438,2956103,1,364951,1,1,1,'S',1,0.968593,398,910862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',112.873,122177028,476994,NULL,'2016-02-26 01:08:31',1456448911,NULL),(1842126609,2956103,1,232444,1,1,1,'S',1,0.997347,754,904727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',112.915,127556729,754436,NULL,'2016-11-22 22:04:36',1479852276,NULL),(1842344717,2956103,1,660178,1,1,1,'S',1,0.976793,474,889326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',112.933,127963175,533200,NULL,'2016-12-17 08:16:12',1481962572,NULL),(1863702543,2956103,1,2665991,1,1,1,'A',1,0.949288,337,768905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 562}}',113.002,160568017,519500,NULL,'2021-04-07 04:19:38',1617769178,NULL),(1843046076,2956103,1,44149,1,1,1,'A',1,0.976447,470,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 709, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 743}}',113.192,128949075,819570,NULL,'2017-02-09 23:29:40',1486682980,NULL),(1849775800,2956103,1,249026,0,1,1,'A',1,0.978516,413,920205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 512}}',113.232,139322020,529973,NULL,'2018-08-05 03:06:41',1533438401,NULL),(1838334118,2956103,1,254659,0,1,1,'S',1,0.984058,345,908693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',113.258,121370282,370560,NULL,'2016-01-18 17:58:17',1453139897,NULL),(1844180913,2956103,1,185650,1,1,1,'A',1,0.946078,337,764276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',113.304,130716376,448056,NULL,'2017-05-17 23:42:18',1495064538,NULL),(1838466221,2956103,1,254961,1,1,1,'S',1,0.983003,353,904537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',113.321,121658281,392660,NULL,'2016-01-31 19:23:17',1454268197,NULL),(1838335169,2956103,1,586601,0,1,1,'A',1,0.956281,326,750658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 812}}',113.352,121478711,655480,NULL,'2016-01-23 17:43:32',1453571012,NULL),(1844532060,2956103,1,848104,1,1,1,'S',1,0.996305,406,946588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',113.386,131387450,462950,NULL,'2017-06-23 02:47:55',1498186075,NULL),(1866497614,2956103,1,560082,1,1,1,'A',1,0.945187,351,851849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 374}}',113.404,164846645,378708,NULL,'2021-08-11 22:08:49',1628719729,NULL),(1838669989,2956103,1,284012,0,1,1,'S',1,0.990552,688,879216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 688}}',113.453,122033763,682558,NULL,'2016-02-19 05:25:53',1455859553,NULL),(1838443700,2956103,1,310733,1,1,1,'S',1,0.98625,400,898448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',113.46,121551197,484850,NULL,'2016-01-27 01:13:16',1453857196,NULL),(1845681129,2956103,1,1128452,1,1,1,'A',1,0.95898,382,804391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 451}}',113.552,133116900,454538,NULL,'2017-09-23 05:18:29',1506143909,NULL),(2336357472,2956103,1,2556812,1,1,1,'A',1,0.948718,636,776188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1170}}',113.608,182768972,1241064,NULL,'2024-02-13 00:48:21',1707785301,NULL),(1872394167,2956103,1,2570534,1,1,1,'A',1,0.967253,739,850207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 962}, \"maximum_statistics\": {\"great\": 1023}}',113.716,173670670,1106998,NULL,'2022-08-01 00:41:10',1659314470,NULL),(1866903887,2956103,1,2395518,1,1,1,'B',1,0.897638,318,587725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1270}}',113.729,165429325,1023820,NULL,'2021-08-31 00:30:03',1630369803,NULL),(1842403991,2956103,1,769845,1,1,1,'A',1,0.955224,424,798544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 801, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 871}}',113.763,127963779,1079252,NULL,'2016-12-17 09:02:27',1481965347,NULL),(1837363747,2956103,1,369596,1,1,1,'S',1,0.98875,400,924106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',113.793,119925133,443590,NULL,'2015-11-07 22:37:20',1446935840,NULL),(1837450643,2956103,1,351270,1,1,1,'S',1,0.975046,541,883767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',113.826,119928688,663590,NULL,'2015-11-08 02:50:11',1446951011,NULL),(1843545431,2956103,1,81216,1,1,1,'A',1,0.974576,539,864545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',113.869,129748391,702290,NULL,'2017-03-25 18:01:36',1490464896,NULL),(1867275982,2956103,1,2625911,1,1,1,'A',1,0.943025,572,225936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 1700, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1878}}',113.871,166074629,1087124,NULL,'2021-09-23 22:26:57',1632436017,NULL),(1843727881,2956103,1,763875,1,1,1,'SH',1,0.981337,643,951188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',113.875,129945230,822954,NULL,'2017-04-05 23:14:43',1491434083,NULL),(1843567219,2956103,1,88256,1,1,1,'SH',1,0.988728,621,983702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',113.904,129711673,726768,NULL,'2017-03-23 22:34:06',1490308446,NULL),(1866507317,2956103,1,635991,1,1,1,'S',1,0.98375,800,901686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 774}, \"maximum_statistics\": {\"great\": 800}}',113.944,164957938,1049460,NULL,'2021-08-15 14:42:21',1629038541,NULL),(1863700821,2956103,1,2663672,1,1,1,'S',1,0.984388,1185,922063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1185}}',113.968,160567333,1391960,NULL,'2021-04-07 03:47:36',1617767256,NULL),(1866535940,2956103,1,657911,1,1,1,'S',1,0.993346,526,995591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',114.22,164847642,604296,NULL,'2021-08-11 22:59:19',1628722759,NULL),(1846482705,2956103,1,813300,0,1,1,'A',1,0.901575,359,658382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',114.248,134140789,1015760,NULL,'2017-11-19 01:32:38',1511055158,NULL),(1843290585,2956103,1,254914,1,1,1,'A',1,0.954415,555,785579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 953, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1042}}',114.303,129394549,1016444,NULL,'2017-03-05 21:01:38',1488747698,NULL),(1861370698,2956103,1,169912,0,1,1,'S',1,0.987585,443,919724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',114.412,157132707,514472,NULL,'2020-12-23 09:28:03',1608715683,NULL),(1844534120,2956103,1,1193847,1,1,1,'A',1,0.918473,226,652789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 933, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',114.532,131388206,789054,NULL,'2017-06-23 03:59:48',1498190388,NULL),(1837600373,2956103,1,240208,1,1,1,'SH',1,0.9941,339,990510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',114.548,120354348,393054,NULL,'2015-11-30 02:55:29',1448852129,NULL),(1836955442,2956103,1,438606,1,1,1,'S',1,0.98269,751,890264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 725, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 751}}',114.595,119432417,958040,NULL,'2015-10-13 23:53:55',1444780435,NULL),(1843440037,2956103,1,277009,0,1,1,'A',1,0.91,394,683887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',114.615,129568939,564760,NULL,'2017-03-16 00:58:59',1489625939,NULL),(1843540998,2956103,1,260872,1,1,1,'S',1,0.966581,778,863654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 726, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',114.681,129807393,852080,NULL,'2017-03-29 03:32:42',1490758362,NULL),(1843007809,2956103,1,603591,1,1,1,'B',1,0.897941,196,561093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 938}, \"maximum_statistics\": {\"great\": 1117}}',114.684,128948916,654656,NULL,'2017-02-09 23:13:15',1486681995,NULL),(1837517136,2956103,1,209591,0,1,1,'S',1,0.987671,365,922487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',114.716,120157185,409390,NULL,'2015-11-20 09:25:21',1448011521,NULL),(1842157163,2956103,1,135200,1,1,1,'S',1,0.998613,721,950727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 719, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 721}}',114.821,127627429,964300,NULL,'2016-11-27 02:29:56',1480213796,NULL),(2472003614,2956103,1,1056578,1,1,1,'S',1,0.98385,774,912628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 749}, \"maximum_statistics\": {\"great\": 774}}',114.845,183076681,850570,NULL,'2024-03-08 17:31:16',1709919076,NULL),(1849844472,2956103,1,1288323,1,1,1,'A',1,0.954355,886,240723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 92, \"great\": 2481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2629}}',115,139321489,1340605,NULL,'2018-08-05 02:25:51',1533435951,NULL),(1873885436,2956103,1,653791,1,1,1,'SH',1,0.98199,583,952994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562}, \"maximum_statistics\": {\"great\": 583}}',115.024,175901416,694734,NULL,'2022-11-26 19:13:35',1669490015,NULL),(1843545436,2956103,1,81216,1,1,1,'A',1,0.965331,397,865708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',115.086,129748494,666324,NULL,'2017-03-25 18:08:11',1490465291,NULL),(1864628402,2956103,1,1279183,1,1,1,'S',1,0.966743,436,865474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 407}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',115.107,162115443,531214,NULL,'2021-05-19 21:47:41',1621460861,NULL),(1838325641,2956103,1,315017,1,1,1,'SH',1,0.99169,361,981321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',115.119,121478920,415476,NULL,'2016-01-23 17:54:14',1453571654,NULL),(1837010988,2956103,1,277583,0,1,1,'S',1,0.991184,397,920642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',115.133,119432503,480990,NULL,'2015-10-14 00:03:32',1444781012,NULL),(1841407208,2956103,1,800435,1,1,1,'S',1,0.954357,482,796795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',115.157,126398618,537520,NULL,'2016-09-16 20:00:40',1474056040,NULL),(1841810746,2956103,1,304045,1,1,1,'S',1,0.998919,925,906715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 923, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 925}}',115.164,126990226,953828,NULL,'2016-10-21 04:01:39',1477022499,NULL),(1844492858,2956103,1,798128,0,1,1,'A',1,0.926378,527,716304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 90, \"great\": 1978, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',115.168,131165356,1800067,NULL,'2017-06-11 02:46:11',1497149171,NULL),(1866500907,2956103,1,598811,1,1,1,'A',1,0.914136,766,667172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 24, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1712}}',115.172,164845793,1560600,NULL,'2021-08-11 21:29:23',1628717363,NULL),(1837662726,2956103,1,454646,0,1,1,'S',1,0.974474,333,875651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',115.181,120332907,422988,NULL,'2015-11-29 01:46:24',1448761584,NULL),(1838269699,2956103,1,412932,0,1,1,'A',1,0.949568,227,749849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',115.189,121456534,290966,NULL,'2016-01-22 21:46:57',1453499217,NULL),(1844325444,2956103,1,688654,1,1,1,'A',1,0.973282,303,804407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',115.205,130995761,485196,NULL,'2017-06-02 02:36:32',1496370992,NULL),(2976934734,2956103,1,170931,1,1,1,'A',1,0.969758,222,817217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',115.322,184251087,435276,NULL,'2024-06-11 01:42:00',1718070120,NULL),(1844542254,2956103,1,369921,1,1,1,'SH',1,0.984076,628,962844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',115.353,131385616,773652,NULL,'2017-06-22 23:29:16',1498174156,NULL),(1843306879,2956103,1,194232,1,1,1,'B',1,0.884253,360,729619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',115.372,129378246,751793,NULL,'2017-03-05 04:05:07',1488686707,NULL),(1842100037,2956103,1,163462,1,1,1,'A',1,0.949219,716,778108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',115.396,127628150,937022,NULL,'2016-11-27 03:32:30',1480217550,NULL),(1845794489,2956103,1,183350,1,1,1,'A',1,0.944963,269,727228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1072}}',115.424,133170042,902224,NULL,'2017-09-26 01:50:47',1506390647,NULL),(1842565535,2956103,1,202034,1,1,1,'S',1,0.990411,730,920554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 716, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 730}}',115.479,128087984,967390,NULL,'2016-12-24 01:18:40',1482542320,NULL),(1842542604,2956103,1,259463,1,1,1,'S',1,0.987326,789,920697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 769, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 789}}',115.533,128119580,1014520,NULL,'2016-12-25 17:51:27',1482688287,NULL),(1848978379,2956103,1,227274,1,1,1,'S',1,0.97495,499,945011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',115.596,137929705,620767,NULL,'2018-05-27 23:38:18',1527464298,NULL),(1843442455,2956103,1,898577,1,1,1,'SH',1,0.955616,552,849039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',115.6,129567827,645984,NULL,'2017-03-15 22:43:16',1489617796,NULL),(1837758929,2956103,1,557817,0,1,1,'S',1,0.991979,748,934896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',115.619,120597933,888230,NULL,'2015-12-13 02:04:14',1449972254,NULL),(1842292739,2956103,1,767804,1,1,1,'SH',1,0.991909,309,955972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',115.865,127738988,402912,NULL,'2016-12-04 01:12:16',1480813936,NULL),(1842084821,2956103,1,209384,1,1,1,'S',1,0.97046,457,865927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',115.983,127552554,537610,NULL,'2016-11-22 16:55:38',1479833738,NULL),(1843364019,2956103,1,394808,1,1,1,'A',1,0.915633,355,646844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 1043, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1209}}',116.05,129598690,976530,NULL,'2017-03-17 18:55:44',1489776944,NULL),(1844489748,2956103,1,159731,1,1,1,'A',1,0.957974,334,778224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',116.073,131123246,484400,NULL,'2017-06-08 23:04:24',1496963064,NULL),(1845957251,2956103,1,1075867,1,1,1,'S',1,0.992084,379,933584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',116.082,133447270,424920,NULL,'2017-10-12 02:40:43',1507776043,NULL),(1861415308,2956103,1,2523676,1,1,1,'S',1,0.980257,1089,900697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1089}}',116.093,157131278,1215050,NULL,'2020-12-23 07:57:43',1608710263,NULL),(1844275900,2956103,1,252994,1,1,1,'S',1,0.992353,1177,927359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1159, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1177}}',116.117,130996512,1576650,NULL,'2017-06-02 04:09:31',1496376571,NULL),(1838506208,2956103,1,273272,0,1,1,'S',1,0.997183,355,949472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',116.136,121787915,390620,NULL,'2016-02-07 00:48:16',1454806096,NULL),(1844297061,2956103,1,269963,1,1,1,'S',1,0.980132,755,899208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 755}}',116.198,130922927,865910,NULL,'2017-05-28 21:32:35',1496007155,NULL),(1837688046,2956103,1,178793,0,1,1,'S',1,0.995509,334,939955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',116.236,120333207,366160,NULL,'2015-11-29 02:06:40',1448762800,NULL),(1842395851,2956103,1,895014,1,1,1,'S',1,0.968213,582,870769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',116.322,127962031,668720,NULL,'2016-12-17 06:42:47',1481956967,NULL),(1843617544,2956103,1,167378,1,1,1,'S',1,0.991629,657,890676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',116.33,129873923,771580,NULL,'2017-04-01 19:55:07',1491076507,NULL),(1837713022,2956103,1,235750,1,1,1,'S',1,0.993644,472,929191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',116.345,120354311,562740,NULL,'2015-11-30 02:51:06',1448851866,NULL),(1838839451,2956103,1,686796,1,1,1,'S',1,0.990044,452,892590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',116.49,122177055,504370,NULL,'2016-02-26 01:10:41',1456449041,NULL),(1842612611,2956103,1,762511,1,1,1,'A',1,0.954992,276,771771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',116.546,128416160,570896,NULL,'2017-01-11 22:35:21',1484174121,NULL),(1837284873,2956103,1,215580,0,1,1,'S',1,0.983333,630,909821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',116.605,119695766,726320,NULL,'2015-10-26 23:45:33',1445903133,NULL),(1838573392,2956103,1,38820,0,1,1,'S',1,0.961832,655,851663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',116.609,121811708,769940,NULL,'2016-02-08 00:22:53',1454890973,NULL),(1866415383,2956103,1,724894,1,1,1,'A',1,0.948694,508,738262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 981}, \"maximum_statistics\": {\"great\": 1072}}',116.637,164959103,1120370,NULL,'2021-08-15 15:26:11',1629041171,NULL),(1867240203,2956103,1,185443,1,1,1,'B',1,0.899413,873,674411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 28, \"great\": 981, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1193}}',116.726,166049798,1199598,NULL,'2021-09-22 22:49:43',1632350983,NULL),(1842240208,2956103,1,736729,1,1,1,'A',1,0.909992,264,616086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1077, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1261}}',116.753,127741518,1054902,NULL,'2016-12-04 04:10:27',1480824627,NULL),(1837345653,2956103,1,409133,0,1,1,'S',1,0.986936,421,920600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',116.76,119934009,494640,NULL,'2015-11-08 08:08:53',1446970133,NULL),(1848952715,2956103,1,871924,0,1,1,'A',1,0.920886,119,190444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',116.909,137912951,427863,NULL,'2018-05-27 06:55:02',1527404102,NULL),(1866402741,2956103,1,2049457,1,1,1,'A',1,0.953526,301,819747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',116.995,164626782,305910,NULL,'2021-08-04 22:47:51',1628117271,NULL),(1838558942,2956103,1,302881,1,1,1,'SH',1,0.990762,433,985485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',117.016,121936536,415495,NULL,'2016-02-14 01:49:44',1455414584,NULL),(1866325280,2956103,1,429501,1,1,1,'A',1,0.947876,228,800519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 518}}',117.089,164625539,476782,NULL,'2021-08-04 21:51:39',1628113899,NULL),(1845697570,2956103,1,934012,1,1,1,'A',1,0.966382,572,893715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 877, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',117.23,133096143,1113004,NULL,'2017-09-22 03:39:37',1506051577,NULL),(1844314907,2956103,1,141591,1,1,1,'S',1,0.981039,712,887986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 685, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',117.332,130860541,971990,NULL,'2017-05-25 21:51:18',1495749078,NULL),(1855571457,2956103,1,1375476,1,1,1,'A',1,0.948797,179,219652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 1958, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2119}}',117.391,148282038,935830,NULL,'2020-01-22 08:23:44',1579681424,NULL),(1838179312,2956103,1,493062,1,1,1,'S',1,0.98642,405,920541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',117.397,121226505,466370,NULL,'2016-01-11 20:39:07',1452544747,NULL),(1842730571,2956103,1,64153,1,1,1,'A',1,0.928186,416,690288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 820}, \"maximum_statistics\": {\"great\": 926}}',117.436,128545813,813888,NULL,'2017-01-19 02:30:39',1484793039,NULL),(1843558365,2956103,1,737493,1,1,1,'A',1,0.961022,421,241225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1565}}',117.44,129683714,882263,NULL,'2017-03-22 05:55:43',1490162143,NULL),(1837422678,2956103,1,221922,1,1,1,'SH',1,0.986441,295,951224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',117.462,120000879,352050,NULL,'2015-11-11 23:41:16',1447285276,NULL),(1837353026,2956103,1,190767,0,1,1,'SH',1,0.981638,708,897912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',117.619,119925259,814657,NULL,'2015-11-07 22:45:57',1446936357,NULL),(1843530222,2956103,1,1027361,1,1,1,'S',1,0.953819,563,820465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 511, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 563}}',117.707,129630676,719260,NULL,'2017-03-19 07:00:48',1489906848,NULL),(1865419016,2956103,1,1056236,0,1,1,'A',1,0.917292,578,683999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 106, \"great\": 2220}, \"maximum_statistics\": {\"great\": 2533}}',117.723,163244119,2092068,NULL,'2021-06-22 21:30:45',1624397445,NULL),(1841059177,2956103,1,188541,1,1,1,'SH',1,0.965962,426,913719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',117.775,125966144,483258,NULL,'2016-08-24 00:34:15',1471998855,NULL),(1838453687,2956103,1,249026,0,1,1,'S',1,0.995117,512,946623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',117.884,121551453,576230,NULL,'2016-01-27 01:37:29',1453858649,NULL),(1844417328,2956103,1,182613,1,1,1,'SH',1,0.994283,962,988445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 951, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 962}}',117.938,131123177,1278804,NULL,'2017-06-08 22:55:24',1496962524,NULL),(1838254775,2956103,1,477127,0,1,1,'A',1,0.972798,263,844521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',117.983,121517507,365920,NULL,'2016-01-25 11:17:12',1453720632,NULL),(1871498227,2956103,1,91663,1,1,1,'S',1,0.988038,418,923531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',118.137,172348327,464440,NULL,'2022-06-02 23:53:33',1654214013,NULL),(1839675308,2956103,1,628155,1,1,1,'A',1,0.978261,375,872593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',118.142,123637892,510470,NULL,'2016-05-02 07:07:58',1462172878,NULL),(1838490640,2956103,1,694737,1,1,1,'A',1,0.963107,245,805853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',118.15,121787957,507586,NULL,'2016-02-07 00:52:50',1454806370,NULL),(1853809704,2956103,1,1268477,1,1,1,'A',1,0.909692,584,662021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 19, \"great\": 1321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1589}}',118.171,145446101,1624070,NULL,'2019-07-21 00:41:13',1563669673,NULL),(1843712560,2956103,1,917572,1,1,1,'S',1,0.991774,851,933851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 837, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 851}}',118.198,129943274,1037810,NULL,'2017-04-05 20:01:02',1491422462,NULL),(1867212971,2956103,1,1149570,1,1,1,'A',1,0.960808,295,821400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 421}}',118.201,166023665,427840,NULL,'2021-09-21 21:33:29',1632260009,NULL),(1841352910,2956103,1,163008,1,1,1,'S',1,0.965965,808,861215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',118.208,126410567,936010,NULL,'2016-09-17 10:20:51',1474107651,NULL),(1837023971,2956103,1,281674,0,1,1,'S',1,0.984573,551,912930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',118.225,119431970,614250,NULL,'2015-10-13 22:57:31',1444777051,NULL),(1853823478,2956103,1,59690,1,1,1,'A',1,0.94697,680,756060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 714, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 792}}',118.228,145445745,866316,NULL,'2019-07-21 00:01:00',1563667260,NULL),(1846285933,2956103,1,617859,0,1,1,'A',1,0.915636,498,686987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',118.41,133746283,777764,NULL,'2017-10-29 03:16:20',1509246980,NULL),(1839072350,2956103,1,154580,1,1,1,'S',1,0.986742,528,975391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',118.454,122609084,608321,NULL,'2016-03-18 02:11:18',1458267078,NULL),(1838593358,2956103,1,316621,0,1,1,'S',1,0.96327,422,897266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',118.467,121936267,490170,NULL,'2016-02-14 01:27:09',1455413229,NULL),(1846189139,2956103,1,834458,1,1,1,'A',1,0.913649,315,678552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',118.471,133874101,616994,NULL,'2017-11-05 02:49:44',1509850184,NULL),(1842262762,2956103,1,315101,1,1,1,'S',1,0.984,875,909447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',118.51,127739935,1038400,NULL,'2016-12-04 02:24:20',1480818260,NULL),(1862098467,2956103,1,2502527,1,1,1,'S',1,0.966077,339,868029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316}, \"maximum_statistics\": {\"great\": 339}}',118.561,158349266,338390,NULL,'2021-02-02 01:02:48',1612227768,NULL),(1846001749,2956103,1,889000,0,1,1,'A',1,0.923512,822,709708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 109, \"great\": 2130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2386}}',118.578,133446831,2208486,NULL,'2017-10-12 01:48:48',1507772928,NULL),(1837300290,2956103,1,221263,1,1,1,'SH',1,0.992417,989,936989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',118.72,119796115,1035329,NULL,'2015-11-01 02:27:58',1446344878,NULL),(1855611743,2956103,1,531960,1,1,1,'A',1,0.957734,232,839929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 520, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 556}}',118.736,148212855,572158,NULL,'2020-01-18 01:44:38',1579311878,NULL),(1838610360,2956103,1,570997,1,1,1,'S',1,0.97151,351,924610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',118.769,121901633,394056,NULL,'2016-02-12 14:42:30',1455288150,NULL),(1845793430,2956103,1,1018250,1,1,1,'A',1,0.953767,358,774313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 876}}',118.771,133197967,758176,NULL,'2017-09-27 23:08:18',1506553698,NULL),(1843434663,2956103,1,45547,1,1,1,'S',1,0.965517,348,825258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',118.863,129567150,367910,NULL,'2017-03-15 21:38:36',1489613916,NULL),(1845561433,2956103,1,188162,1,1,1,'SH',1,0.995968,620,999910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 620}}',118.887,132888475,990624,NULL,'2017-09-09 23:27:38',1504999658,NULL),(1837886758,2956103,1,217576,1,1,1,'SH',1,0.985632,348,958252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',118.917,120761455,404880,NULL,'2015-12-21 01:08:15',1450660095,NULL),(1838307263,2956103,1,241934,0,1,1,'S',1,0.988604,351,926670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',118.978,121517333,382580,NULL,'2016-01-25 11:06:13',1453719973,NULL),(1842279862,2956103,1,486709,1,1,1,'A',1,0.945614,356,784066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',119.031,127818914,555130,NULL,'2016-12-08 21:12:27',1481231547,NULL),(1837282309,2956103,1,171062,0,1,1,'S',1,0.962865,377,845994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',119.159,119731020,414220,NULL,'2015-10-28 22:40:35',1446072035,NULL),(1843306870,2956103,1,194232,1,1,1,'SH',1,0.989233,743,978007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 743}}',119.169,129378209,913740,NULL,'2017-03-05 04:02:22',1488686542,NULL),(1841270002,2956103,1,908296,1,1,1,'A',1,0.930728,806,725042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 81, \"great\": 2307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2584}}',119.198,126174653,2322000,NULL,'2016-09-04 00:17:18',1472948238,NULL),(1875065122,2956103,1,2590170,1,1,1,'A',1,0.913301,212,642428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 884}, \"maximum_statistics\": {\"great\": 1015}}',119.234,177526249,726302,NULL,'2023-02-24 03:42:42',1677210162,NULL),(1842284582,2956103,1,560435,1,1,1,'A',1,0.948471,194,719298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 883}}',119.289,127740963,761174,NULL,'2016-12-04 03:32:11',1480822331,NULL),(1841116542,2956103,1,281843,1,1,1,'A',1,0.966786,1200,251076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 2646, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2800}}',119.387,126005753,1665436,NULL,'2016-08-26 03:09:15',1472180955,NULL),(1847076666,2956103,1,222740,1,1,1,'A',1,0.935617,301,705592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 1207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1328}}',119.412,135221062,1062840,NULL,'2018-01-12 04:59:05',1515733145,NULL),(1841971617,2956103,1,779319,1,1,1,'S',1,0.966435,432,869306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',119.419,127245597,470970,NULL,'2016-11-04 20:44:35',1478292275,NULL),(1838583969,2956103,1,195785,1,1,1,'SH',1,0.972813,846,883803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 846}}',119.494,121888723,903845,NULL,'2016-02-11 22:09:11',1455228551,NULL),(1843141630,2956103,1,710753,1,1,1,'A',1,0.976536,1009,880544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1172}}',119.543,129159094,1324270,NULL,'2017-02-21 03:21:53',1487647313,NULL),(1843258520,2956103,1,781766,1,1,1,'S',1,0.98497,499,916382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',119.77,129377718,543206,NULL,'2017-03-05 03:29:06',1488684546,NULL),(1847131525,2956103,1,35221,1,1,1,'A',1,0.942399,836,835616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',119.801,135243859,1101510,NULL,'2018-01-13 05:38:51',1515821931,NULL),(1843712545,2956103,1,917572,1,1,1,'S',1,0.994125,851,941014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 841, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 851}}',119.82,129942898,1042260,NULL,'2017-04-05 19:28:13',1491420493,NULL),(1856634170,2956103,1,2012527,1,1,1,'S',1,0.974609,768,879747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 729, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 768}}',119.872,149749555,926450,NULL,'2020-04-03 04:47:17',1585889237,NULL),(1837358756,2956103,1,418958,0,1,1,'S',1,0.987032,347,908971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',119.935,120032839,401220,NULL,'2015-11-13 18:40:06',1447440006,NULL),(1841341095,2956103,1,699391,1,1,1,'A',1,0.946154,262,731814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 1125, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1235}}',119.959,126399257,1253664,NULL,'2016-09-16 20:39:33',1474058373,NULL),(1837170296,2956103,1,317158,1,1,1,'S',1,0.990331,362,924051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',120.057,119603272,414130,NULL,'2015-10-22 18:54:47',1445540087,NULL),(1843158123,2956103,1,924159,1,1,1,'A',1,0.950237,309,752095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',120.092,129159007,453030,NULL,'2017-02-21 03:12:54',1487646774,NULL),(1863224584,2956103,1,288045,1,1,1,'S',1,0.994723,379,942570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',120.111,159953609,465962,NULL,'2021-03-21 20:37:47',1616359067,NULL),(1847090561,2956103,1,77234,0,1,1,'A',1,0.923709,389,681341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',120.131,135287828,663694,NULL,'2018-01-15 01:07:57',1515978477,NULL),(1838417437,2956103,1,232774,1,1,1,'S',1,0.977273,264,948548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',120.154,121531002,250410,NULL,'2016-01-26 02:26:51',1453775211,NULL),(1844402456,2956103,1,432559,1,1,1,'A',1,0.947232,283,777739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',120.184,131074249,531344,NULL,'2017-06-06 05:26:47',1496726807,NULL),(1842451957,2956103,1,203218,1,1,1,'S',1,0.995245,736,950301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 729, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 736}}',120.32,128016052,856170,NULL,'2016-12-20 04:26:10',1482207970,NULL),(1844533387,2956103,1,187895,1,1,1,'S',1,0.992375,459,938648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',120.325,131386332,521390,NULL,'2017-06-23 00:48:53',1498178933,NULL),(1838475398,2956103,1,528649,0,1,1,'S',1,0.987772,368,903498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',120.392,121649871,423620,NULL,'2016-01-31 12:07:54',1454242074,NULL),(1842108748,2956103,1,290768,1,1,1,'SH',1,0.984375,320,1053099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',120.394,127623929,383009,NULL,'2016-11-26 21:44:24',1480196664,NULL),(1838562309,2956103,1,725899,1,1,1,'S',1,0.955068,957,880927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 871, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 957}}',120.407,121830326,1182618,NULL,'2016-02-08 22:33:39',1454970819,NULL),(1843090711,2956103,1,914578,1,1,1,'S',1,0.959712,695,851341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',120.44,129027153,796910,NULL,'2017-02-14 01:09:21',1487034561,NULL),(1844182002,2956103,1,355851,1,1,1,'A',1,0.983901,432,887227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1056, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1087}}',120.445,130702926,1197696,NULL,'2017-05-17 02:51:27',1494989487,NULL),(3296099279,2956103,1,2571664,1,1,1,'A',1,0.925035,335,673476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 1252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1414}}',120.462,184948093,1079454,NULL,'2024-08-07 21:50:40',1723067440,NULL),(1866366439,2956103,1,1541290,1,1,1,'S',1,0.987382,317,916180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',120.498,164626748,378850,NULL,'2021-08-04 22:46:08',1628117168,NULL),(1844400089,2956103,1,654520,1,1,1,'A',1,0.950129,874,771855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1057, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1163}}',120.5,131187665,1269246,NULL,'2017-06-12 06:36:06',1497249366,NULL),(1843541697,2956103,1,345701,1,1,1,'A',1,0.957576,255,756328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1155}}',120.535,129807198,979770,NULL,'2017-03-29 03:09:51',1490756991,NULL),(1841398866,2956103,1,176895,0,1,1,'A',1,0.905391,189,598359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 75, \"great\": 1549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1818}}',120.613,126400517,1094306,NULL,'2016-09-16 22:15:12',1474064112,NULL),(1845540653,2956103,1,363063,1,1,1,'A',1,0.971854,824,246792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1208}}',120.698,132885484,728956,NULL,'2017-09-09 19:31:44',1504985504,NULL),(1842558112,2956103,1,50719,1,1,1,'S',1,0.967116,593,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 554, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 593}}',120.728,128244151,667900,NULL,'2017-01-01 20:18:32',1483301912,NULL),(1840484276,2956103,1,71086,1,1,1,'S',1,0.966851,543,866354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',120.817,124999742,613690,NULL,'2016-07-05 06:22:05',1467699725,NULL),(1841336442,2956103,1,155430,0,1,1,'A',1,0.903916,218,596329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 950, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1098}}',120.822,126255099,806814,NULL,'2016-09-08 21:57:34',1473371854,NULL),(1838716527,2956103,1,156455,1,1,1,'A',1,0.955189,355,770821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 780, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',120.887,121992636,859822,NULL,'2016-02-16 22:13:45',1455660825,NULL),(1837551930,2956103,1,526244,1,1,1,'S',1,0.974388,449,877717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',120.965,120157997,521260,NULL,'2015-11-20 10:26:49',1448015209,NULL),(1845672814,2956103,1,565448,1,1,1,'A',1,0.924979,616,755969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 1019, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1173}}',120.967,133116176,1596548,NULL,'2017-09-23 04:18:44',1506140324,NULL),(1843851400,2956103,1,477881,1,1,1,'S',1,0.982234,394,903920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',121.051,130106619,447550,NULL,'2017-04-14 16:55:30',1492188930,NULL),(1844339722,2956103,1,791636,1,1,1,'SH',1,0.98375,400,923400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',121.131,130881141,453954,NULL,'2017-05-27 00:10:22',1495843822,NULL),(1844677340,2956103,1,203304,1,1,1,'A',1,0.969488,486,871076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',121.136,131502700,556050,NULL,'2017-06-29 03:08:52',1498705732,NULL),(1844342812,2956103,1,705540,1,1,1,'A',1,0.948052,428,787867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',121.15,130923629,521830,NULL,'2017-05-28 22:47:37',1496011657,NULL),(1866703908,2956103,1,163435,1,1,1,'SH',1,0.985755,351,958443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',121.426,165215099,464562,NULL,'2021-08-23 22:08:45',1629756525,NULL),(1866427204,2956103,1,1806906,1,1,1,'SH',1,0.981796,412,949805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',121.436,164844546,479406,NULL,'2021-08-11 20:35:05',1628714105,NULL),(1838444122,2956103,1,310842,0,1,1,'S',1,0.994898,392,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',121.509,121657907,402390,NULL,'2016-01-31 19:03:43',1454267023,NULL),(1837552766,2956103,1,339608,1,1,1,'SH',1,0.993838,568,994712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',121.589,120237838,687198,NULL,'2015-11-24 01:21:07',1448328067,NULL),(1841390680,2956103,1,297350,1,1,1,'SH',1,0.968047,845,873376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 791, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 845}}',121.758,126399784,1154112,NULL,'2016-09-16 21:14:52',1474060492,NULL),(1842211631,2956103,1,363063,1,1,1,'A',1,0.923841,405,657646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 1059, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1208}}',121.834,127819232,1063844,NULL,'2016-12-08 21:36:03',1481232963,NULL),(1842176360,2956103,1,751826,1,1,1,'SH',1,0.986883,648,969293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',121.894,127644032,796092,NULL,'2016-11-27 22:47:56',1480286876,NULL),(1839428660,2956103,1,525560,1,1,1,'SH',1,0.975309,324,930738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',121.898,123319023,421194,NULL,'2016-04-17 19:41:55',1460922115,NULL),(1844458233,2956103,1,476048,1,1,1,'S',1,0.978365,416,900870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',121.915,131075373,438360,NULL,'2017-06-06 07:25:31',1496733931,NULL),(1837669911,2956103,1,330380,0,1,1,'S',1,0.971311,488,871887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',121.956,120367535,595824,NULL,'2015-11-30 21:28:35',1448918915,NULL),(1844355479,2956103,1,103793,1,1,1,'SH',1,0.968096,1003,918345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 939, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1003}}',121.958,130923715,1302372,NULL,'2017-05-28 22:56:50',1496012210,NULL),(1838090095,2956103,1,752879,0,1,1,'S',1,0.98037,433,904631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',121.963,120922989,465440,NULL,'2015-12-28 09:22:44',1451294564,NULL),(1855058819,2956103,1,119925,1,1,1,'SH',1,0.983418,392,966782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',122.012,147475201,479934,NULL,'2019-12-01 23:50:12',1575244212,NULL),(1837724411,2956103,1,430877,1,1,1,'SH',1,0.997462,394,1001041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',122.058,120505327,469182,NULL,'2015-12-08 08:38:30',1449563910,NULL),(1849972590,2956103,1,119583,1,1,1,'S',1,0.990826,436,926777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',122.123,139489425,482640,NULL,'2018-08-12 21:24:52',1534109092,NULL),(1850209310,2956103,1,186401,1,1,1,'A',1,0.971041,553,865120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1105}}',122.192,139921121,1214430,NULL,'2018-09-02 23:38:30',1535931510,NULL),(1838877902,2956103,1,129682,1,1,1,'S',1,0.970187,587,876137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 552}, \"maximum_statistics\": {\"great\": 587}}',122.213,122466767,593090,NULL,'2016-03-11 09:46:38',1457689598,NULL),(1838596942,2956103,1,318560,1,1,1,'S',1,0.996063,508,936610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',122.213,121936395,630620,NULL,'2016-02-14 01:38:36',1455413916,NULL),(1842247194,2956103,1,29718,1,1,1,'S',1,0.960123,326,856693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',122.235,127739295,372012,NULL,'2016-12-04 01:39:00',1480815540,NULL),(1838751400,2956103,1,210486,1,1,1,'S',1,0.986201,616,914816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 599, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 616}}',122.303,122291524,767960,NULL,'2016-03-02 12:32:15',1456921935,NULL),(1844348273,2956103,1,599419,1,1,1,'S',1,0.987451,1275,918413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1243, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1275}}',122.368,130996439,1647300,NULL,'2017-06-02 04:00:37',1496376037,NULL),(1844217045,2956103,1,208776,1,1,1,'A',1,0.902318,368,626350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',122.392,130697920,676736,NULL,'2017-05-16 18:03:15',1494957795,NULL),(1843318614,2956103,1,93842,1,1,1,'S',1,0.988744,844,926255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',122.598,129378723,998370,NULL,'2017-03-05 04:37:20',1488688640,NULL),(1837736136,2956103,1,311074,0,1,1,'S',1,0.997059,510,939500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',122.639,120488841,613740,NULL,'2015-12-07 10:22:32',1449483752,NULL),(1843009742,2956103,1,941476,1,1,1,'S',1,0.96057,596,850884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',122.664,128949014,645454,NULL,'2017-02-09 23:23:27',1486682607,NULL),(1838901937,2956103,1,58541,0,1,1,'XH',1,1,365,961601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',122.68,122423981,353958,NULL,'2016-03-08 23:35:04',1457480104,NULL),(1840362657,2956103,1,260233,0,1,1,'A',1,0.960768,276,805169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',122.749,124651998,571730,NULL,'2016-06-18 03:35:04',1466220904,NULL),(1838390983,2956103,1,706729,1,1,1,'S',1,0.984722,360,907323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',122.765,121571784,402060,NULL,'2016-01-28 01:45:24',1453945524,NULL),(1837675827,2956103,1,332904,0,1,1,'A',1,0.979025,346,914042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',122.87,120381362,952652,NULL,'2015-12-01 18:22:32',1448994152,NULL),(1844169527,2956103,1,545092,1,1,1,'S',1,0.981172,478,904862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',122.928,130698285,497600,NULL,'2017-05-16 18:31:45',1494959505,NULL),(1844323828,2956103,1,374400,1,1,1,'A',1,0.937276,457,718565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',122.946,130859081,667214,NULL,'2017-05-25 19:57:51',1495742271,NULL),(1844612636,2956103,1,57672,1,1,1,'S',1,0.958637,411,831728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 411}}',122.996,131385823,579063,NULL,'2017-06-22 23:53:46',1498175626,NULL),(1843229993,2956103,1,60436,1,1,1,'S',1,0.98429,732,869967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',123.122,129377611,928370,NULL,'2017-03-05 03:19:28',1488683968,NULL),(1841323101,2956103,1,331987,0,1,1,'A',1,0.945325,235,752759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',123.155,126364829,540392,NULL,'2016-09-14 22:52:04',1473893524,NULL),(1866781103,2956103,1,738062,1,1,1,'A',1,0.964567,759,861072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 762}}',123.198,165250776,933340,NULL,'2021-08-25 02:31:55',1629858715,NULL),(1843521507,2956103,1,604701,1,1,1,'A',1,0.98318,686,897449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 950, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 981}}',123.202,129807627,1137780,NULL,'2017-03-29 04:06:55',1490760415,NULL),(1842097442,2956103,1,629415,1,1,1,'S',1,0.972603,219,1001006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',123.222,127623855,241457,NULL,'2016-11-26 21:39:40',1480196380,NULL),(2336390716,2956103,1,245496,1,1,1,'S',1,0.975253,889,888940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 845}, \"maximum_statistics\": {\"great\": 889}}',123.257,182769055,1072950,NULL,'2024-02-13 00:59:12',1707785952,NULL),(1837302811,2956103,1,221949,0,1,1,'S',1,0.992788,416,889502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',123.324,119696375,400514,NULL,'2015-10-27 00:48:33',1445906913,NULL),(1873777189,2956103,1,3199968,1,1,1,'A',1,0.984404,468,886071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 545}}',123.458,175636257,626242,NULL,'2022-11-12 16:17:47',1668269867,NULL),(1844463712,2956103,1,204752,1,1,1,'SH',1,0.983826,711,955074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',123.462,131163986,864750,NULL,'2017-06-11 00:36:03',1497141363,NULL),(1861234229,2956103,1,723519,1,1,1,'A',1,0.946768,542,805902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 950}, \"maximum_statistics\": {\"great\": 1052}}',123.468,156906182,1018146,NULL,'2020-12-16 10:16:33',1608113793,NULL),(1838503401,2956103,1,272135,1,1,1,'SH',1,0.990775,1084,931805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1064, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1084}}',123.495,121850937,1175436,NULL,'2016-02-09 23:48:30',1455061710,NULL),(1845704043,2956103,1,745176,1,1,1,'A',1,0.962585,743,877556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 882}}',123.525,133117881,1179608,NULL,'2017-09-23 06:33:24',1506148404,NULL),(1844229713,2956103,1,490188,1,1,1,'S',1,0.982993,588,876440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',123.571,130728021,684030,NULL,'2017-05-18 16:42:07',1495125727,NULL),(1844202934,2956103,1,766891,1,1,1,'A',1,0.941225,395,232028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1225}}',123.597,130716584,834027,NULL,'2017-05-18 00:07:48',1495066068,NULL),(1840783853,2956103,1,86571,1,1,1,'S',1,0.981002,579,899753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',123.66,125341527,672750,NULL,'2016-07-23 06:19:24',1469254764,NULL),(1875908281,2956103,1,532440,1,1,1,'S',1,0.977394,376,875625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',123.699,179001464,428470,NULL,'2023-05-21 21:57:25',1684706245,NULL),(1843131290,2956103,1,828625,1,1,1,'S',1,0.95808,823,809302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 823}}',123.733,129096395,1030740,NULL,'2017-02-17 23:29:45',1487374185,NULL),(1840692866,2956103,1,459654,0,1,1,'A',1,0.92246,326,689437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',123.774,125342080,618744,NULL,'2016-07-23 06:56:18',1469256978,NULL),(1837521681,2956103,1,211826,0,1,1,'S',1,0.983503,394,905118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',123.812,120242727,448850,NULL,'2015-11-24 10:06:02',1448359562,NULL),(1838333213,2956103,1,254627,1,1,1,'SH',1,0.979121,910,902324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 872, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910}}',123.842,121517477,1039063,NULL,'2016-01-25 11:15:18',1453720518,NULL),(1845758803,2956103,1,1330403,1,1,1,'A',1,0.932024,947,746457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 85, \"great\": 1801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1986}}',123.855,133134415,2083940,NULL,'2017-09-23 23:47:18',1506210438,NULL),(1843210731,2956103,1,553131,1,1,1,'A',1,0.940657,265,216985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1584}}',124.044,129210289,741555,NULL,'2017-02-24 00:53:06',1487897586,NULL),(1837745656,2956103,1,379083,1,1,1,'S',1,0.993743,959,939630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',124.088,120604499,1081900,NULL,'2015-12-13 09:15:33',1449998133,NULL),(1861011943,2956103,1,81397,1,1,1,'S',1,0.992667,750,983051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 739}, \"maximum_statistics\": {\"great\": 750}}',124.148,156550006,886182,NULL,'2020-12-05 02:30:41',1607135441,NULL),(1838636428,2956103,1,646507,1,1,1,'S',1,0.95962,421,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',124.232,122139806,486830,NULL,'2016-02-24 03:34:17',1456284857,NULL),(1841524493,2956103,1,173798,1,1,1,'S',1,0.977273,902,897117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 861}, \"maximum_statistics\": {\"great\": 902}}',124.237,126464295,1036940,NULL,'2016-09-20 02:36:09',1474338969,NULL),(1841339212,2956103,1,429789,1,1,1,'A',1,0.944333,967,741572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 1333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1491}}',124.393,126399997,1549218,NULL,'2016-09-16 21:31:14',1474061474,NULL),(1837306359,2956103,1,222285,0,1,1,'A',1,0.982692,444,864104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 756, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 780}}',124.421,119777359,870390,NULL,'2015-10-31 07:10:58',1446275458,NULL),(1838712062,2956103,1,243499,0,1,1,'SH',1,0.977099,393,928505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',124.436,121993272,490734,NULL,'2016-02-16 23:10:25',1455664225,NULL),(1844460461,2956103,1,145511,0,1,1,'A',1,0.937437,233,711540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 904, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',124.447,131165880,846952,NULL,'2017-06-11 03:27:17',1497151637,NULL),(1842084969,2956103,1,104687,1,1,1,'S',1,0.964286,252,934618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',124.48,127527905,289002,NULL,'2016-11-21 00:40:00',1479688800,NULL),(1854603937,2956103,1,658350,1,1,1,'A',1,0.951896,503,832679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 991, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1081}}',124.527,146620313,1203690,NULL,'2019-10-07 00:27:13',1570408033,NULL),(1844640939,2956103,1,691794,1,1,1,'S',1,0.97084,583,958932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',124.563,131446921,718222,NULL,'2017-06-25 23:16:21',1498432581,NULL),(1842919773,2956103,1,734081,1,1,1,'A',1,0.909846,546,641382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',124.583,128801049,763888,NULL,'2017-02-01 20:54:51',1485982491,NULL),(1846188012,2956103,1,749949,1,1,1,'A',1,0.931441,375,711243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 1795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1991}}',124.584,133874196,1710572,NULL,'2017-11-05 02:55:55',1509850555,NULL),(1855278586,2956103,1,95464,0,1,1,'A',1,0.941154,222,753063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 1183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1300}}',124.625,147762505,1075317,NULL,'2019-12-21 07:00:18',1576911618,NULL),(1843274402,2956103,1,506018,0,1,1,'A',1,0.954198,335,229044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 1481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1572}}',124.635,129268913,736632,NULL,'2017-02-26 23:26:04',1488151564,NULL),(1844537557,2956103,1,364990,1,1,1,'A',1,0.915135,254,658249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 76, \"great\": 1431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1632}}',124.708,131386102,1363902,NULL,'2017-06-23 00:25:54',1498177554,NULL),(1838873413,2956103,1,404232,0,1,1,'S',1,0.981971,416,892372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',124.743,122467729,484610,NULL,'2016-03-11 10:57:34',1457693854,NULL),(1842177319,2956103,1,93585,0,1,1,'A',1,0.932683,350,209305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',124.765,127587162,429574,NULL,'2016-11-24 20:28:33',1480019313,NULL),(1841319373,2956103,1,255611,0,1,1,'A',1,0.920873,239,656985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 653, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 733}}',124.78,126338189,549678,NULL,'2016-09-13 10:19:01',1473761941,NULL),(1854447900,2956103,1,249026,1,1,1,'S',1,0.981445,512,960461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',124.994,146381874,587880,NULL,'2019-09-20 01:29:30',1568942970,NULL),(1844685983,2956103,1,294942,0,1,1,'A',1,0.92605,269,688323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 1069, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1190}}',125.011,131445679,942954,NULL,'2017-06-25 21:20:40',1498425640,NULL),(1845704033,2956103,1,745176,1,1,1,'S',1,0.978458,882,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 882}}',125.038,133117791,1224320,NULL,'2017-09-23 06:26:44',1506148004,NULL),(1861244568,2956103,1,426542,0,1,1,'A',1,0.91844,205,668496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 564}}',125.087,156907367,421196,NULL,'2020-12-16 11:10:42',1608117042,NULL),(1843589250,2956103,1,96765,1,1,1,'SH',1,0.973343,694,890807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 657, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',125.162,129774543,860004,NULL,'2017-03-27 00:18:19',1490573899,NULL),(1843124956,2956103,1,231825,1,1,1,'A',1,0.95599,575,786888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 818}}',125.166,129158777,922166,NULL,'2017-02-21 02:48:43',1487645323,NULL),(1862131707,2956103,1,1827736,1,1,1,'A',1,0.972416,411,251472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1287}}',125.174,158347047,678471,NULL,'2021-02-01 23:05:54',1612220754,NULL),(1841528752,2956103,1,298139,1,1,1,'SH',1,0.966057,383,916943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',125.277,126552710,436788,NULL,'2016-09-25 03:57:17',1474775837,NULL),(1843366011,2956103,1,63146,1,1,1,'S',1,0.969318,440,873096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',125.285,129566961,516740,NULL,'2017-03-15 21:23:20',1489613000,NULL),(1837313439,2956103,1,666186,1,1,1,'S',1,0.991685,902,928992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 887, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 902}}',125.316,119731603,1099780,NULL,'2015-10-28 23:33:46',1446075226,NULL),(1842994450,2956103,1,782310,1,1,1,'A',1,0.927527,261,682144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',125.32,128949297,618796,NULL,'2017-02-09 23:54:46',1486684486,NULL),(1844294708,2956103,1,76909,1,1,1,'S',1,0.972973,555,843190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',125.325,130995887,687050,NULL,'2017-06-02 02:52:03',1496371923,NULL),(1837047010,2956103,1,360691,0,1,1,'S',1,0.984201,538,907446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',125.342,119340972,649380,NULL,'2015-10-09 03:58:34',1444363114,NULL),(1844368707,2956103,1,887583,1,1,1,'A',1,0.931818,510,748900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',125.343,130995858,682970,NULL,'2017-06-02 02:48:37',1496371717,NULL),(1868574692,2956103,1,772246,1,1,1,'A',1,0.925834,600,736582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 716, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 809}}',125.35,167907645,814370,NULL,'2021-12-01 23:18:47',1638400727,NULL),(1862068011,2956103,1,833632,1,1,1,'S',1,0.982111,1118,910039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1118}}',125.376,158346182,1334430,NULL,'2021-02-01 22:28:21',1612218501,NULL),(1843083092,2956103,1,676635,1,1,1,'S',1,0.973856,459,887020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',125.473,128985728,541626,NULL,'2017-02-11 20:46:21',1486845981,NULL),(1844314028,2956103,1,372170,1,1,1,'A',1,0.931004,502,732272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 1014, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1145}}',125.523,130995201,1099454,NULL,'2017-06-02 01:31:00',1496367060,NULL),(1837468031,2956103,1,686629,1,1,1,'SH',1,0.966049,972,910689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 906, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',125.539,120172438,1243830,NULL,'2015-11-21 01:13:18',1448068398,NULL),(1865048398,2956103,1,1566345,1,1,1,'S',1,0.99284,419,926831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',125.587,162846337,482910,NULL,'2021-06-10 05:58:46',1623304726,NULL),(1838623379,2956103,1,126990,1,1,1,'S',1,0.969496,377,867681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',125.63,121954586,421310,NULL,'2016-02-14 19:56:46',1455479806,NULL),(1838332106,2956103,1,455968,0,1,1,'S',1,0.989975,399,929412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',125.725,121370621,441490,NULL,'2016-01-18 18:18:12',1453141092,NULL),(1838445445,2956103,1,243510,0,1,1,'A',1,0.948515,384,781362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',125.735,121558892,457030,NULL,'2016-01-27 11:32:47',1453894367,NULL),(1856671647,2956103,1,225591,1,1,1,'S',1,0.982337,368,962425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',125.74,149774164,419430,NULL,'2020-04-03 22:04:02',1585951442,NULL),(1843434672,2956103,1,45547,1,1,1,'SH',1,0.95977,348,858488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',125.798,129567270,378444,NULL,'2017-03-15 21:49:34',1489614574,NULL),(1844221414,2956103,1,573034,1,1,1,'A',1,0.934557,403,709402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 1452, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1635}}',125.81,130729333,1579570,NULL,'2017-05-18 18:22:36',1495131756,NULL),(1873777197,2956103,1,3199968,1,1,1,'SH',1,0.963303,545,910603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 505}, \"maximum_statistics\": {\"great\": 545}}',125.832,175636394,703878,NULL,'2022-11-12 16:24:41',1668270281,NULL),(1837123889,2956103,1,478404,1,1,1,'S',1,0.9967,606,949674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',125.858,119604026,708220,NULL,'2015-10-22 19:49:24',1445543364,NULL),(1838114677,2956103,1,127081,0,1,1,'S',1,0.981609,435,899579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',125.874,121234638,496500,NULL,'2016-01-12 08:32:30',1452587550,NULL),(1843490254,2956103,1,394162,1,1,1,'S',1,0.975083,602,881129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',126.066,129711097,677680,NULL,'2017-03-23 21:41:12',1490305272,NULL),(1837025480,2956103,1,239315,0,1,1,'S',1,0.99825,857,902131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 854, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',126.079,119339445,892668,NULL,'2015-10-09 01:35:43',1444354543,NULL),(1866332326,2956103,1,170728,0,1,1,'A',1,0.938064,216,705806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1219}}',126.174,164659241,966402,NULL,'2021-08-05 21:51:29',1628200289,NULL),(1838306851,2956103,1,444227,1,1,1,'S',1,0.989489,999,925722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',126.178,121416468,1177720,NULL,'2016-01-21 01:01:32',1453338092,NULL),(1841063944,2956103,1,319380,1,1,1,'SH',1,0.98057,386,940992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',126.277,125890036,437058,NULL,'2016-08-20 03:53:42',1471665222,NULL),(1841274109,2956103,1,380524,0,1,1,'A',1,0.952084,883,239370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 51, \"great\": 2589, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2807}}',126.347,126181027,1494245,NULL,'2016-09-04 08:10:01',1472976601,NULL),(1865332475,2956103,1,184851,0,1,1,'A',1,0.910044,547,672612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1573}}',126.359,163184962,1413448,NULL,'2021-06-20 21:32:39',1624224759,NULL),(1866818914,2956103,1,2620431,1,1,1,'A',1,0.985906,619,893351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 745}}',126.442,165429839,940984,NULL,'2021-08-31 00:56:52',1630371412,NULL),(1838651613,2956103,1,343320,1,1,1,'S',1,0.998753,401,955459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',126.488,122139142,434130,NULL,'2016-02-24 02:40:10',1456281610,NULL),(1863603354,2956103,1,102265,1,1,1,'S',1,0.998677,378,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',126.513,160667482,442610,NULL,'2021-04-09 22:45:40',1618008340,NULL),(1840461448,2956103,1,149080,1,1,1,'S',1,0.9825,600,900093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',126.633,125017734,687330,NULL,'2016-07-06 05:01:20',1467781280,NULL),(1837328652,2956103,1,229624,0,1,1,'S',1,0.993562,466,883685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',126.653,119695929,500920,NULL,'2015-10-27 00:03:01',1445904181,NULL),(2472085308,2956103,1,1416839,1,1,1,'A',1,0.933333,712,762278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 759}, \"maximum_statistics\": {\"great\": 870}}',126.76,183076855,952976,NULL,'2024-03-08 17:47:10',1709920030,NULL),(1854681649,2956103,1,392282,1,1,1,'S',1,0.964894,470,865149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',126.788,146871159,512810,NULL,'2019-10-24 23:56:10',1571961370,NULL),(1843141634,2956103,1,710753,1,1,1,'SH',1,0.971843,1172,928255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1172}}',126.802,129159310,1409058,NULL,'2017-02-21 03:47:10',1487648830,NULL),(1847131572,2956103,1,35221,1,1,1,'S',1,0.966152,842,855158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',126.869,135243957,1110120,NULL,'2018-01-13 05:44:12',1515822252,NULL),(1844407050,2956103,1,338841,1,1,1,'A',1,0.985501,976,889813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',126.898,131073597,1297860,NULL,'2017-06-06 04:13:25',1496722405,NULL),(1843278682,2956103,1,510643,1,1,1,'S',1,0.975248,606,889213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',126.919,129246906,688920,NULL,'2017-02-25 19:34:31',1488051271,NULL),(1855538946,2956103,1,645242,1,1,1,'A',1,0.971502,866,252552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 2607, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2737}}',126.964,148104200,1463368,NULL,'2020-01-11 01:24:09',1578705849,NULL),(1843918763,2956103,1,441818,1,1,1,'S',1,0.959514,494,844544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',127.081,130332512,574990,NULL,'2017-04-26 20:37:46',1493239066,NULL),(1838277456,2956103,1,490800,1,1,1,'S',1,0.987013,385,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',127.095,121370727,440800,NULL,'2016-01-18 18:24:42',1453141482,NULL),(1838646518,2956103,1,707604,1,1,1,'S',1,0.982808,349,944663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',127.129,122139096,412782,NULL,'2016-02-24 02:36:54',1456281414,NULL),(1841967711,2956103,1,268461,1,1,1,'S',1,0.987047,386,977354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',127.136,127246464,446274,NULL,'2016-11-04 21:43:56',1478295836,NULL),(1855721422,2956103,1,2266075,1,1,1,'A',1,0.931858,836,224512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1999, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2260}}',127.136,148407153,1138257,NULL,'2020-01-30 05:24:45',1580361885,NULL),(1838687124,2956103,1,234333,1,1,1,'S',1,0.988844,493,921648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',127.157,122138588,550500,NULL,'2016-02-24 01:58:56',1456279136,NULL),(1846436334,2956103,1,1091478,1,1,1,'A',1,0.929364,396,742368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 45, \"great\": 2057, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2343}}',127.16,134228426,2181086,NULL,'2017-11-23 19:48:42',1511466522,NULL),(1850943261,2956103,1,1058367,1,1,1,'A',1,0.968153,313,824010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 942}}',127.185,141041896,969778,NULL,'2018-11-05 17:03:24',1541437404,NULL),(1843167564,2956103,1,523661,1,1,1,'A',1,0.966316,361,233108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1339, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1425}}',127.197,129210518,790583,NULL,'2017-02-24 01:18:04',1487899084,NULL),(1843617074,2956103,1,480836,1,1,1,'A',1,0.959128,318,786908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',127.274,129835510,355464,NULL,'2017-03-30 19:41:39',1490902899,NULL),(1837709880,2956103,1,351994,1,1,1,'SH',1,0.967504,677,914902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 633, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 677}}',127.307,120354522,823218,NULL,'2015-11-30 03:15:35',1448853335,NULL),(1843373045,2956103,1,117418,1,1,1,'A',1,0.938625,303,737776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',127.312,129599241,632630,NULL,'2017-03-17 19:33:05',1489779185,NULL),(1843563172,2956103,1,87065,0,1,1,'A',1,0.967938,419,835294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',127.365,129774578,584780,NULL,'2017-03-27 00:22:25',1490574145,NULL),(1851010035,2956103,1,712742,1,1,1,'A',1,0.949248,732,736717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1454, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1596}}',127.397,141047107,2289474,NULL,'2018-11-06 01:31:03',1541467863,NULL),(1846282692,2956103,1,948501,1,1,1,'A',1,0.918463,568,204387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 1200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1392}}',127.4,133876331,624181,NULL,'2017-11-05 05:35:36',1509860136,NULL),(1844610034,2956103,1,109382,0,1,1,'A',1,0.918279,229,635389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 1307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',127.453,131387041,1014912,NULL,'2017-06-23 02:03:00',1498183380,NULL),(1844379875,2956103,1,630409,1,1,1,'SH',1,0.969418,1357,918785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1357}}',127.574,131075302,1639254,NULL,'2017-06-06 07:19:05',1496733545,NULL),(1842724565,2956103,1,673924,1,1,1,'A',1,0.945481,450,781337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 915, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',127.581,128545616,1135132,NULL,'2017-01-19 02:12:36',1484791956,NULL),(1867432869,2956103,1,1135332,1,1,1,'SH',1,0.976904,801,942308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 764, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 801}}',127.686,166101937,1013340,NULL,'2021-09-24 23:17:38',1632525458,NULL),(1859614786,2956103,1,1077370,1,1,1,'A',1,0.940382,889,793283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 783}, \"maximum_statistics\": {\"great\": 889}}',127.808,154251978,1034760,NULL,'2020-09-10 15:58:33',1599753513,NULL),(1838258512,2956103,1,347318,1,1,1,'SH',1,0.992867,701,989831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',127.963,121416585,851382,NULL,'2016-01-21 01:11:02',1453338662,NULL),(1842795238,2956103,1,141909,1,1,1,'A',1,0.962338,432,800447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',128.066,128542362,852434,NULL,'2017-01-18 20:51:20',1484772680,NULL),(1844732192,2956103,1,440373,1,1,1,'S',1,0.98806,670,904910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',128.07,131448419,809880,NULL,'2017-06-26 02:12:31',1498443151,NULL),(1865538272,2956103,1,391918,1,1,1,'S',1,0.973951,691,889270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',128.098,163571333,819590,NULL,'2021-07-03 03:20:15',1625282415,NULL),(1842158402,2956103,1,799402,0,1,1,'A',1,0.908979,263,652698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 710}, \"maximum_statistics\": {\"great\": 813}}',128.121,127555289,647660,NULL,'2016-11-22 20:18:25',1479845905,NULL),(1841136682,2956103,1,456268,1,1,1,'A',1,0.956845,457,772175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',128.165,125966226,666150,NULL,'2016-08-24 00:40:56',1471999256,NULL),(1837648696,2956103,1,214250,1,1,1,'A',1,0.989685,901,932851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 906, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 921}}',128.172,120354551,950852,NULL,'2015-11-30 03:19:39',1448853579,NULL),(1838833895,2956103,1,787608,1,1,1,'S',1,0.967706,449,915218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',128.205,122223895,538572,NULL,'2016-02-28 00:56:18',1456620978,NULL),(1843722113,2956103,1,378270,1,1,1,'S',1,0.974008,731,863829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 693, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 731}}',128.227,129945322,909090,NULL,'2017-04-05 23:25:54',1491434754,NULL),(1841823962,2956103,1,59582,1,1,1,'S',1,0.970812,394,876200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',128.254,127232927,394830,NULL,'2016-11-04 03:41:20',1478230880,NULL),(1837477749,2956103,1,298372,1,1,1,'SH',1,0.990272,514,982233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',128.293,120151382,624156,NULL,'2015-11-20 00:18:41',1447978721,NULL),(1838547273,2956103,1,361158,0,1,1,'A',1,0.982975,327,855060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',128.296,121811339,574184,NULL,'2016-02-07 23:49:14',1454888954,NULL),(1841610397,2956103,1,217519,0,1,1,'A',1,0.940176,247,757767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 719, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 794}}',128.386,126666661,716193,NULL,'2016-10-01 18:44:05',1475347445,NULL),(1855413364,2956103,1,421424,1,1,1,'S',1,0.992754,345,938570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',128.393,147911087,405620,NULL,'2019-12-30 00:31:51',1577665911,NULL),(1855310104,2956103,1,2192383,1,1,1,'S',1,0.977117,437,892709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',128.458,147775558,465650,NULL,'2019-12-21 23:05:25',1576969525,NULL),(1838649048,2956103,1,654058,1,1,1,'S',1,0.984594,714,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 714}}',128.463,122076373,850590,NULL,'2016-02-21 01:55:11',1456019711,NULL),(1842970435,2956103,1,103439,1,1,1,'SH',1,0.981331,616,911757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',128.543,128656138,789210,NULL,'2017-01-24 23:54:54',1485302094,NULL),(1844297072,2956103,1,269963,1,1,1,'SH',1,0.983444,755,960447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 755}}',128.561,130922988,898896,NULL,'2017-05-28 21:38:39',1496007519,NULL),(1844983914,2956103,1,668503,1,1,1,'A',1,0.964971,751,842800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 975, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1042}}',128.606,131844380,1325108,NULL,'2017-07-17 02:49:49',1500259789,NULL),(1840839295,2956103,1,744618,0,1,1,'A',1,0.95749,231,740013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',128.663,125540018,381944,NULL,'2016-08-02 10:36:01',1470134161,NULL),(1847117301,2956103,1,1019802,1,1,1,'S',1,0.986533,1151,919697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1151}}',128.757,135200301,1365410,NULL,'2018-01-11 01:26:36',1515633996,NULL),(1843525917,2956103,1,126410,1,1,1,'S',1,0.973312,637,883437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',128.927,129774859,698920,NULL,'2017-03-27 01:05:35',1490576735,NULL),(1841371072,2956103,1,783613,1,1,1,'A',1,0.947872,432,845723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',128.964,126337732,544110,NULL,'2016-09-13 09:33:29',1473759209,NULL),(1838427374,2956103,1,105547,0,1,1,'S',1,0.982813,640,899447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',129.004,121658450,733790,NULL,'2016-01-31 19:31:58',1454268718,NULL),(1844456718,2956103,1,853094,1,1,1,'A',1,0.971334,709,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',129.022,131187255,1024406,NULL,'2017-06-12 05:50:49',1497246649,NULL),(1844379871,2956103,1,630409,1,1,1,'S',1,0.985999,1357,913362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1357}}',129.036,131075026,1612010,NULL,'2017-06-06 06:53:02',1496731982,NULL),(1843560486,2956103,1,139385,0,1,1,'A',1,0.973166,371,856430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',129.116,129807990,563238,NULL,'2017-03-29 04:53:21',1490763201,NULL),(1843708182,2956103,1,284887,1,1,1,'S',1,0.987032,347,975459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',129.142,129944336,422082,NULL,'2017-04-05 21:28:29',1491427709,NULL),(1837948196,2956103,1,74595,0,1,1,'A',1,0.957193,332,778535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1051, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1133}}',129.264,120761266,1008962,NULL,'2015-12-21 00:49:26',1450658966,NULL),(1854132637,2956103,1,89753,1,1,1,'S',1,0.990113,708,922980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 694, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',129.324,146042258,845300,NULL,'2019-08-27 04:26:03',1566879963,NULL),(1843577515,2956103,1,48745,1,1,1,'A',1,0.958968,265,774134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 794, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 853}}',129.366,129712245,868512,NULL,'2017-03-23 23:38:09',1490312289,NULL),(1865087450,2956103,1,818203,1,1,1,'S',1,0.985452,653,919939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 634}, \"maximum_statistics\": {\"great\": 653}}',129.379,162677749,724870,NULL,'2021-06-04 22:57:02',1622847422,NULL),(1837102991,2956103,1,189290,0,1,1,'S',1,0.984337,415,911310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',129.456,119603240,452030,NULL,'2015-10-22 18:52:59',1445539979,NULL),(1842506635,2956103,1,76149,1,1,1,'A',1,0.912951,244,674420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',129.567,128244168,425270,NULL,'2017-01-01 20:20:20',1483302020,NULL),(1837830644,2956103,1,188567,1,1,1,'S',1,0.98127,614,909026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',129.57,120642175,674100,NULL,'2015-12-15 09:08:45',1450170525,NULL),(1843232468,2956103,1,110536,1,1,1,'S',1,0.973236,822,883658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 778, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',129.723,129269335,988480,NULL,'2017-02-27 00:11:31',1488154291,NULL),(1867199058,2956103,1,755308,1,1,1,'A',1,0.927975,928,719768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 96, \"great\": 2146, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2395}}',129.813,166049382,2339234,NULL,'2021-09-22 22:21:15',1632349275,NULL),(1842138816,2956103,1,732516,1,1,1,'SH',1,0.967548,416,868527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',129.91,127644394,532328,NULL,'2016-11-27 23:27:17',1480289237,NULL),(1838181888,2956103,1,236156,0,1,1,'A',1,0.979167,511,853408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',129.927,121226722,894878,NULL,'2016-01-11 20:55:49',1452545749,NULL),(1865612938,2956103,1,654696,1,1,1,'A',1,0.986318,672,892884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 783}, \"maximum_statistics\": {\"great\": 804}}',129.952,163562441,940030,NULL,'2021-07-02 20:34:01',1625258041,NULL),(1866365181,2956103,1,2164997,1,1,1,'A',1,0.93514,475,728040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 534}, \"maximum_statistics\": {\"great\": 609}}',129.952,164654033,607670,NULL,'2021-08-05 18:25:19',1628187919,NULL),(1843545421,2956103,1,187821,1,1,1,'SH',1,0.965784,453,866597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',130.083,129775107,521478,NULL,'2017-03-27 01:41:58',1490578918,NULL),(1842149142,2956103,1,244281,1,1,1,'S',1,0.989446,758,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',130.093,127627591,909930,NULL,'2016-11-27 02:45:00',1480214700,NULL),(1873905243,2956103,1,74360,1,1,1,'S',1,0.99867,376,952204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',130.128,175903258,477900,NULL,'2022-11-26 21:07:16',1669496836,NULL),(1867241401,2956103,1,187459,1,1,1,'S',1,0.984634,423,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 423}}',130.181,166047508,496780,NULL,'2021-09-22 20:24:50',1632342290,NULL),(1837259673,2956103,1,203414,0,1,1,'S',1,0.995376,757,902698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',130.223,119730981,808354,NULL,'2015-10-28 22:37:00',1446071820,NULL),(1840717676,2956103,1,951802,1,1,1,'S',1,0.987569,362,971844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362}}',130.228,125226724,430668,NULL,'2016-07-17 01:48:16',1468720096,NULL),(1838558392,2956103,1,302673,0,1,1,'S',1,0.982176,533,905790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',130.26,121936560,595110,NULL,'2016-02-14 01:51:45',1455414705,NULL),(1837396013,2956103,1,317334,1,1,1,'S',1,0.999164,598,910036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',130.278,120032568,601364,NULL,'2015-11-13 18:21:56',1447438916,NULL),(1844013449,2956103,1,722596,1,1,1,'A',1,0.959051,752,236927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 1794, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',130.418,130427148,1069560,NULL,'2017-05-01 21:51:34',1493675494,NULL),(1854710785,2956103,1,1011626,1,1,1,'A',1,0.952362,593,770575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 1144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1249}}',130.445,146843789,1215262,NULL,'2019-10-22 23:26:04',1571786764,NULL),(1840728360,2956103,1,154485,1,1,1,'A',1,0.972059,594,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',130.469,125421270,717174,NULL,'2016-07-27 10:28:35',1469615315,NULL),(1841571662,2956103,1,764742,1,1,1,'S',1,0.973843,497,866838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',130.482,126807406,621120,NULL,'2016-10-09 21:35:11',1476048911,NULL),(1845004131,2956103,1,960585,1,1,1,'S',1,0.98741,834,921580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 834}}',130.539,131843261,992140,NULL,'2017-07-17 01:16:28',1500254188,NULL),(1865348712,2956103,1,1468369,0,1,1,'B',1,0.896574,292,639252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 664}, \"maximum_statistics\": {\"great\": 788}}',130.559,163051411,652680,NULL,'2021-06-16 18:22:54',1623867774,NULL),(1848322508,2956103,1,129055,1,1,1,'A',1,0.94869,258,800901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',130.565,137054100,412886,NULL,'2018-04-15 00:48:41',1523753321,NULL),(1846459476,2956103,1,1018238,1,1,1,'S',1,0.971831,1136,882969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1136}}',130.676,134138301,1321760,NULL,'2017-11-18 22:16:51',1511043411,NULL),(1844165266,2956103,1,540021,1,1,1,'A',1,0.948345,519,733149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 913, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 997}}',130.723,130728371,1023854,NULL,'2017-05-18 17:07:36',1495127256,NULL),(1866401556,2956103,1,302489,1,1,1,'S',1,0.967778,450,872505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 421}, \"maximum_statistics\": {\"great\": 450}}',130.794,164626432,491890,NULL,'2021-08-04 22:31:33',1628116293,NULL),(1844351055,2956103,1,489768,1,1,1,'S',1,0.988857,1032,922442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1009, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1032}}',130.897,130993376,1232470,NULL,'2017-06-01 22:05:06',1496354706,NULL),(1843258528,2956103,1,781766,1,1,1,'SH',1,0.985972,499,972106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',130.925,129377785,562960,NULL,'2017-03-05 03:33:54',1488684834,NULL),(1849798594,2956103,1,1523608,1,1,1,'S',1,0.990809,544,931858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',131.037,139321878,633500,NULL,'2018-08-05 02:56:40',1533437800,NULL),(1875018157,2956103,1,2792877,1,1,1,'S',1,0.988462,520,927124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 520}}',131.108,177526364,587070,NULL,'2023-02-24 03:57:39',1677211059,NULL),(1843545330,2956103,1,187821,1,1,1,'S',1,0.983444,453,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',131.271,129775089,519350,NULL,'2017-03-27 01:38:47',1490578727,NULL),(1843936886,2956103,1,670892,1,1,1,'S',1,0.974439,802,880789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 802}}',131.307,130364786,963240,NULL,'2017-04-28 20:49:03',1493412543,NULL),(1838339869,2956103,1,678302,1,1,1,'S',1,0.984252,381,911167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',131.387,121373659,414910,NULL,'2016-01-18 21:41:17',1453153277,NULL),(1844240850,2956103,1,707985,1,1,1,'A',1,0.931911,494,783272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 984}}',131.533,130703144,1022276,NULL,'2017-05-17 03:17:56',1494991076,NULL),(1842193763,2956103,1,572928,1,1,1,'S',1,0.994565,460,938682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',131.589,127627638,545824,NULL,'2016-11-27 02:48:49',1480214929,NULL),(1838559039,2956103,1,67802,0,1,1,'S',1,0.983193,476,905721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',131.704,121888115,545440,NULL,'2016-02-11 21:20:05',1455225605,NULL),(1844483664,2956103,1,587271,1,1,1,'S',1,0.980638,439,906350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',131.708,131075425,502710,NULL,'2017-06-06 07:30:20',1496734220,NULL),(1838210980,2956103,1,512782,1,1,1,'S',1,0.979646,1130,900462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1084, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1130}}',131.726,121284418,1463368,NULL,'2016-01-14 22:46:33',1452811593,NULL),(1847660885,2956103,1,786903,1,1,1,'A',1,0.929448,305,751081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',131.742,135966115,605410,NULL,'2018-02-18 01:06:04',1518915964,NULL),(1854088918,2956103,1,1099369,1,1,1,'A',1,0.941876,511,215960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 2045, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2271}}',131.757,145805367,1133319,NULL,'2019-08-12 04:53:01',1565585581,NULL),(1840502826,2956103,1,342675,1,1,1,'SH',1,0.993858,407,992776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',131.774,124858257,475764,NULL,'2016-06-28 02:49:05',1467082145,NULL),(1854526928,2956103,1,707636,1,1,1,'S',1,0.986037,931,911379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 905, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 931}}',131.807,146621472,1152600,NULL,'2019-10-07 03:08:29',1570417709,NULL),(1839458659,2956103,1,111663,1,1,1,'S',1,0.977778,360,949641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',131.957,123319125,393480,NULL,'2016-04-17 19:46:47',1460922407,NULL),(1842400910,2956103,1,80820,1,1,1,'A',1,0.977848,397,882714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',131.964,128015069,862230,NULL,'2016-12-20 02:34:41',1482201281,NULL),(1870484376,2956103,1,1863456,1,1,1,'A',1,0.948718,414,797464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',132.002,170804656,912820,NULL,'2022-03-28 21:45:22',1648503922,NULL),(1838921719,2956103,1,144810,1,1,1,'S',1,0.987455,837,917084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 816, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 837}}',132.019,122424185,989730,NULL,'2016-03-08 23:51:50',1457481110,NULL),(1844492623,2956103,1,797845,1,1,1,'S',1,0.967807,994,869356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',132.118,131186801,1151448,NULL,'2017-06-12 05:00:14',1497243614,NULL),(1842171067,2956103,1,257820,1,1,1,'A',1,0.945438,182,700251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',132.136,127644127,416070,NULL,'2016-11-27 22:58:27',1480287507,NULL),(1845610458,2956103,1,147303,0,1,1,'A',1,0.973948,448,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',132.166,132835014,493650,NULL,'2017-09-07 03:51:26',1504756286,NULL),(1843712552,2956103,1,917572,1,1,1,'SH',1,0.997062,851,1003355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 846, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 851}}',132.227,129943142,1081476,NULL,'2017-04-05 19:50:12',1491421812,NULL),(1842324917,2956103,1,271336,1,1,1,'SH',1,0.97813,663,941881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 634, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 663}}',132.242,127818533,920082,NULL,'2016-12-08 20:41:17',1481229677,NULL),(1843491500,2956103,1,312933,1,1,1,'S',1,0.959725,509,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',132.415,129749630,577460,NULL,'2017-03-25 19:12:25',1490469145,NULL),(1847102925,2956103,1,156539,1,1,1,'A',1,0.972651,320,872120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',132.465,135287708,682444,NULL,'2018-01-15 00:58:05',1515977885,NULL),(1844708092,2956103,1,156901,1,1,1,'S',1,0.967033,455,860548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',132.517,131502787,483470,NULL,'2017-06-29 03:17:15',1498706235,NULL),(1861273045,2956103,1,1087646,0,1,1,'A',1,0.925125,382,699924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 601}}',132.536,156930709,515840,NULL,'2020-12-17 03:57:54',1608177474,NULL),(1842285697,2956103,1,562332,0,1,1,'A',1,0.9075,255,614387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',132.542,127720861,580806,NULL,'2016-12-03 04:34:02',1480739642,NULL),(1842210817,2956103,1,454158,1,1,1,'S',1,0.961947,565,818379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',132.594,127818960,618620,NULL,'2016-12-08 21:16:55',1481231815,NULL),(1848244557,2956103,1,796950,1,1,1,'S',1,0.983003,353,964505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',132.705,137053968,401958,NULL,'2018-04-15 00:36:17',1523752577,NULL),(1838831137,2956103,1,155228,1,1,1,'S',1,0.991837,490,927361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',132.713,122264478,585650,NULL,'2016-02-29 21:06:36',1456779996,NULL),(1841570290,2956103,1,149890,0,1,1,'A',1,0.959225,745,237846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',132.796,126807896,842105,NULL,'2016-10-09 22:29:52',1476052192,NULL),(1837493730,2956103,1,249761,0,1,1,'S',1,0.993778,884,932896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 873, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 884}}',132.853,120172868,1046120,NULL,'2015-11-21 01:44:03',1448070243,NULL),(1853073025,2956103,1,1569394,1,1,1,'S',1,0.99182,489,989988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',132.884,144250786,560718,NULL,'2019-05-13 06:25:35',1557728735,NULL),(1843046088,2956103,1,44149,1,1,1,'SH',1,0.98856,743,972943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 726, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 743}}',132.914,128949114,901602,NULL,'2017-02-09 23:33:34',1486683214,NULL),(1853034689,2956103,1,1739582,1,1,1,'A',1,0.990123,560,916904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 795}, \"maximum_statistics\": {\"great\": 810}}',133.01,144250450,901060,NULL,'2019-05-13 05:28:18',1557725298,NULL),(1854397948,2956103,1,876674,1,1,1,'S',1,0.980167,958,901035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 920, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 958}}',133.066,146380921,1186770,NULL,'2019-09-19 23:07:39',1568934459,NULL),(1844685358,2956103,1,620995,0,1,1,'A',1,0.917885,290,662070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',133.071,131500212,671886,NULL,'2017-06-28 22:31:55',1498689115,NULL),(1843313655,2956103,1,656385,1,1,1,'A',1,0.942261,501,230726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 1480, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1654}}',133.262,129371384,1016804,NULL,'2017-03-04 19:31:18',1488655878,NULL),(1842148933,2956103,1,858271,1,1,1,'S',1,0.960425,518,809323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',133.304,127644093,619830,NULL,'2016-11-27 22:54:16',1480287256,NULL),(1866774777,2956103,1,718430,1,1,1,'A',1,0.949219,877,817418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1408}}',133.45,165218225,1454902,NULL,'2021-08-24 01:00:33',1629766833,NULL),(1854397970,2956103,1,876674,1,1,1,'SH',1,0.965553,958,911724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 892, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 958}}',133.457,146381003,1211430,NULL,'2019-09-19 23:17:07',1568935027,NULL),(1844217548,2956103,1,209301,1,1,1,'S',1,0.990288,1390,932603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',133.486,130697581,1582900,NULL,'2017-05-16 17:41:08',1494956468,NULL),(1844407078,2956103,1,338862,1,1,1,'A',1,0.967287,1309,256299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 1780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1880}}',133.562,131073484,1011486,NULL,'2017-06-06 04:01:01',1496721661,NULL),(1844481200,2956103,1,97379,1,1,1,'S',1,0.994716,757,889646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 757}}',133.579,131074814,994520,NULL,'2017-06-06 06:28:47',1496730527,NULL),(1837595912,2956103,1,238438,1,1,1,'SH',1,0.99256,336,988809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',133.579,120354383,376764,NULL,'2015-11-30 02:59:40',1448852380,NULL),(1866426715,2956103,1,1805791,1,1,1,'S',1,0.97561,492,884422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 492}}',133.655,164844257,552650,NULL,'2021-08-11 20:23:37',1628713417,NULL),(1875021701,2956103,1,3179023,1,1,1,'A',1,0.983029,602,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',133.673,177526415,820882,NULL,'2023-02-24 04:03:01',1677211381,NULL),(1837311511,2956103,1,222885,1,1,1,'SH',1,0.973892,1015,884883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015}}',133.678,119715745,1047105,NULL,'2015-10-28 03:05:12',1446001512,NULL),(1873833761,2956103,1,420793,1,1,1,'A',1,0.954942,648,810398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 943}, \"maximum_statistics\": {\"great\": 1032}}',133.688,175637952,1153847,NULL,'2022-11-12 17:39:01',1668274741,NULL),(1837356780,2956103,1,727714,1,1,1,'S',1,0.990363,882,921549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 865, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 882}}',133.722,120017278,1116840,NULL,'2015-11-12 22:25:27',1447367127,NULL),(1841434816,2956103,1,185166,0,1,1,'S',1,0.980676,414,901149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',133.733,126464056,455110,NULL,'2016-09-20 02:06:58',1474337218,NULL),(1837932966,2956103,1,819315,1,1,1,'S',1,0.993766,401,937326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',133.847,120761598,467500,NULL,'2015-12-21 01:20:54',1450660854,NULL),(1855097179,2956103,1,477881,1,1,1,'S',1,0.970812,394,925282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394}}',133.862,147476080,459594,NULL,'2019-12-02 01:43:51',1575251031,NULL),(1841447775,2956103,1,59929,1,1,1,'A',1,0.937838,214,730168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',133.873,126603124,472112,NULL,'2016-09-28 04:23:56',1475036636,NULL),(1839517561,2956103,1,87532,0,1,1,'S',1,0.954602,804,788264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',133.881,123587155,774772,NULL,'2016-04-30 08:14:08',1462004048,NULL),(1837683299,2956103,1,142383,0,1,1,'S',1,0.99186,430,932275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',134.011,120367427,525410,NULL,'2015-11-30 21:20:40',1448918440,NULL),(1855413372,2956103,1,421424,1,1,1,'SH',1,0.982609,345,965191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345}}',134.016,147911111,418572,NULL,'2019-12-30 00:34:21',1577666061,NULL),(1837164641,2956103,1,217254,0,1,1,'S',1,0.986364,440,921056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',134.119,119548413,459270,NULL,'2015-10-19 22:08:10',1445292490,NULL),(1843542994,2956103,1,433171,1,1,1,'S',1,0.978417,556,891345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',134.12,129747686,628440,NULL,'2017-03-25 17:20:37',1490462437,NULL),(1875113941,2956103,1,433172,0,1,1,'A',1,0.941208,310,731269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 869}, \"maximum_statistics\": {\"great\": 944}}',134.136,177523160,790912,NULL,'2023-02-23 22:04:19',1677189859,NULL),(1844397452,2956103,1,173832,1,1,1,'A',1,0.981977,693,863428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 834, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 860}}',134.15,131123028,962232,NULL,'2017-06-08 22:35:06',1496961306,NULL),(1843788570,2956103,1,734843,1,1,1,'A',1,0.938446,500,729322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',134.36,130141860,996758,NULL,'2017-04-16 09:33:09',1492335189,NULL),(1843572607,2956103,1,454888,1,1,1,'S',1,0.983988,968,911666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 937, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 968}}',134.419,129774904,1182600,NULL,'2017-03-27 01:12:59',1490577179,NULL),(1838344395,2956103,1,770169,1,1,1,'A',1,0.990876,694,965985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',134.443,121374166,933977,NULL,'2016-01-18 22:23:56',1453155836,NULL),(1873779322,2956103,1,3205539,1,1,1,'A',1,0.942286,216,704317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 809}, \"maximum_statistics\": {\"great\": 901}}',134.504,175635944,659050,NULL,'2022-11-12 16:02:21',1668268941,NULL),(1844407055,2956103,1,338841,1,1,1,'SH',1,0.976714,1138,935666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1085, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1138}}',134.526,131073637,1410978,NULL,'2017-06-06 04:18:26',1496722706,NULL),(1844640869,2956103,1,691794,1,1,1,'SH',1,0.969983,583,1015530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',134.531,131446784,753731,NULL,'2017-06-25 23:04:15',1498431855,NULL),(1845866683,2956103,1,551273,1,1,1,'A',1,0.948396,284,760473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',134.591,133170127,671470,NULL,'2017-09-26 02:02:28',1506391348,NULL),(1860973491,2956103,1,1007546,1,1,1,'B',1,0.898296,659,626459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 62, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1819}}',134.609,156548908,1802972,NULL,'2020-12-05 01:43:54',1607132634,NULL),(1844126241,2956103,1,60436,1,1,1,'SH',1,0.985656,732,924150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',134.614,130717252,959826,NULL,'2017-05-18 01:17:10',1495070230,NULL),(1844428074,2956103,1,270622,1,1,1,'S',1,0.977597,491,845470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',134.652,131123701,598760,NULL,'2017-06-08 23:59:17',1496966357,NULL),(1838298145,2956103,1,435821,1,1,1,'SH',1,0.991552,947,981377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 931, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',134.654,121416631,1209636,NULL,'2016-01-21 01:15:13',1453338913,NULL),(1843276238,2956103,1,507098,1,1,1,'S',1,0.987273,550,921231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',134.695,129247055,612960,NULL,'2017-02-25 19:43:58',1488051838,NULL),(1843315328,2956103,1,658719,1,1,1,'A',1,0.929541,342,708542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 1683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1916}}',134.784,129394779,1657290,NULL,'2017-03-05 21:21:21',1488748881,NULL),(1854519665,2956103,1,509388,1,1,1,'A',1,0.933414,392,691759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1239}}',134.812,146621026,1089294,NULL,'2019-10-07 02:04:40',1570413880,NULL),(1843900971,2956103,1,124771,1,1,1,'S',1,0.98703,771,872196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 751, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 771}}',134.817,130365575,1044560,NULL,'2017-04-28 21:56:11',1493416571,NULL),(1841043150,2956103,1,288788,1,1,1,'A',1,0.966814,325,829857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',134.827,125779074,452468,NULL,'2016-08-14 10:11:25',1471169485,NULL),(1844101969,2956103,1,97507,1,1,1,'S',1,0.986402,478,919926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',134.831,130427050,560310,NULL,'2017-05-01 21:40:54',1493674854,NULL),(1838739066,2956103,1,685030,1,1,1,'S',1,0.997253,546,947748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',134.961,122032173,647100,NULL,'2016-02-19 03:17:31',1455851851,NULL),(1838422091,2956103,1,433541,0,1,1,'S',1,0.994737,380,925503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',134.98,121649134,444850,NULL,'2016-01-31 11:27:51',1454239671,NULL),(1865612988,2956103,1,654696,1,1,1,'A',1,0.980721,671,928681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 804}}',134.983,163562547,964434,NULL,'2021-07-02 20:38:47',1625258327,NULL),(1842313196,2956103,1,53628,1,1,1,'A',1,0.972857,763,864750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1050}}',135.018,127818141,1138530,NULL,'2016-12-08 20:11:36',1481227896,NULL),(1860977593,2956103,1,755308,1,1,1,'A',1,0.963883,988,251610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 2277}, \"maximum_statistics\": {\"great\": 2395}}',135.149,156592155,1477996,NULL,'2020-12-06 08:06:05',1607241965,NULL),(1866322935,2956103,1,1698745,1,1,1,'S',1,0.976615,449,887237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428}, \"maximum_statistics\": {\"great\": 449}}',135.153,164627909,490740,NULL,'2021-08-04 23:36:56',1628120216,NULL),(1837671776,2956103,1,716388,1,1,1,'SH',1,0.990196,408,976183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',135.162,120358172,499650,NULL,'2015-11-30 10:04:31',1448877871,NULL),(1842419436,2956103,1,185345,1,1,1,'S',1,0.989533,621,930503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',135.192,128015964,693750,NULL,'2016-12-20 04:13:54',1482207234,NULL),(1842563471,2956103,1,832828,1,1,1,'A',1,0.964392,930,816430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1255, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1348}}',135.263,128089103,1603936,NULL,'2016-12-24 02:58:01',1482548281,NULL),(1843644948,2956103,1,789820,1,1,1,'S',1,0.99495,693,284827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 686, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 693}}',135.345,129835818,425916,NULL,'2017-03-30 20:05:40',1490904340,NULL),(1849527258,2956103,1,253930,1,1,1,'S',1,0.983294,419,906946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',135.356,138842329,466950,NULL,'2018-07-13 03:23:56',1531452236,NULL),(1848970787,2956103,1,1270821,1,1,1,'A',1,0.975637,1189,878925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1334}}',135.604,137930416,1648874,NULL,'2018-05-28 00:48:27',1527468507,NULL),(1847183664,2956103,1,332977,1,1,1,'A',1,0.971058,704,813245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1002}}',135.613,135285809,1192090,NULL,'2018-01-14 22:23:24',1515968604,NULL),(1842411092,2956103,1,322777,1,1,1,'S',1,0.951613,558,787351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',135.673,127979139,602830,NULL,'2016-12-18 01:23:37',1482024217,NULL),(1844742204,2956103,1,773210,1,1,1,'S',1,0.997423,582,947675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 582}}',135.702,131448071,660868,NULL,'2017-06-26 01:35:51',1498440951,NULL),(1844543272,2956103,1,371325,1,1,1,'A',1,0.91994,464,672515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 1143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1324}}',135.782,131385896,1264776,NULL,'2017-06-23 00:03:14',1498176194,NULL),(1842082796,2956103,1,155146,0,1,1,'A',1,0.950485,207,754783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 515}}',135.813,127528659,438608,NULL,'2016-11-21 02:08:38',1479694118,NULL),(1872407708,2956103,1,752879,1,1,1,'SH',1,0.984988,433,970912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',135.85,173626860,485904,NULL,'2022-07-30 00:18:45',1659140325,NULL),(1855505474,2956103,1,557818,0,1,1,'A',1,0.918569,614,724457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 76, \"great\": 1176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1314}}',135.854,147911986,1290970,NULL,'2019-12-30 02:03:37',1577671417,NULL),(1865031996,2956103,1,315738,1,1,1,'S',1,0.98237,1021,864428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 985}, \"maximum_statistics\": {\"great\": 1021}}',135.884,162683624,1325760,NULL,'2021-06-05 03:20:37',1622863237,NULL),(1844742082,2956103,1,773044,1,1,1,'A',1,0.947347,995,855122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1244}}',135.898,131445828,1444943,NULL,'2017-06-25 21:32:33',1498426353,NULL),(1844169531,2956103,1,545092,1,1,1,'SH',1,0.98431,478,966403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',135.936,130698342,517506,NULL,'2017-05-16 18:36:28',1494959788,NULL),(1844284508,2956103,1,180399,1,1,1,'S',1,0.993873,816,931165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 816}}',136.1,130860155,1021030,NULL,'2017-05-25 21:17:26',1495747046,NULL),(1844152009,2956103,1,123417,1,1,1,'S',1,0.995445,988,942694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 988}}',136.282,130716451,1148348,NULL,'2017-05-17 23:50:05',1495065005,NULL),(1847234165,2956103,1,628687,1,1,1,'A',1,0.955696,676,803880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1086, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',136.371,135470282,1391938,NULL,'2018-01-24 00:35:38',1516754138,NULL),(1842124204,2956103,1,74754,1,1,1,'A',1,0.96627,251,794687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',136.373,127628229,489472,NULL,'2016-11-27 03:38:31',1480217911,NULL),(1838922660,2956103,1,565724,1,1,1,'S',1,0.987119,427,920673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',136.417,122424205,465910,NULL,'2016-03-08 23:53:48',1457481228,NULL),(1866354251,2956103,1,205022,1,1,1,'A',1,0.939271,892,746723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 871}, \"maximum_statistics\": {\"great\": 988}}',136.419,164654254,1076600,NULL,'2021-08-05 18:34:25',1628188465,NULL),(1860945942,2956103,1,675734,1,1,1,'A',1,0.954725,1868,236980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 34, \"great\": 2796}, \"maximum_statistics\": {\"great\": 3037}}',136.429,156549382,1624876,NULL,'2020-12-05 02:04:52',1607133892,NULL),(1843318769,2956103,1,47535,1,1,1,'S',1,0.987537,1003,915066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',136.533,129269402,1159050,NULL,'2017-02-27 00:17:00',1488154620,NULL),(1837736799,2956103,1,197781,1,1,1,'SH',1,0.989602,1106,931122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1083, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1106}}',136.563,120604373,1210400,NULL,'2015-12-13 09:07:23',1449997643,NULL),(1854661115,2956103,1,103673,1,1,1,'S',1,0.953857,726,844919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 659, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 726}}',136.637,146870749,888720,NULL,'2019-10-24 23:11:04',1571958664,NULL),(1841380403,2956103,1,127110,1,1,1,'A',1,0.957447,259,781332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',136.757,126364397,531936,NULL,'2016-09-14 22:02:17',1473890537,NULL),(1838514359,2956103,1,172910,0,1,1,'S',1,0.973002,463,884261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',136.851,121789096,507030,NULL,'2016-02-07 02:12:45',1454811165,NULL),(1838509627,2956103,1,132958,0,1,1,'S',1,0.995485,443,946683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',136.887,121787758,480940,NULL,'2016-02-07 00:36:50',1454805410,NULL),(1844567823,2956103,1,717065,0,1,1,'A',1,0.911873,295,673109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 54, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',136.901,131201379,711026,NULL,'2017-06-13 00:06:58',1497312418,NULL),(1844349697,2956103,1,707985,1,1,1,'A',1,0.947154,563,802172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 984}}',136.943,130865234,1097952,NULL,'2017-05-26 06:13:09',1495779189,NULL),(1841790040,2956103,1,249895,1,1,1,'S',1,0.995108,511,993806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',136.966,127008253,590238,NULL,'2016-10-22 03:08:19',1477105699,NULL),(1841327439,2956103,1,499326,1,1,1,'SH',1,0.975597,963,941534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 916, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 963}}',137.02,126366631,1182624,NULL,'2016-09-15 02:01:34',1473904894,NULL),(1854599967,2956103,1,1501516,1,1,1,'S',1,0.981853,1295,900044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1248, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1295}}',137.184,146620832,1793650,NULL,'2019-10-07 01:40:09',1570412409,NULL),(1863308653,2956103,1,2348435,1,1,1,'A',1,0.964641,310,804182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 944}, \"maximum_statistics\": {\"great\": 1004}}',137.259,160109597,948798,NULL,'2021-03-26 04:16:35',1616732195,NULL),(1872365888,2956103,1,1900899,1,1,1,'A',1,0.945672,675,743853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 973}, \"maximum_statistics\": {\"great\": 1086}}',137.265,173670797,1101416,NULL,'2022-08-01 00:50:28',1659315028,NULL),(1840528094,2956103,1,809227,1,1,1,'S',1,0.982301,339,902223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',137.266,124936386,372870,NULL,'2016-07-02 02:29:03',1467426543,NULL),(1858953834,2956103,1,769361,1,1,1,'A',1,0.966755,217,869756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 376}}',137.341,153377600,401497,NULL,'2020-08-08 01:28:13',1596850093,NULL),(1861231441,2956103,1,1692784,1,1,1,'S',1,0.9875,520,923086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 520}}',137.399,156907651,613610,NULL,'2020-12-16 11:24:35',1608117875,NULL),(1867184023,2956103,1,2467121,1,1,1,'S',1,0.975332,527,853897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 501, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 527}}',137.502,166049827,610110,NULL,'2021-09-22 22:51:44',1632351104,NULL),(1854000063,2956103,1,79637,1,1,1,'B',1,0.88785,689,692338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 7, \"great\": 1169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1498}}',137.729,145805826,1481392,NULL,'2019-08-12 05:45:33',1565588733,NULL),(1875954163,2956103,1,781370,1,1,1,'S',1,0.953922,510,798922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 463}, \"maximum_statistics\": {\"great\": 510}}',137.739,179000233,557640,NULL,'2023-05-21 20:14:04',1684700044,NULL),(1848917379,2956103,1,1082699,0,1,1,'A',1,0.965412,654,242728,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 2505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2631}}',137.793,137988727,1266931,NULL,'2018-05-31 00:12:27',1527725547,NULL),(1843215349,2956103,1,58701,1,1,1,'A',1,0.960746,311,762719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',137.862,129078370,763638,NULL,'2017-02-17 02:03:16',1487296996,NULL),(1843332642,2956103,1,210359,1,1,1,'A',1,0.949876,508,790262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',137.893,129251080,851944,NULL,'2017-02-26 00:47:50',1488070070,NULL),(1856211351,2956103,1,150059,0,1,1,'S',1,0.97957,465,903678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',137.9,149160951,529400,NULL,'2020-03-12 00:29:17',1583972957,NULL),(1844413835,2956103,1,71107,1,1,1,'S',1,0.994978,697,922713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',137.981,131165109,907800,NULL,'2017-06-11 02:26:00',1497147960,NULL),(1843460171,2956103,1,375423,1,1,1,'A',1,0.947731,226,731141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 1138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',137.99,129568869,1017904,NULL,'2017-03-16 00:51:16',1489625476,NULL),(1855946178,2956103,1,941334,1,1,1,'A',1,0.968112,365,855200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',138.078,148708827,425960,NULL,'2020-02-15 21:59:10',1581803950,NULL),(1838435574,2956103,1,108095,0,1,1,'A',1,0.984742,305,877940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',138.082,121530953,407464,NULL,'2016-01-26 02:23:10',1453774990,NULL),(1842186411,2956103,1,146839,1,1,1,'S',1,0.960961,333,929490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',138.105,127528584,368153,NULL,'2016-11-21 01:59:10',1479693550,NULL),(1845643085,2956103,1,685262,1,1,1,'S',1,0.986706,677,919004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',138.112,132888759,822128,NULL,'2017-09-09 23:50:58',1505001058,NULL),(1843494248,2956103,1,1017616,1,1,1,'A',1,0.957292,441,747144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 893, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 960}}',138.299,129630190,918584,NULL,'2017-03-19 06:24:16',1489904656,NULL),(1843318683,2956103,1,813930,1,1,1,'S',1,0.986618,411,879755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',138.32,129378327,484306,NULL,'2017-03-05 04:11:13',1488687073,NULL),(1846219386,2956103,1,783504,1,1,1,'S',1,0.96267,442,858123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',138.321,133876428,494324,NULL,'2017-11-05 05:43:12',1509860592,NULL),(1844454138,2956103,1,86571,1,1,1,'S',1,0.970639,579,925080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',138.363,131074969,694764,NULL,'2017-06-06 06:46:07',1496731567,NULL),(1842560030,2956103,1,198889,1,1,1,'S',1,0.985437,824,912852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',138.381,128089301,975970,NULL,'2016-12-24 03:13:42',1482549222,NULL),(1843277024,2956103,1,129613,1,1,1,'S',1,0.988048,502,881930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',138.394,129269184,677274,NULL,'2017-02-26 23:56:36',1488153396,NULL),(1876009964,2956103,1,3504012,1,1,1,'A',1,0.977046,247,865756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 501}}',138.486,179000955,508916,NULL,'2023-05-21 21:17:26',1684703846,NULL),(1866317576,2956103,1,1459357,1,1,1,'A',1,0.90784,231,612844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1199}}',138.496,164628481,909402,NULL,'2021-08-05 00:04:11',1628121851,NULL),(1865295163,2956103,1,38820,1,1,1,'SH',1,0.979389,655,952920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 628}, \"maximum_statistics\": {\"great\": 655}}',138.505,163204891,820320,NULL,'2021-06-21 15:44:12',1624290252,NULL),(1845693526,2956103,1,1223880,1,1,1,'SH',1,0.992723,481,991197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',138.618,133116362,547626,NULL,'2017-09-23 04:32:44',1506141164,NULL),(1866824160,2956103,1,1655990,1,1,1,'S',1,0.965594,901,828207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 839}, \"maximum_statistics\": {\"great\": 901}}',138.662,165428012,1058610,NULL,'2021-08-30 23:12:14',1630365134,NULL),(1844631794,2956103,1,319737,1,1,1,'S',1,0.972354,633,837017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',138.676,131386139,733670,NULL,'2017-06-23 00:29:27',1498177767,NULL),(1838683001,2956103,1,103539,1,1,1,'S',1,0.969954,649,922198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 610, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',138.681,122033418,794868,NULL,'2016-02-19 04:56:38',1455857798,NULL),(1857986180,2956103,1,994370,1,1,1,'A',1,0.91031,1459,680189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 35, \"great\": 2789, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3356}}',138.708,151985105,3463980,NULL,'2020-06-17 00:19:45',1592353185,NULL),(1864961675,2956103,1,2548600,1,1,1,'A',1,0.946701,315,753500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 591}}',138.748,162481199,558548,NULL,'2021-05-30 03:25:08',1622345108,NULL),(1842420052,2956103,1,44234,1,1,1,'SH',1,0.959325,504,954228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',138.785,128015679,650314,NULL,'2016-12-20 03:40:22',1482205222,NULL),(1837404128,2956103,1,388463,1,1,1,'S',1,0.99258,876,927653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',138.807,120001314,1130010,NULL,'2015-11-12 00:28:55',1447288135,NULL),(1875108003,2956103,1,1694957,1,1,1,'A',1,0.95993,127,762771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',138.883,177526431,248542,NULL,'2023-02-24 04:05:19',1677211519,NULL),(1872348253,2956103,1,2005034,1,1,1,'S',1,0.975712,1194,851957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1194}}',138.91,173670519,1318270,NULL,'2022-08-01 00:29:24',1659313764,NULL),(1837166296,2956103,1,217520,0,1,1,'S',1,0.989928,695,881973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',138.932,119603784,669016,NULL,'2015-10-22 19:32:02',1445542322,NULL),(1840953804,2956103,1,103052,0,1,1,'A',1,0.942368,286,224452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 963}}',138.947,125643097,453219,NULL,'2016-08-07 11:36:59',1470569819,NULL),(1844719317,2956103,1,924098,0,1,1,'A',1,0.915301,252,671573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',138.951,131502101,656022,NULL,'2017-06-29 02:09:42',1498702182,NULL),(1842779029,2956103,1,81802,0,1,1,'A',1,0.98172,902,273565,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 904}, \"maximum_statistics\": {\"great\": 930}}',138.973,128541909,511844,NULL,'2017-01-18 20:17:53',1484770673,NULL),(1852964692,2956103,1,307654,1,1,1,'A',1,0.967341,364,846028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 643}}',139.017,144226246,630882,NULL,'2019-05-12 00:39:21',1557621561,NULL),(1841096257,2956103,1,616157,1,1,1,'S',1,0.988095,420,916426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',139.019,125866006,483480,NULL,'2016-08-18 21:26:30',1471555590,NULL),(1866322941,2956103,1,1698745,1,1,1,'SH',1,0.965479,449,907110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 449}}',139.022,164628015,501636,NULL,'2021-08-04 23:42:27',1628120547,NULL),(1841615293,2956103,1,285922,1,1,1,'A',1,0.980392,346,864294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',139.047,126707025,403302,NULL,'2016-10-04 02:43:07',1475548987,NULL),(1845873210,2956103,1,1086008,1,1,1,'S',1,0.994032,1173,937926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',139.119,133198909,1455260,NULL,'2017-09-28 01:05:28',1506560728,NULL),(1839689093,2956103,1,142905,0,1,1,'S',1,0.988506,435,925150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',139.165,123657899,479180,NULL,'2016-05-03 05:56:00',1462254960,NULL),(1843521518,2956103,1,604701,1,1,1,'S',1,0.958716,981,892724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 900, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 981}}',139.204,129807746,1192446,NULL,'2017-03-29 04:21:52',1490761312,NULL),(1848976082,2956103,1,628155,1,1,1,'S',1,0.98419,506,968328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',139.23,137989437,580470,NULL,'2018-05-31 01:18:10',1527729490,NULL),(1846346140,2956103,1,155407,1,1,1,'SH',1,0.960843,830,902513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',139.469,134001321,1006902,NULL,'2017-11-12 01:46:46',1510451206,NULL),(1837696883,2956103,1,280832,0,1,1,'A',1,0.986143,339,878345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',139.525,120386690,501722,NULL,'2015-12-02 02:30:59',1449023459,NULL),(1844480527,2956103,1,970398,1,1,1,'A',1,0.984934,321,839147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',139.543,131123074,556108,NULL,'2017-06-08 22:41:11',1496961671,NULL),(1866936783,2956103,1,673632,1,1,1,'A',1,0.94848,252,724330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 535}, \"maximum_statistics\": {\"great\": 592}}',139.655,165596085,533508,NULL,'2021-09-06 03:18:18',1630898298,NULL),(1845885688,2956103,1,95081,1,1,1,'A',1,0.960526,782,798312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',139.669,133169861,920054,NULL,'2017-09-26 01:30:48',1506389448,NULL),(1866764719,2956103,1,87319,1,1,1,'S',1,0.995146,824,904367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 816}, \"maximum_statistics\": {\"great\": 824}}',139.687,165251010,916920,NULL,'2021-08-25 02:44:02',1629859442,NULL),(1854189076,2956103,1,225103,1,1,1,'A',1,0.963351,710,843947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 710, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 764}}',139.74,146135425,1053772,NULL,'2019-09-01 21:57:22',1567375042,NULL),(1837366648,2956103,1,424705,1,1,1,'SH',1,0.991426,933,986498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 917, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',139.79,119869564,1066542,NULL,'2015-11-05 07:41:32',1446709292,NULL),(1837684722,2956103,1,341042,1,1,1,'SH',1,0.996107,899,995183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',139.845,120367120,1128162,NULL,'2015-11-30 20:56:16',1448916976,NULL),(1846346146,2956103,1,155407,1,1,1,'S',1,0.978916,830,901279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',139.848,134001371,989520,NULL,'2017-11-12 01:50:32',1510451432,NULL),(1844498431,2956103,1,105950,1,1,1,'A',1,0.967157,807,812427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 883}}',139.882,131075715,978620,NULL,'2017-06-06 07:59:53',1496735993,NULL),(1838442150,2956103,1,184636,0,1,1,'S',1,0.986425,442,917518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',139.9,121639051,494460,NULL,'2016-01-31 00:40:28',1454200828,NULL),(1849805124,2956103,1,718447,0,1,1,'A',1,0.937052,757,788224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 1512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',139.948,139340149,1596530,NULL,'2018-08-05 22:06:07',1533506767,NULL),(1842145639,2956103,1,178967,0,1,1,'A',1,0.920866,321,650868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 1233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1409}}',140.01,127554812,1147958,NULL,'2016-11-22 19:44:15',1479843855,NULL),(1843521529,2956103,1,604701,1,1,1,'SH',1,0.989297,981,979621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 960, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 981}}',140.036,129807834,1233696,NULL,'2017-03-29 04:32:02',1490761922,NULL),(1863681528,2956103,1,1642431,1,1,1,'A',1,0.955627,790,791129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 999}, \"maximum_statistics\": {\"great\": 1093}}',140.085,160566492,1241100,NULL,'2021-04-07 03:08:01',1617764881,NULL),(1842656395,2956103,1,40753,1,1,1,'A',1,0.981024,449,254160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1094, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1133}}',140.098,128278903,747792,NULL,'2017-01-03 20:39:02',1483475942,NULL),(1853011484,2956103,1,1233540,1,1,1,'S',1,0.982301,226,910446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',140.104,144186056,249152,NULL,'2019-05-10 01:39:15',1557452355,NULL),(1841156561,2956103,1,86688,1,1,1,'S',1,0.987075,735,910912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',140.121,125866108,932370,NULL,'2016-08-18 21:36:15',1471556175,NULL),(1844622442,2956103,1,827488,1,1,1,'A',1,0.947282,339,723410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 1102, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1214}}',140.135,131384701,1178832,NULL,'2017-06-22 21:57:59',1498168679,NULL),(1843490261,2956103,1,394162,1,1,1,'SH',1,0.979236,602,943364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',140.152,129711156,703662,NULL,'2017-03-23 21:47:10',1490305630,NULL),(1861169489,2956103,1,97701,1,1,1,'S',1,0.986905,420,915641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',140.253,156930968,509640,NULL,'2020-12-17 04:12:10',1608178330,NULL),(1845777888,2956103,1,812226,1,1,1,'A',1,0.94574,377,760122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',140.272,133094550,950090,NULL,'2017-09-22 00:40:27',1506040827,NULL),(1843569023,2956103,1,816327,1,1,1,'A',1,0.93443,796,213479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 28, \"great\": 1797, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2036}}',140.338,129630066,1147125,NULL,'2017-03-19 06:16:05',1489904165,NULL),(1865295159,2956103,1,38820,1,1,1,'S',1,0.966412,655,917042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 611}, \"maximum_statistics\": {\"great\": 655}}',140.339,163204813,810870,NULL,'2021-06-21 15:41:08',1624290068,NULL),(1849798598,2956103,1,1523608,1,1,1,'SH',1,0.987132,544,976546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',140.407,139321955,657030,NULL,'2018-08-05 03:01:35',1533438095,NULL),(1845555683,2956103,1,185443,1,1,1,'S',1,0.985331,1193,274889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',140.418,132884670,771780,NULL,'2017-09-09 18:40:48',1504982448,NULL),(1846560162,2956103,1,123417,1,1,1,'SH',1,0.984818,988,966491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',140.429,134138185,1179761,NULL,'2017-11-18 22:10:26',1511043026,NULL),(1861788098,2956103,1,847946,1,1,1,'S',1,0.965574,610,824498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 568}, \"maximum_statistics\": {\"great\": 610}}',140.459,157772118,677960,NULL,'2021-01-14 00:15:22',1610583322,NULL),(1840714360,2956103,1,552762,1,1,1,'S',1,0.993369,377,930323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',140.49,125263678,437590,NULL,'2016-07-18 23:46:02',1468885562,NULL),(1850209318,2956103,1,186401,1,1,1,'SH',1,0.98009,1105,951652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1105}}',140.518,139921293,1316004,NULL,'2018-09-02 23:56:41',1535932601,NULL),(1837562427,2956103,1,406749,1,1,1,'S',1,0.997253,546,926733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',140.629,120238083,639620,NULL,'2015-11-24 01:47:11',1448329631,NULL),(1850521155,2956103,1,1266087,1,1,1,'SH',1,0.989583,432,981530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',140.635,140241886,553188,NULL,'2018-09-21 00:50:30',1537491030,NULL),(1844588728,2956103,1,507098,1,1,1,'SH',1,0.98,550,952665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',140.636,131385478,628656,NULL,'2017-06-22 23:14:39',1498173279,NULL),(1846528294,2956103,1,1067240,1,1,1,'A',1,0.960957,361,794260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1191}}',140.759,134275338,1120988,NULL,'2017-11-26 03:14:39',1511666079,NULL),(1837948380,2956103,1,112275,0,1,1,'S',1,0.99211,507,928346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',140.76,120849593,611410,NULL,'2015-12-25 00:04:40',1451001880,NULL),(1838792821,2956103,1,494459,1,1,1,'SH',1,0.982368,397,962222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',140.795,122224018,491580,NULL,'2016-02-28 01:06:14',1456621574,NULL),(1840864601,2956103,1,36349,0,1,1,'A',1,0.974474,696,261417,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',140.814,125540102,683444,NULL,'2016-08-02 10:42:22',1470134542,NULL),(1849907621,2956103,1,531960,1,1,1,'A',1,0.983813,330,893560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',140.86,139490331,636660,NULL,'2018-08-12 22:34:48',1534113288,NULL),(1874565662,2956103,1,798704,1,1,1,'S',1,0.997717,438,944307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 438}}',140.899,176834864,507360,NULL,'2023-01-15 23:46:24',1673826384,NULL),(1875009268,2956103,1,2777877,1,1,1,'S',1,0.984394,833,915710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 807}, \"maximum_statistics\": {\"great\": 833}}',141.023,177526024,993980,NULL,'2023-02-24 03:16:53',1677208613,NULL),(1846549861,2956103,1,1247509,1,1,1,'A',1,0.9375,366,726204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 78, \"great\": 1961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',141.028,134276091,1915134,NULL,'2017-11-26 04:08:54',1511669334,NULL),(1839483524,2956103,1,406727,1,1,1,'SH',1,0.988794,937,970329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 916, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 937}}',141.076,123206383,1176552,NULL,'2016-04-13 01:43:37',1460511817,NULL),(1845674473,2956103,1,1206528,1,1,1,'A',1,0.96342,735,234363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 2049, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2187}}',141.092,133095671,1498995,NULL,'2017-09-22 02:49:04',1506048544,NULL),(1837728091,2956103,1,244118,1,1,1,'S',1,0.990175,916,929527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',141.106,120597994,1041650,NULL,'2015-12-13 02:08:06',1449972486,NULL),(1866742120,2956103,1,1558422,0,1,1,'A',1,0.929907,507,704916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 80, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1712}}',141.284,165218120,1395012,NULL,'2021-08-24 00:54:30',1629766470,NULL),(1849114037,2956103,1,654058,1,1,1,'SH',1,0.986695,714,975275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',141.299,138076193,900984,NULL,'2018-06-03 23:18:30',1528067910,NULL),(1839495770,2956103,1,414162,1,1,1,'S',1,0.992063,441,937590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',141.391,123367001,493470,NULL,'2016-04-20 07:48:24',1461138504,NULL),(1844456725,2956103,1,853094,1,1,1,'A',1,0.970232,708,909368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',141.473,131187358,1054485,NULL,'2017-06-12 06:01:36',1497247296,NULL),(1842184617,2956103,1,145802,0,1,1,'A',1,0.961875,646,758346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 78, \"great\": 3773, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4000}}',141.517,127487933,3021188,NULL,'2016-11-19 01:19:43',1479518383,NULL),(1864349869,2956103,1,935885,1,1,1,'A',1,0.969159,524,863272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 535}}',141.556,161544000,676620,NULL,'2021-05-03 20:23:20',1620073400,NULL),(1842274027,2956103,1,752615,1,1,1,'SH',1,0.986486,222,926270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',141.658,127739353,251492,NULL,'2016-12-04 01:43:26',1480815806,NULL),(1838790490,2956103,1,492885,1,1,1,'S',1,0.984163,442,907044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',141.674,122227632,500070,NULL,'2016-02-28 04:56:51',1456635411,NULL),(1844624578,2956103,1,443588,1,1,1,'A',1,0.964088,273,767015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',141.676,131383891,673192,NULL,'2017-06-22 20:51:01',1498164661,NULL),(1838649513,2956103,1,274430,1,1,1,'S',1,0.979516,537,900833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',141.686,122033527,607650,NULL,'2016-02-19 05:06:02',1455858362,NULL),(1838369979,2956103,1,86199,0,1,1,'S',1,0.983221,447,908248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',141.735,121658602,485940,NULL,'2016-01-31 19:40:26',1454269226,NULL),(1866722104,2956103,1,515360,1,1,1,'S',1,0.971481,824,839305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 777}, \"maximum_statistics\": {\"great\": 824}}',141.794,165216941,964750,NULL,'2021-08-23 23:50:56',1629762656,NULL),(1844405316,2956103,1,251475,1,1,1,'S',1,0.978833,1063,894275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1018, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1063}}',141.866,131164051,1659260,NULL,'2017-06-11 00:44:42',1497141882,NULL),(1837362483,2956103,1,420727,1,1,1,'S',1,0.994553,459,942888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',141.937,120018017,537040,NULL,'2015-11-12 23:48:31',1447372111,NULL),(1862125593,2956103,1,354453,1,1,1,'A',1,0.951735,428,772040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 663}}',141.942,158345087,632114,NULL,'2021-02-01 21:40:15',1612215615,NULL),(1865540857,2956103,1,394235,0,1,1,'B',1,0.892922,463,632163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 902}, \"maximum_statistics\": {\"great\": 1102}}',141.947,163571428,911778,NULL,'2021-07-03 03:23:40',1625282620,NULL),(1843515184,2956103,1,71052,1,1,1,'S',1,0.992459,862,932871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',141.979,129711335,1005530,NULL,'2017-03-23 22:01:05',1490306465,NULL),(1838433317,2956103,1,107673,0,1,1,'S',1,0.977161,810,887059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 810}}',141.985,121658692,966260,NULL,'2016-01-31 19:46:45',1454269605,NULL),(1841238250,2956103,1,164702,0,1,1,'B',1,0.89414,438,662236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',142.021,126215187,487958,NULL,'2016-09-06 09:17:41',1473153461,NULL),(1861231457,2956103,1,1692784,1,1,1,'S',1,0.9625,520,905761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 481}, \"maximum_statistics\": {\"great\": 520}}',142.071,156907717,619800,NULL,'2020-12-16 11:28:03',1608118083,NULL),(1855331151,2956103,1,142937,0,1,1,'A',1,0.932311,911,749713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 1185, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1337}}',142.099,147762827,1361626,NULL,'2019-12-21 07:33:21',1576913601,NULL),(1847178461,2956103,1,722675,1,1,1,'A',1,0.969455,556,900449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1010, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1064}}',142.217,135200188,1302351,NULL,'2018-01-11 01:18:13',1515633493,NULL),(1844481204,2956103,1,97379,1,1,1,'SH',1,0.990753,757,930004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 743, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 757}}',142.28,131074888,1020420,NULL,'2017-06-06 06:36:54',1496731014,NULL),(1838815858,2956103,1,240209,0,1,1,'S',1,0.989819,442,913320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',142.398,122177306,494910,NULL,'2016-02-26 01:37:59',1456450679,NULL),(1845675548,2956103,1,1209152,1,1,1,'S',1,0.980545,1285,902152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1285}}',142.428,133032143,1638210,NULL,'2017-09-18 03:01:28',1505703688,NULL),(1849449772,2956103,1,738569,1,1,1,'S',1,0.983297,928,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',142.444,138839852,1143460,NULL,'2018-07-12 23:42:27',1531438947,NULL),(1837495727,2956103,1,250578,0,1,1,'S',1,0.993659,1025,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1012, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',142.462,120171992,1010680,NULL,'2015-11-21 00:39:29',1448066369,NULL),(1866906243,2956103,1,2396390,1,1,1,'A',1,0.979474,764,876130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 915}, \"maximum_statistics\": {\"great\": 950}}',142.532,165429722,1136346,NULL,'2021-08-31 00:51:13',1630371073,NULL),(1854578270,2956103,1,144610,1,1,1,'S',1,0.995465,441,947091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',142.544,146717414,487240,NULL,'2019-10-13 20:41:21',1570999281,NULL),(1840396288,2956103,1,404296,1,1,1,'A',1,0.965144,211,821884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',142.55,124647527,388818,NULL,'2016-06-17 21:49:21',1466200161,NULL),(1839389781,2956103,1,274284,1,1,1,'S',1,0.987277,393,918935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',142.592,123341362,435070,NULL,'2016-04-18 22:30:17',1461018617,NULL),(1837838169,2956103,1,190722,1,1,1,'SH',1,0.994246,782,985183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 782}}',142.606,120597636,1027224,NULL,'2015-12-13 01:41:44',1449970904,NULL),(1844719067,2956103,1,100133,1,1,1,'S',1,0.982092,698,863648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',142.679,131446298,860570,NULL,'2017-06-25 22:18:54',1498429134,NULL),(1876002973,2956103,1,3191212,1,1,1,'S',1,0.973236,411,885966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 389}, \"maximum_statistics\": {\"great\": 411}}',142.74,179000163,455680,NULL,'2023-05-21 20:08:00',1684699680,NULL),(1863820220,2956103,1,534541,1,1,1,'A',1,0.959784,628,773804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1206}}',142.762,160900582,1240370,NULL,'2021-04-16 11:49:13',1618573753,NULL),(1837444292,2956103,1,180664,1,1,1,'SH',1,0.970701,785,924939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 785}}',142.766,120021105,949494,NULL,'2015-11-13 05:23:38',1447392218,NULL),(1854603927,2956103,1,658350,1,1,1,'S',1,0.975948,1081,888266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1029, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1081}}',142.911,146620270,1363120,NULL,'2019-10-07 00:20:56',1570407656,NULL),(1844485685,2956103,1,711103,1,1,1,'SH',1,0.993797,403,993328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',142.954,131073810,471864,NULL,'2017-06-06 04:35:21',1496723721,NULL),(1875923887,2956103,1,1816540,1,1,1,'A',1,0.939268,183,723603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 601}}',142.98,179000127,491720,NULL,'2023-05-21 20:05:51',1684699551,NULL),(1867144179,2956103,1,930303,1,1,1,'A',1,0.972469,522,919040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 563}}',143.124,165854277,617051,NULL,'2021-09-15 21:01:04',1631739664,NULL),(1854136433,2956103,1,180678,1,1,1,'S',1,0.991865,799,936873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 786}, \"maximum_statistics\": {\"great\": 799}}',143.149,145960814,888140,NULL,'2019-08-22 00:55:28',1566435328,NULL),(1875290491,2956103,1,1549619,1,1,1,'A',1,0.977679,375,866915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',143.15,178027630,454878,NULL,'2023-03-25 03:14:39',1679714079,NULL),(1843619050,2956103,1,227403,1,1,1,'A',1,0.965201,766,840774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1022, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1092}}',143.311,129835967,1315562,NULL,'2017-03-30 20:16:43',1490905003,NULL),(1843973498,2956103,1,687303,1,1,1,'S',1,0.974741,2415,259542,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2415}}',143.338,130332905,1379562,NULL,'2017-04-26 21:17:19',1493241439,NULL),(1837373547,2956103,1,496052,1,1,1,'SH',1,0.987868,577,975598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',143.42,119934915,664692,NULL,'2015-11-08 09:01:25',1446973285,NULL),(1838564750,2956103,1,447391,0,1,1,'S',1,0.984091,440,911815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',143.437,121830525,497030,NULL,'2016-02-08 22:51:59',1454971919,NULL),(1854580715,2956103,1,587271,1,1,1,'S',1,0.96697,439,918882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 439}}',143.53,146621576,512022,NULL,'2019-10-07 03:25:46',1570418746,NULL),(1847139936,2956103,1,922661,1,1,1,'A',1,0.946748,489,772468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1230}}',143.54,135286110,1304352,NULL,'2018-01-14 22:42:38',1515969758,NULL),(1873833752,2956103,1,420793,1,1,1,'S',1,0.977713,1032,855290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 986}, \"maximum_statistics\": {\"great\": 1032}}',143.554,175637870,1295050,NULL,'2022-11-12 17:34:55',1668274495,NULL),(1844351063,2956103,1,489768,1,1,1,'SH',1,0.990795,1032,981470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1013, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1032}}',143.631,130993488,1278912,NULL,'2017-06-01 22:16:18',1496355378,NULL),(1844590297,2956103,1,1001102,1,1,1,'SH',1,0.996862,478,1005472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',143.641,131202164,613805,NULL,'2017-06-13 01:54:11',1497318851,NULL),(1847123069,2956103,1,1021966,0,1,1,'A',1,0.9,563,661794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 52, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',143.681,135286792,1257922,NULL,'2018-01-14 23:32:18',1515972738,NULL),(1838361178,2956103,1,263682,0,1,1,'S',1,0.995645,574,938989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',143.772,121571700,690050,NULL,'2016-01-28 01:37:52',1453945072,NULL),(1844612606,2956103,1,529289,1,1,1,'A',1,0.969553,924,862148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 993, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1051}}',143.848,131383981,1314438,NULL,'2017-06-22 21:01:02',1498165262,NULL),(1838761823,2956103,1,475965,1,1,1,'S',1,0.976411,1081,893267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1030, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1081}}',143.855,122249988,1291270,NULL,'2016-02-29 03:43:21',1456717401,NULL),(1866386911,2956103,1,2229286,1,1,1,'A',1,0.943548,488,759504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 839}, \"maximum_statistics\": {\"great\": 930}}',143.865,164654120,912128,NULL,'2021-08-05 18:29:11',1628188151,NULL),(1844525210,2956103,1,682957,1,1,1,'A',1,0.942728,196,762061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',143.905,131202138,599731,NULL,'2017-06-13 01:49:25',1497318565,NULL),(1867124457,2956103,1,59358,1,1,1,'A',1,0.965714,383,831970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 700}}',143.942,165853706,671594,NULL,'2021-09-15 20:31:02',1631737862,NULL),(1866347473,2956103,1,2515959,1,1,1,'S',1,0.989247,372,930232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',143.953,164658274,436180,NULL,'2021-08-05 21:09:38',1628197778,NULL),(1838212252,2956103,1,565304,1,1,1,'S',1,0.994505,819,933597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 810, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',144.008,121136961,984090,NULL,'2016-01-07 18:45:59',1452192359,NULL),(1843435839,2956103,1,737908,1,1,1,'S',1,0.973939,825,881376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',144.009,129598800,891090,NULL,'2017-03-17 19:01:48',1489777308,NULL),(1874501550,2956103,1,169107,1,1,1,'S',1,0.987668,446,922058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',144.02,176834564,488550,NULL,'2023-01-15 23:12:28',1673824348,NULL),(1838888394,2956103,1,133762,1,1,1,'S',1,0.964055,1085,851017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1007, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1085}}',144.021,122424068,1332300,NULL,'2016-03-08 23:42:31',1457480551,NULL),(1842063200,2956103,1,52741,1,1,1,'S',1,0.984945,631,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',144.026,127369071,717250,NULL,'2016-11-12 04:03:43',1478923423,NULL),(1843258260,2956103,1,236524,1,1,1,'A',1,0.964418,743,829299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1349}}',144.041,129247228,1422286,NULL,'2017-02-25 19:55:40',1488052540,NULL),(1837926401,2956103,1,291780,0,1,1,'S',1,0.984069,408,910178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',144.122,120849219,443400,NULL,'2015-12-24 23:37:12',1451000232,NULL),(1844211682,2956103,1,774762,1,1,1,'A',1,0.955616,310,791698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',144.131,130729193,575084,NULL,'2017-05-18 18:10:55',1495131055,NULL),(1846615084,2956103,1,243865,1,1,1,'S',1,0.987448,478,924323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',144.17,134517507,536790,NULL,'2017-12-09 02:12:10',1512785530,NULL),(1837930256,2956103,1,233923,0,1,1,'S',1,0.986678,563,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',144.181,120849459,644280,NULL,'2015-12-24 23:55:15',1451001315,NULL),(1864989953,2956103,1,2268302,1,1,1,'A',1,0.954484,641,938363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 673}, \"maximum_statistics\": {\"great\": 736}}',144.209,162487949,824554,NULL,'2021-05-30 08:21:07',1622362867,NULL),(1843781533,2956103,1,421129,1,1,1,'S',1,0.981848,909,890741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 876, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 909}}',144.346,130201962,1123300,NULL,'2017-04-19 19:58:17',1492631897,NULL),(1845686714,2956103,1,926611,1,1,1,'S',1,0.96724,1511,867340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1511}}',144.367,133095972,1971620,NULL,'2017-09-22 03:20:55',1506050455,NULL),(1841318125,2956103,1,150066,0,1,1,'A',1,0.937967,241,707708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 669}}',144.397,126364690,529116,NULL,'2016-09-14 22:39:11',1473892751,NULL),(1841100269,2956103,1,706003,1,1,1,'A',1,0.971273,704,908383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1288}}',144.417,125966124,1459452,NULL,'2016-08-24 00:31:59',1471998719,NULL),(1838540139,2956103,1,230636,0,1,1,'S',1,0.982262,451,905695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',144.493,121888084,496400,NULL,'2016-02-11 21:18:07',1455225487,NULL),(1844442666,2956103,1,369897,1,1,1,'A',1,0.968293,573,816251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',144.538,131166016,677210,NULL,'2017-06-11 03:36:09',1497152169,NULL),(1839591300,2956103,1,158247,1,1,1,'SH',1,0.981156,398,955310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 398}}',144.619,123585681,451254,NULL,'2016-04-30 06:59:38',1461999578,NULL),(1842374390,2956103,1,470990,1,1,1,'S',1,0.974476,1097,883757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',144.629,127964180,1289240,NULL,'2016-12-17 09:29:44',1481966984,NULL),(1839528526,2956103,1,285042,0,1,1,'A',1,0.947619,392,721296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 869, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 945}}',144.712,123504003,738732,NULL,'2016-04-26 08:17:48',1461658668,NULL),(1844413967,2956103,1,180399,1,1,1,'SH',1,0.989583,816,972508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 799, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 816}}',144.718,131072717,1050906,NULL,'2017-06-06 02:35:44',1496716544,NULL),(1845972097,2956103,1,968416,0,1,1,'A',1,0.910256,285,659586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',144.763,133447550,723850,NULL,'2017-10-12 03:10:12',1507777812,NULL),(1847169029,2956103,1,51070,1,1,1,'S',1,0.992754,414,889645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',144.845,135287779,397156,NULL,'2018-01-15 01:03:06',1515978186,NULL),(1843150309,2956103,1,919981,1,1,1,'S',1,0.994693,848,944187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 839, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 848}}',144.852,129077953,1172740,NULL,'2017-02-17 01:23:50',1487294630,NULL),(1850719184,2956103,1,1034840,1,1,1,'SH',1,0.985386,479,971693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',144.858,140703987,553764,NULL,'2018-10-17 03:49:57',1539748197,NULL),(1848976371,2956103,1,224814,1,1,1,'S',1,0.990291,412,920361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',144.93,137988329,478330,NULL,'2018-05-30 23:40:11',1527723611,NULL),(1850957020,2956103,1,96139,0,1,1,'A',1,0.954918,550,817960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',144.934,141042009,650920,NULL,'2018-11-05 17:14:04',1541438044,NULL),(1846462599,2956103,1,141773,0,1,1,'A',1,0.953631,347,821148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 836}, \"maximum_statistics\": {\"great\": 895}}',144.958,134275836,808926,NULL,'2017-11-26 03:50:41',1511668241,NULL),(1840457825,2956103,1,716178,1,1,1,'SH',1,0.950949,316,873736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',144.962,124897222,330618,NULL,'2016-06-30 05:25:23',1467264323,NULL),(1841587553,2956103,1,896309,1,1,1,'A',1,0.971538,1139,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1177}}',144.989,126805916,1325440,NULL,'2016-10-09 19:31:31',1476041491,NULL),(1838454010,2956103,1,730352,0,1,1,'A',1,0.971579,301,821366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',145.141,121551266,427296,NULL,'2016-01-27 01:19:28',1453857568,NULL),(1844392102,2956103,1,648315,1,1,1,'S',1,0.976277,548,877844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 522, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548}}',145.202,131074163,745190,NULL,'2017-06-06 05:16:42',1496726202,NULL),(1849773377,2956103,1,952389,1,1,1,'A',1,0.951098,636,781384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 916, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1002}}',145.232,139339568,947058,NULL,'2018-08-05 21:14:34',1533503674,NULL),(1845806818,2956103,1,285922,1,1,1,'A',1,0.965686,351,883146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',145.298,133290861,424096,NULL,'2017-10-03 02:49:18',1506998958,NULL),(1841068523,2956103,1,59523,1,1,1,'S',1,0.959459,888,897564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',145.304,125890273,1079214,NULL,'2016-08-20 04:10:50',1471666250,NULL),(1843070416,2956103,1,51766,1,1,1,'S',1,0.984405,1058,868783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1058}}',145.316,128989472,1274920,NULL,'2017-02-12 01:35:04',1486863304,NULL),(1843398301,2956103,1,248474,1,1,1,'A',1,0.948496,307,721152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1015, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1097}}',145.32,129599293,968188,NULL,'2017-03-17 19:37:46',1489779466,NULL),(1866765640,2956103,1,281843,1,1,1,'A',1,0.954821,1154,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 2609}, \"maximum_statistics\": {\"great\": 2800}}',145.588,165217671,3024700,NULL,'2021-08-24 00:32:03',1629765123,NULL),(1841751221,2956103,1,228557,1,1,1,'A',1,0.955287,732,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1409}}',145.69,126958305,1577296,NULL,'2016-10-19 01:40:18',1476841218,NULL),(1866735802,2956103,1,220354,1,1,1,'A',1,0.951859,443,840344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 956}, \"maximum_statistics\": {\"great\": 1049}}',145.892,165217228,1030774,NULL,'2021-08-24 00:06:33',1629763593,NULL),(1842274933,2956103,1,814293,1,1,1,'S',1,0.977477,555,850792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',146.029,127819264,693710,NULL,'2016-12-08 21:38:38',1481233118,NULL),(1842489548,2956103,1,814631,1,1,1,'A',1,0.96028,490,818767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1284}}',146.199,128089198,1423134,NULL,'2016-12-24 03:06:12',1482548772,NULL),(1841400212,2956103,1,386782,0,1,1,'A',1,0.958333,224,756960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',146.229,126365475,498212,NULL,'2016-09-15 00:08:10',1473898090,NULL),(1844719078,2956103,1,100133,1,1,1,'SH',1,0.971347,698,883672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',146.264,131446326,879708,NULL,'2017-06-25 22:22:15',1498429335,NULL),(1847971317,2956103,1,746111,0,1,1,'A',1,0.977536,841,264870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 3407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3539}}',146.266,136501076,1975280,NULL,'2018-03-17 20:55:18',1521320118,NULL),(1872348262,2956103,1,2005034,1,1,1,'SH',1,0.970687,1194,886955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1194}}',146.304,173670582,1357038,NULL,'2022-08-01 00:34:43',1659314083,NULL),(1838637491,2956103,1,131258,0,1,1,'S',1,0.976861,497,895416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',146.334,122033700,533820,NULL,'2016-02-19 05:19:29',1455859169,NULL),(1840616406,2956103,1,834459,1,1,1,'SH',1,0.964151,530,905857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',146.418,125212695,618941,NULL,'2016-07-16 09:41:05',1468662065,NULL),(1854489603,2956103,1,1029561,0,1,1,'A',1,0.927245,697,737269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 1164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1292}}',146.431,146382052,1254528,NULL,'2019-09-20 01:57:47',1568944667,NULL),(1865331844,2956103,1,2498079,1,1,1,'A',1,0.957496,450,821084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 647}}',146.489,163209628,608610,NULL,'2021-06-21 18:38:51',1624300731,NULL),(1844742139,2956103,1,773044,1,1,1,'S',1,0.971463,1244,883854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1244}}',146.505,131446000,1493320,NULL,'2017-06-25 21:49:30',1498427370,NULL),(1837904444,2956103,1,222728,1,1,1,'S',1,0.990789,380,921874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',146.511,120761492,434150,NULL,'2015-12-21 01:12:23',1450660343,NULL),(1864669490,2956103,1,404232,1,1,1,'S',1,0.991587,416,982258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',146.522,162115183,522666,NULL,'2021-05-19 21:34:21',1621460061,NULL),(1839068342,2956103,1,688654,1,1,1,'S',1,0.972328,524,891976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',146.552,122743637,595362,NULL,'2016-03-24 00:30:10',1458779410,NULL),(1841707859,2956103,1,106158,0,1,1,'A',1,0.937784,346,740705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',146.565,127008613,593998,NULL,'2016-10-22 03:36:41',1477107401,NULL),(1843157639,2956103,1,429814,1,1,1,'S',1,0.987639,1173,922376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1173}}',146.569,129159412,1360800,NULL,'2017-02-21 03:58:24',1487649504,NULL),(1842238564,2956103,1,297108,1,1,1,'SH',1,0.979682,566,941766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',146.605,127819167,688602,NULL,'2016-12-08 21:31:10',1481232670,NULL),(1843414597,2956103,1,259519,1,1,1,'A',1,0.96819,773,850091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1058, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1116}}',146.659,129599391,1335606,NULL,'2017-03-17 19:43:59',1489779839,NULL),(1843572613,2956103,1,454888,1,1,1,'SH',1,0.985021,968,967251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 939, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 968}}',146.839,129775029,1226580,NULL,'2017-03-27 01:31:14',1490578274,NULL),(1841112666,2956103,1,636177,1,1,1,'SH',1,0.984694,392,957933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',146.861,125865988,467502,NULL,'2016-08-18 21:24:41',1471555481,NULL),(1844368505,2956103,1,510645,1,1,1,'S',1,0.984375,512,867604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',146.885,130993954,602124,NULL,'2017-06-01 23:08:12',1496358492,NULL),(1862091415,2956103,1,1179374,1,1,1,'S',1,0.983945,1090,917659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1090}}',146.926,158346832,1310550,NULL,'2021-02-01 22:56:55',1612220215,NULL),(1844305578,2956103,1,460489,1,1,1,'A',1,0.9877,802,913534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 813}}',147.017,130859333,958500,NULL,'2017-05-25 20:17:41',1495743461,NULL),(1844135362,2956103,1,637279,1,1,1,'A',1,0.946478,869,778584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 992, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1093}}',147.022,130716779,1224352,NULL,'2017-05-18 00:31:03',1495067463,NULL),(1864371195,2956103,1,976696,1,1,1,'A',1,0.950693,365,757448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1227}}',147.061,161795226,1161342,NULL,'2021-05-10 20:58:20',1620680300,NULL),(2269123046,2956103,1,1148834,1,1,1,'A',1,0.956817,645,780081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1621}}',147.1,182616365,1666688,NULL,'2024-01-31 22:56:45',1706741805,NULL),(1839638038,2956103,1,168572,1,1,1,'A',1,0.968842,923,844032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1364}}',147.117,123588413,1448434,NULL,'2016-04-30 09:17:58',1462007878,NULL),(1838250719,2956103,1,219784,1,1,1,'SH',1,0.98855,917,926626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',147.147,121416809,951186,NULL,'2016-01-21 01:27:48',1453339668,NULL),(1838689011,2956103,1,235065,1,1,1,'SH',1,0.991564,889,938538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 874, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 889}}',147.312,122076220,924028,NULL,'2016-02-21 01:42:30',1456018950,NULL),(1854540175,2956103,1,549193,1,1,1,'A',1,0.942114,918,743636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1061, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1192}}',147.33,146620499,1293624,NULL,'2019-10-07 00:53:00',1570409580,NULL),(1867252395,2956103,1,209328,1,1,1,'A',1,0.97042,218,823888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',147.365,166048608,491278,NULL,'2021-09-22 21:27:02',1632346022,NULL),(1865115162,2956103,1,229654,1,1,1,'S',1,0.998866,441,951229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',147.381,162838608,532270,NULL,'2021-06-09 23:23:03',1623280983,NULL),(1844381490,2956103,1,509709,1,1,1,'A',1,0.960875,678,793497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 803, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 869}}',147.4,131073163,962698,NULL,'2017-06-06 03:24:41',1496719481,NULL),(1838721498,2956103,1,523798,0,1,1,'S',1,0.964953,428,856367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',147.587,122033156,486820,NULL,'2016-02-19 04:31:07',1455856267,NULL),(1867144184,2956103,1,930303,1,1,1,'SH',1,0.980462,563,957472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 563}}',147.602,165854416,653280,NULL,'2021-09-15 21:08:35',1631740115,NULL),(1854389914,2956103,1,688382,1,1,1,'A',1,0.956503,1124,791123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1087, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1184}}',147.624,146381259,1375900,NULL,'2019-09-19 23:52:05',1568937125,NULL),(1844299307,2956103,1,188819,1,1,1,'A',1,0.978962,596,878478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1075, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1117}}',147.687,130859220,1389000,NULL,'2017-05-25 20:08:21',1495742901,NULL),(1867302403,2956103,1,104255,1,1,1,'S',1,0.960674,267,915990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',147.696,166047605,327902,NULL,'2021-09-22 20:30:27',1632342627,NULL),(1843566600,2956103,1,1128455,1,1,1,'A',1,0.900986,254,312758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 90, \"great\": 1066, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1217}}',147.715,129684621,700048,NULL,'2017-03-22 07:54:41',1490169281,NULL),(1851611435,2956103,1,834459,1,1,1,'S',1,0.986792,530,916533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',147.795,142076415,611614,NULL,'2019-01-06 03:49:37',1546746577,NULL),(1837375736,2956103,1,251626,1,1,1,'S',1,0.990455,1100,932419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1079, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1100}}',147.873,119934163,1314780,NULL,'2015-11-08 08:17:43',1446970663,NULL),(1844197075,2956103,1,194583,0,1,1,'A',1,0.985461,512,948640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 791}}',147.914,130697648,973818,NULL,'2017-05-16 17:45:21',1494956721,NULL),(1844364887,2956103,1,805030,1,1,1,'S',1,0.977468,466,852813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',147.947,130881189,549850,NULL,'2017-05-27 00:15:44',1495844144,NULL),(1837671206,2956103,1,174461,0,1,1,'S',1,0.97836,439,893368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',147.952,120333039,503890,NULL,'2015-11-29 01:54:29',1448762069,NULL),(1849524238,2956103,1,154766,0,1,1,'A',1,0.98855,379,895843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',147.982,138924074,531854,NULL,'2018-07-16 23:09:15',1531782555,NULL),(1838896991,2956103,1,223801,1,1,1,'S',1,0.957006,314,923477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',148.002,122532722,332715,NULL,'2016-03-13 23:37:30',1457912250,NULL),(1841314050,2956103,1,148503,1,1,1,'A',1,0.929808,383,709878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 929, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1040}}',148.064,126255073,919902,NULL,'2016-09-08 21:53:57',1473371637,NULL),(1844413951,2956103,1,180399,1,1,1,'A',1,0.977941,645,925389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 781, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',148.067,131072654,995698,NULL,'2017-06-06 02:28:43',1496716123,NULL),(1854437835,2956103,1,761541,1,1,1,'A',1,0.965092,672,830460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1365, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1461}}',148.316,146381371,1606100,NULL,'2019-09-20 00:13:55',1568938435,NULL),(1838426893,2956103,1,105127,0,1,1,'S',1,0.990291,721,920294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 707, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',148.419,121638838,904750,NULL,'2016-01-31 00:26:16',1454199976,NULL),(1838632335,2956103,1,642647,1,1,1,'S',1,0.983032,442,905760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',148.498,122033711,509330,NULL,'2016-02-19 05:21:15',1455859275,NULL),(1844282444,2956103,1,539900,1,1,1,'S',1,0.998311,592,951630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',148.579,130859593,682540,NULL,'2017-05-25 20:34:01',1495744441,NULL),(1840687349,2956103,1,94189,1,1,1,'S',1,0.976437,1061,890007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1011, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1061}}',148.75,125341445,1299060,NULL,'2016-07-23 06:12:14',1469254334,NULL),(1843332870,2956103,1,154506,1,1,1,'S',1,0.991352,636,930845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',148.759,129371448,728450,NULL,'2017-03-04 19:34:59',1488656099,NULL),(1854445520,2956103,1,958227,1,1,1,'SH',1,0.987654,405,978668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',148.778,146381490,452208,NULL,'2019-09-20 00:30:07',1568939407,NULL),(1850957728,2956103,1,306654,1,1,1,'S',1,0.969093,1003,869595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1003}}',148.837,141046822,1139980,NULL,'2018-11-06 00:53:12',1541465592,NULL),(1872425013,2956103,1,809227,1,1,1,'S',1,0.976401,339,940380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',148.853,173665590,386796,NULL,'2022-07-31 18:40:58',1659292858,NULL),(1865847139,2956103,1,520516,1,1,1,'A',1,0.958128,774,804509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1624}}',148.938,163977455,1730336,NULL,'2021-07-15 16:22:42',1626366162,NULL),(1843197791,2956103,1,202072,1,1,1,'A',1,0.927007,398,734272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 944, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1096}}',148.951,129210383,1114308,NULL,'2017-02-24 01:04:02',1487898242,NULL),(1845672822,2956103,1,565448,1,1,1,'S',1,0.980818,1173,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1173}}',148.958,133116323,1770550,NULL,'2017-09-23 04:28:47',1506140927,NULL),(1840504667,2956103,1,77304,1,1,1,'S',1,0.985014,367,902354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',149.037,124998671,399800,NULL,'2016-07-05 04:43:43',1467693823,NULL),(1847183678,2956103,1,332977,1,1,1,'SH',1,0.970559,1002,867954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 943, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1002}}',149.049,135285936,1274010,NULL,'2018-01-14 22:30:45',1515969045,NULL),(1840845060,2956103,1,155065,1,1,1,'S',1,0.988347,472,916483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',149.084,125511721,538730,NULL,'2016-07-31 21:42:43',1470001363,NULL),(1848985488,2956103,1,784270,0,1,1,'A',1,0.968095,517,249811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 2099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',149.129,137912856,1128907,NULL,'2018-05-27 06:48:24',1527403704,NULL),(1875276579,2956103,1,2492701,1,1,1,'S',1,0.989679,436,930707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',149.137,178027684,456180,NULL,'2023-03-25 03:19:09',1679714349,NULL),(3296263329,2956103,1,3717742,1,1,1,'A',1,0.931939,438,225577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 34, \"great\": 2141, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2439}}',149.191,184948397,1254644,NULL,'2024-08-07 22:29:39',1723069779,NULL),(1840972864,2956103,1,110856,1,1,1,'SH',1,0.974684,869,939217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 869}}',149.196,125828652,1078152,NULL,'2016-08-16 22:45:21',1471387521,NULL),(1841333096,2956103,1,106535,1,1,1,'S',1,0.966667,585,918125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',149.278,126318555,672744,NULL,'2016-09-12 00:35:30',1473640530,NULL),(1838796750,2956103,1,724134,1,1,1,'S',1,0.995455,330,935943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',149.347,122291575,367380,NULL,'2016-03-02 12:35:14',1456922114,NULL),(1838526397,2956103,1,350732,0,1,1,'S',1,0.997053,509,941105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',149.417,121935566,628330,NULL,'2016-02-14 00:28:11',1455409691,NULL),(1854610991,2956103,1,1186089,1,1,1,'A',1,0.938763,837,715064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 1472, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1633}}',149.439,146633252,1545090,NULL,'2019-10-08 03:11:00',1570504260,NULL),(1839392456,2956103,1,86566,1,1,1,'SH',1,0.983161,386,920875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',149.544,123227813,447138,NULL,'2016-04-14 02:47:31',1460602051,NULL),(1866672312,2956103,1,2595340,1,1,1,'A',1,0.9462,409,730899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1329}}',149.564,165218014,1180266,NULL,'2021-08-24 00:49:52',1629766192,NULL),(1840478306,2956103,1,194583,0,1,1,'S',1,0.995575,791,941686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 791}}',149.607,124999195,1004990,NULL,'2016-07-05 05:31:27',1467696687,NULL),(1863611003,2956103,1,1284833,1,1,1,'S',1,0.995935,861,937222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 854}, \"maximum_statistics\": {\"great\": 861}}',149.629,160666950,1044440,NULL,'2021-04-09 22:26:21',1618007181,NULL),(1848503089,2956103,1,1457126,1,1,1,'S',1,0.98586,1273,920314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',149.743,137359898,1447000,NULL,'2018-04-30 01:33:28',1525052008,NULL),(1842158451,2956103,1,183748,1,1,1,'A',1,0.942916,323,721439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 727}}',149.779,127554229,582010,NULL,'2016-11-22 18:58:18',1479841098,NULL),(1844101973,2956103,1,97507,1,1,1,'SH',1,0.990586,478,983718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',149.869,130427075,580644,NULL,'2017-05-01 21:43:31',1493675011,NULL),(1843391626,2956103,1,856125,1,1,1,'S',1,0.967992,1031,830318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1031}}',149.89,129568507,1219470,NULL,'2017-03-16 00:03:53',1489622633,NULL),(1842616016,2956103,1,233612,0,1,1,'A',1,0.986051,322,887535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',149.95,128372943,467792,NULL,'2017-01-09 02:46:22',1483929982,NULL),(1864942127,2956103,1,1124023,1,1,1,'S',1,0.991718,483,936574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 483}}',149.95,162481455,563228,NULL,'2021-05-30 03:35:48',1622345748,NULL),(1844436094,2956103,1,133961,0,1,1,'A',1,0.936641,310,700099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655}}',149.975,131123966,504252,NULL,'2017-06-09 00:33:09',1496968389,NULL),(1855634688,2956103,1,180678,1,1,1,'SH',1,0.98373,799,966505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 773}, \"maximum_statistics\": {\"great\": 799}}',150.029,148293016,911724,NULL,'2020-01-22 23:45:32',1579736732,NULL),(1844262219,2956103,1,521280,1,1,1,'A',1,0.922733,204,632892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',150.032,130995840,535704,NULL,'2017-06-02 02:45:21',1496371521,NULL),(1867250916,2956103,1,206600,1,1,1,'S',1,0.982744,1159,903636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1159}}',150.085,166024877,1541650,NULL,'2021-09-21 22:51:55',1632264715,NULL),(1875251947,2956103,1,1460904,0,1,1,'A',1,0.926202,399,698899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 78, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2412}}',150.132,178063830,2116552,NULL,'2023-03-26 20:37:40',1679863060,NULL),(1838716669,2956103,1,156539,1,1,1,'S',1,0.98878,713,922078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',150.185,122032643,814970,NULL,'2016-02-19 03:52:56',1455853976,NULL),(1872351301,2956103,1,203304,1,1,1,'A',1,0.969488,490,917558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',150.189,173668507,569910,NULL,'2022-07-31 21:43:16',1659303796,NULL),(1842247609,2956103,1,947145,1,1,1,'S',1,0.974217,543,847544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',150.271,127739610,593890,NULL,'2016-12-04 02:02:12',1480816932,NULL),(1862472469,2956103,1,119229,1,1,1,'A',1,0.993034,372,920094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 646}}',150.308,158769691,661230,NULL,'2021-02-14 07:06:41',1613286401,NULL),(1839454727,2956103,1,153018,1,1,1,'S',1,0.994186,430,937476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',150.383,123320282,473790,NULL,'2016-04-17 21:00:44',1460926844,NULL),(1840497757,2956103,1,485264,1,1,1,'S',1,0.965831,439,864870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',150.426,124992990,474600,NULL,'2016-07-04 19:49:52',1467661792,NULL),(1849894961,2956103,1,1516387,1,1,1,'A',1,0.92517,379,689641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',150.435,139489575,685198,NULL,'2018-08-12 21:38:22',1534109902,NULL),(1845554259,2956103,1,184851,0,1,1,'A',1,0.981882,1178,267969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1573}}',150.536,132847885,926954,NULL,'2017-09-07 23:26:18',1504826778,NULL),(1842331561,2956103,1,99749,0,1,1,'A',1,0.951713,558,236050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 897, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',150.605,127960538,516842,NULL,'2016-12-17 04:46:50',1481950010,NULL),(1844612619,2956103,1,529289,1,1,1,'A',1,0.966223,919,901077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 989, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1051}}',150.658,131384116,1350362,NULL,'2017-06-22 21:09:51',1498165791,NULL),(1855398852,2956103,1,203415,0,1,1,'A',1,0.954163,405,827021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1069}}',150.804,147911162,1022352,NULL,'2019-12-30 00:38:48',1577666328,NULL),(1865037237,2956103,1,332372,1,1,1,'S',1,0.996488,1139,950064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1139}}',150.853,162831028,1336380,NULL,'2021-06-09 17:55:31',1623261331,NULL),(1866809983,2956103,1,1067032,1,1,1,'S',1,0.985799,845,881117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 821}, \"maximum_statistics\": {\"great\": 845}}',150.876,165430694,957970,NULL,'2021-08-31 01:41:53',1630374113,NULL),(1837721634,2956103,1,368411,1,1,1,'SH',1,0.989189,555,982213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',150.882,120497748,663642,NULL,'2015-12-07 20:15:54',1449519354,NULL),(1867193531,2956103,1,122001,1,1,1,'A',1,0.962595,636,899683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',150.967,166049943,765250,NULL,'2021-09-22 22:58:57',1632351537,NULL),(1845886034,2956103,1,1273777,1,1,1,'S',1,0.984169,758,912647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',151.003,133199403,895530,NULL,'2017-09-28 01:57:49',1506563869,NULL),(1866984654,2956103,1,805029,1,1,1,'A',1,0.927056,601,215230,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 50, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1933}}',151.092,165565441,1021325,NULL,'2021-09-05 01:10:43',1630804243,NULL),(1838759769,2956103,1,269987,1,1,1,'S',1,0.958015,524,890776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',151.131,122291912,675582,NULL,'2016-03-02 12:53:39',1456923219,NULL),(1844625541,2956103,1,444917,1,1,1,'S',1,0.993994,666,934021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',151.157,131383918,787690,NULL,'2017-06-22 20:53:41',1498164821,NULL),(1844743286,2956103,1,248737,1,1,1,'S',1,0.997763,447,952956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',151.187,131502666,489630,NULL,'2017-06-29 03:05:48',1498705548,NULL),(1841343953,2956103,1,159198,0,1,1,'A',1,0.938441,567,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 1684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1860}}',151.211,126349059,1676532,NULL,'2016-09-13 23:57:08',1473811028,NULL),(1841730360,2956103,1,284623,1,1,1,'S',1,0.994759,477,943061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',151.226,127008284,537320,NULL,'2016-10-22 03:10:38',1477105838,NULL),(1864936440,2956103,1,801206,0,1,1,'A',1,0.930134,653,771321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 1452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',151.229,162488482,1694519,NULL,'2021-05-30 08:46:27',1622364387,NULL),(1840418694,2956103,1,133237,1,1,1,'S',1,0.996629,445,947934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',151.3,124993935,513020,NULL,'2016-07-04 20:59:29',1467665969,NULL),(1849873339,2956103,1,928805,1,1,1,'S',1,0.990939,607,931929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',151.356,139339634,702700,NULL,'2018-08-05 21:19:53',1533503993,NULL),(1861695792,2956103,1,1945467,1,1,1,'A',1,0.985667,448,935532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 885}, \"maximum_statistics\": {\"great\": 907}}',151.377,157773682,1027641,NULL,'2021-01-14 01:51:15',1610589075,NULL),(1838964446,2956103,1,624413,1,1,1,'S',1,0.990408,417,926976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',151.405,122424462,482020,NULL,'2016-03-09 00:23:56',1457483036,NULL),(1839159723,2956103,1,289175,1,1,1,'SH',1,0.992011,751,975531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 739, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',151.406,122880459,1107594,NULL,'2016-03-29 18:56:28',1459277788,NULL),(1846043572,2956103,1,272580,1,1,1,'S',1,0.990366,1038,928505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1018, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038}}',151.454,133446649,1288970,NULL,'2017-10-12 01:31:19',1507771879,NULL),(1838579097,2956103,1,113725,0,1,1,'S',1,0.969359,359,861363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',151.655,121887468,423210,NULL,'2016-02-11 20:34:28',1455222868,NULL),(1844702959,2956103,1,512782,1,1,1,'SH',1,0.99115,1130,987376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1110, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1130}}',151.725,131501632,1544304,NULL,'2017-06-29 01:19:17',1498699157,NULL),(1867040538,2956103,1,637397,1,1,1,'A',1,0.943198,392,751927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 713}}',151.806,165596257,638984,NULL,'2021-09-06 03:28:23',1630898903,NULL),(1837761154,2956103,1,91022,0,1,1,'S',1,0.995755,1060,940217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',151.903,120597467,1235750,NULL,'2015-12-13 01:28:35',1449970115,NULL),(1853034734,2956103,1,1739582,1,1,1,'S',1,0.985185,810,972835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 786}, \"maximum_statistics\": {\"great\": 810}}',151.964,144250528,975486,NULL,'2019-05-13 05:40:49',1557726049,NULL),(1843287792,2956103,1,254027,1,1,1,'SH',1,0.963401,888,990478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 823, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',151.971,129251967,1138165,NULL,'2017-02-26 02:03:31',1488074611,NULL),(1843460172,2956103,1,673153,1,1,1,'A',1,0.943239,283,732782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 543, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',152.058,129625651,561880,NULL,'2017-03-19 00:22:12',1489882932,NULL),(1838644043,2956103,1,406756,0,1,1,'A',1,0.93913,259,713065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',152.075,121956655,701954,NULL,'2016-02-14 22:38:35',1455489515,NULL),(1863828750,2956103,1,1680262,1,1,1,'A',1,0.975654,1019,256214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1376}}',152.122,160900770,785550,NULL,'2021-04-16 11:55:48',1618574148,NULL),(1838711068,2956103,1,243350,0,1,1,'S',1,0.98991,446,929139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',152.144,122033290,495710,NULL,'2016-02-19 04:43:41',1455857021,NULL),(1850240480,2956103,1,460360,1,1,1,'A',1,0.953819,309,801441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1031, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1126}}',152.216,139902035,1218920,NULL,'2018-09-02 03:00:36',1535857236,NULL),(1841369456,2956103,1,122586,1,1,1,'SH',1,0.987557,442,974308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',152.348,126318577,530544,NULL,'2016-09-12 00:37:55',1473640675,NULL),(1855496141,2956103,1,355581,0,1,1,'A',1,0.956446,290,769914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',152.38,147911826,485296,NULL,'2019-12-30 01:44:36',1577670276,NULL),(1844292865,2956103,1,753001,1,1,1,'A',1,0.952327,947,759814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1332}}',152.461,130860106,1410812,NULL,'2017-05-25 21:12:43',1495746763,NULL),(1843326647,2956103,1,369228,1,1,1,'S',1,0.978182,825,893072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 825}}',152.653,129377315,959590,NULL,'2017-03-05 02:56:33',1488682593,NULL),(1838147452,2956103,1,277976,0,1,1,'S',1,0.987976,499,921669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',152.673,121248173,560770,NULL,'2016-01-13 00:03:50',1452643430,NULL),(1844565759,2956103,1,591657,1,1,1,'A',1,0.951822,423,754756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1235}}',152.751,131387102,1170780,NULL,'2017-06-23 02:08:46',1498183726,NULL),(1843483749,2956103,1,107099,1,1,1,'A',1,0.958137,684,829506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',152.756,129712270,907980,NULL,'2017-03-23 23:40:59',1490312459,NULL),(1861797554,2956103,1,2674201,1,1,1,'S',1,0.990215,511,922224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 511}}',152.785,157772673,679966,NULL,'2021-01-14 00:54:02',1610585642,NULL),(1866727697,2956103,1,51070,1,1,1,'S',1,0.985507,414,921769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 414}}',152.889,165250465,409012,NULL,'2021-08-25 02:17:35',1629857855,NULL),(1844457028,2956103,1,378469,1,1,1,'A',1,0.966818,346,803630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1034, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1100}}',152.952,131074078,1164740,NULL,'2017-06-06 05:06:42',1496725602,NULL),(1854026072,2956103,1,1622266,1,1,1,'S',1,0.97334,1069,880300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1012, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1069}}',153.024,145805549,1333690,NULL,'2019-08-12 05:13:08',1565586788,NULL),(1845736097,2956103,1,81256,0,1,1,'S',1,0.990651,1337,273485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1337}}',153.067,133126737,789738,NULL,'2017-09-23 15:16:18',1506179778,NULL),(1843126096,2956103,1,823491,1,1,1,'S',1,0.994297,1052,941976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1052}}',153.11,129078294,1238790,NULL,'2017-02-17 01:55:57',1487296557,NULL),(1844442370,2956103,1,369597,0,1,1,'A',1,0.967608,280,854887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',153.199,131123591,543018,NULL,'2017-06-08 23:46:24',1496965584,NULL),(1847178458,2956103,1,722675,1,1,1,'S',1,0.985432,1064,910852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1033, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1064}}',153.222,135200115,1352730,NULL,'2018-01-11 01:11:07',1515633067,NULL),(1845762107,2956103,1,1265249,1,1,1,'S',1,0.988479,434,920884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',153.307,133008655,493100,NULL,'2017-09-16 22:33:27',1505601207,NULL),(1854406420,2956103,1,894409,1,1,1,'A',1,0.964593,783,242323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 2400, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2556}}',153.34,146381446,1439850,NULL,'2019-09-20 00:24:36',1568939076,NULL),(1840904487,2956103,1,132889,0,1,1,'A',1,0.971489,716,255866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 905, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',153.38,125540569,519716,NULL,'2016-08-02 11:13:45',1470136425,NULL),(1843028006,2956103,1,188394,1,1,1,'S',1,0.987331,592,921025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',153.38,128989354,691630,NULL,'2017-02-12 01:25:56',1486862756,NULL),(1838913491,2956103,1,430836,1,1,1,'S',1,0.981641,463,907036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',153.405,122467741,512540,NULL,'2016-03-11 10:59:19',1457693959,NULL),(1844672385,2956103,1,716625,1,1,1,'A',1,0.911812,422,621615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 61, \"great\": 1588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1854}}',153.411,131446444,1383856,NULL,'2017-06-25 22:33:06',1498429986,NULL),(1841882235,2956103,1,936572,0,1,1,'A',1,0.941348,1381,754416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 76, \"great\": 2341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2566}}',153.491,127110376,2428158,NULL,'2016-10-28 00:35:54',1477614954,NULL),(1839640841,2956103,1,431691,0,1,1,'A',1,0.956914,297,853185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 499}}',153.508,123734291,531228,NULL,'2016-05-06 20:23:54',1462566234,NULL),(1838802300,2956103,1,233702,1,1,1,'S',1,0.95354,452,873601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',153.514,122249396,534067,NULL,'2016-02-29 02:51:39',1456714299,NULL),(1843525928,2956103,1,126410,1,1,1,'S',1,0.985086,637,967495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',153.52,129774876,731736,NULL,'2017-03-27 01:07:46',1490576866,NULL),(1872323806,2956103,1,164416,1,1,1,'S',1,0.990299,670,920684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 657}, \"maximum_statistics\": {\"great\": 670}}',153.528,173668452,807510,NULL,'2022-07-31 21:39:36',1659303576,NULL),(1844230445,2956103,1,397072,1,1,1,'A',1,0.976826,528,870468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 680, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',153.547,130716928,807542,NULL,'2017-05-18 00:46:51',1495068411,NULL),(1866953334,2956103,1,723519,1,1,1,'S',1,0.993346,1052,935721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1052}}',153.574,165595263,1249010,NULL,'2021-09-06 02:25:39',1630895139,NULL),(1840824020,2956103,1,835094,1,1,1,'SH',1,0.986998,423,959722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',153.576,125628106,517146,NULL,'2016-08-06 17:25:16',1470504316,NULL),(1838849482,2956103,1,841146,1,1,1,'S',1,0.977273,726,941066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 726}}',153.603,122299508,910722,NULL,'2016-03-02 20:48:00',1456951680,NULL),(1854534714,2956103,1,32634,1,1,1,'S',1,0.992537,603,935766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',153.652,146620087,724672,NULL,'2019-10-06 23:54:04',1570406044,NULL),(1838643313,2956103,1,217735,0,1,1,'S',1,0.991361,463,934839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',153.753,122036949,493640,NULL,'2016-02-19 10:08:26',1455876506,NULL),(1854733414,2956103,1,288097,1,1,1,'S',1,0.975169,443,937791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',153.812,146871120,505812,NULL,'2019-10-24 23:51:30',1571961090,NULL),(1843672027,2956103,1,345189,1,1,1,'A',1,0.959056,1022,241660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 3, \"great\": 2066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2247}}',153.879,129944717,1225968,NULL,'2017-04-05 22:10:08',1491430208,NULL),(1841378407,2956103,1,170385,1,1,1,'S',1,0.994469,452,940487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',153.891,126421522,531770,NULL,'2016-09-17 19:54:58',1474142098,NULL),(1875932432,2956103,1,3577292,1,1,1,'S',1,0.983871,279,907534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',153.951,179000091,277610,NULL,'2023-05-21 20:03:04',1684699384,NULL),(1872334595,2956103,1,1318106,0,1,1,'A',1,0.950375,262,746056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 994}, \"maximum_statistics\": {\"great\": 1068}}',153.954,173627140,866564,NULL,'2022-07-30 00:41:39',1659141699,NULL),(1842436960,2956103,1,791952,1,1,1,'A',1,0.939655,464,878255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 408}, \"maximum_statistics\": {\"great\": 464}}',154.061,127962933,497550,NULL,'2016-12-17 07:55:51',1481961351,NULL),(1844155094,2956103,1,73560,1,1,1,'S',1,0.963636,440,855630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',154.102,130697048,504090,NULL,'2017-05-16 17:04:23',1494954263,NULL),(1843306447,2956103,1,880206,1,1,1,'A',1,0.969291,2539,242430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 2385, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2540}}',154.132,129268794,1684914,NULL,'2017-02-26 23:12:52',1488150772,NULL),(1865114944,2956103,1,229253,0,1,1,'A',1,0.975584,362,907898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 471}}',154.178,162836271,499722,NULL,'2021-06-09 21:24:01',1623273841,NULL),(1839002466,2956103,1,170728,0,1,1,'S',1,0.995078,1219,286874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1219}}',154.313,122585700,734808,NULL,'2016-03-16 20:07:53',1458158873,NULL),(1845750634,2956103,1,988793,1,1,1,'A',1,0.941975,610,718082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 1564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1732}}',154.322,133008741,1612814,NULL,'2017-09-16 22:41:32',1505601692,NULL),(1839605426,2956103,1,77430,1,1,1,'A',1,0.975059,710,820626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1263}}',154.35,123504220,1245203,NULL,'2016-04-26 08:35:18',1461659718,NULL),(1849827955,2956103,1,1665836,1,1,1,'S',1,0.984108,818,907680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 818}}',154.367,139322401,1050490,NULL,'2018-08-05 03:37:54',1533440274,NULL),(1838093620,2956103,1,249265,0,1,1,'S',1,0.978675,1102,900449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',154.376,120933486,1262650,NULL,'2015-12-28 19:14:59',1451330099,NULL),(1844601466,2956103,1,522968,1,1,1,'A',1,0.941194,282,705703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 1538, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1692}}',154.379,131385225,1427404,NULL,'2017-06-22 22:48:37',1498171717,NULL),(1852315773,2956103,1,155028,1,1,1,'S',1,0.97548,469,889815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',154.401,143038724,549340,NULL,'2019-03-04 05:30:16',1551677416,NULL),(3296118602,2956103,1,2571666,1,1,1,'A',1,0.967742,722,840534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1138, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1209}}',154.433,184948122,1256400,NULL,'2024-08-07 21:55:10',1723067710,NULL),(1843077021,2956103,1,751211,1,1,1,'S',1,0.991011,445,934863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',154.457,129027881,487470,NULL,'2017-02-14 02:24:14',1487039054,NULL),(1838722152,2956103,1,455797,0,1,1,'S',1,0.978365,416,897033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',154.561,122138214,455270,NULL,'2016-02-24 01:33:23',1456277603,NULL),(1872396821,2956103,1,725198,1,1,1,'A',1,0.931316,922,740042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 30, \"great\": 1826}, \"maximum_statistics\": {\"great\": 2082}}',154.596,173668045,2181432,NULL,'2022-07-31 21:10:48',1659301848,NULL),(1838295356,2956103,1,372920,0,1,1,'S',1,0.987528,441,918049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',154.677,121372885,502400,NULL,'2016-01-18 20:42:50',1453149770,NULL),(1846031513,2956103,1,920384,1,1,1,'A',1,0.954858,442,804567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1064, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',154.69,133447421,1147930,NULL,'2017-10-12 02:55:53',1507776953,NULL),(1842315773,2956103,1,712458,1,1,1,'A',1,0.948454,388,780077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',154.815,127818638,483830,NULL,'2016-12-08 20:50:25',1481230225,NULL),(1841359668,2956103,1,713307,1,1,1,'A',1,0.986974,498,922676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',154.827,126366025,575690,NULL,'2016-09-15 01:03:15',1473901395,NULL),(1866498418,2956103,1,1569911,1,1,1,'A',1,0.932351,355,707644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 72, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2476}}',154.868,164959729,2047938,NULL,'2021-08-15 15:51:00',1629042660,NULL),(1843028735,2956103,1,263683,0,1,1,'A',1,0.927544,325,702873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',154.872,128948600,740556,NULL,'2017-02-09 22:33:27',1486679607,NULL),(1860908934,2956103,1,1154795,1,1,1,'A',1,0.93309,1369,794711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1644}}',154.908,156591664,1892355,NULL,'2020-12-06 07:43:46',1607240626,NULL),(1844492632,2956103,1,797845,1,1,1,'SH',1,0.981891,994,958132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',154.96,131186918,1207665,NULL,'2017-06-12 05:12:57',1497244377,NULL),(1867059579,2956103,1,332272,1,1,1,'A',1,0.960369,312,793122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 862}, \"maximum_statistics\": {\"great\": 921}}',154.996,165853916,819124,NULL,'2021-09-15 20:41:52',1631738512,NULL),(1840686894,2956103,1,179615,1,1,1,'S',1,0.983871,527,914199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',155.065,125341774,564120,NULL,'2016-07-23 06:37:32',1469255852,NULL),(1842358496,2956103,1,546017,1,1,1,'A',1,0.978644,828,845996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1034, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1077}}',155.09,128015493,1325218,NULL,'2016-12-20 03:22:09',1482204129,NULL),(1841454237,2956103,1,192129,1,1,1,'SH',1,0.994242,521,995118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',155.107,126551587,627876,NULL,'2016-09-25 02:34:55',1474770895,NULL),(1843538419,2956103,1,259336,1,1,1,'S',1,0.985409,1405,914677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',155.134,129712570,1705400,NULL,'2017-03-24 00:15:04',1490314504,NULL),(1857812710,2956103,1,447391,1,1,1,'SH',1,0.981818,440,958802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',155.136,151515225,515034,NULL,'2020-05-30 23:35:26',1590881726,NULL),(1841088559,2956103,1,269711,1,1,1,'A',1,0.94773,1050,778349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 1515, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1674}}',155.188,125965255,1796400,NULL,'2016-08-23 23:12:04',1471993924,NULL),(1838918229,2956103,1,675697,1,1,1,'SH',1,0.968109,439,913422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',155.208,122466913,490470,NULL,'2016-03-11 09:59:09',1457690349,NULL),(1865597930,2956103,1,1265249,1,1,1,'SH',1,0.970046,434,922920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 434}}',155.218,163563297,503058,NULL,'2021-07-02 21:09:03',1625260143,NULL),(1867249013,2956103,1,201082,1,1,1,'S',1,0.989796,441,930360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',155.222,166040005,483140,NULL,'2021-09-22 14:49:55',1632322195,NULL),(1857613561,2956103,1,1027135,0,1,1,'A',1,0.95082,354,781467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',155.244,151428428,453728,NULL,'2020-05-28 03:00:26',1590634826,NULL),(1841309304,2956103,1,318691,1,1,1,'S',1,0.978395,486,890363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',155.259,126254898,543690,NULL,'2016-09-08 21:31:02',1473370262,NULL),(1838686713,2956103,1,146329,1,1,1,'S',1,0.988286,811,924490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 792, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',155.279,122033673,941320,NULL,'2016-02-19 05:17:41',1455859061,NULL),(1842171046,2956103,1,90616,0,1,1,'A',1,0.941781,297,747066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 800, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',155.356,127557813,819062,NULL,'2016-11-22 23:51:12',1479858672,NULL),(1844155606,2956103,1,333375,1,1,1,'S',1,0.994881,586,891222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 586}}',155.633,130716617,701710,NULL,'2017-05-18 00:11:33',1495066293,NULL),(1841803422,2956103,1,497392,1,1,1,'S',1,0.964996,1257,862229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1257}}',155.779,126958555,1411850,NULL,'2016-10-19 02:15:27',1476843327,NULL),(1844631972,2956103,1,320981,1,1,1,'A',1,0.987607,697,908907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1291}}',155.824,131201498,1471084,NULL,'2017-06-13 00:21:37',1497313297,NULL),(1858920023,2956103,1,173048,1,1,1,'A',1,0.952381,326,787465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 801, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',155.864,153377644,838796,NULL,'2020-08-08 01:31:13',1596850273,NULL),(1842192139,2956103,1,98043,1,1,1,'S',1,0.988566,481,927850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',155.917,127553031,529300,NULL,'2016-11-22 17:32:29',1479835949,NULL),(1844896683,2956103,1,684580,1,1,1,'S',1,0.970794,428,930140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',155.946,131843409,485886,NULL,'2017-07-17 01:30:22',1500255022,NULL),(1841445297,2956103,1,321469,1,1,1,'SH',1,0.974494,1137,932661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1079, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1137}}',155.963,126464491,1412622,NULL,'2016-09-20 03:01:06',1474340466,NULL),(1841462353,2956103,1,107299,0,1,1,'A',1,0.965423,710,835197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1040, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1099}}',156.05,126551758,1129878,NULL,'2016-09-25 02:49:40',1474771780,NULL),(1843623260,2956103,1,231139,1,1,1,'A',1,0.971601,759,825434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1022, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1074}}',156.053,129835199,1244072,NULL,'2017-03-30 19:18:11',1490901491,NULL),(1840527246,2956103,1,127620,1,1,1,'S',1,0.984791,526,912718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',156.087,124936190,575630,NULL,'2016-07-02 02:12:13',1467425533,NULL),(1866888016,2956103,1,956456,1,1,1,'A',1,0.958008,407,824838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 946}, \"maximum_statistics\": {\"great\": 1024}}',156.153,165430334,1099000,NULL,'2021-08-31 01:22:43',1630372963,NULL),(1838160814,2956103,1,282711,1,1,1,'SH',1,0.97973,1184,954612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',156.25,121226640,1471842,NULL,'2016-01-11 20:49:55',1452545395,NULL),(1867407232,2956103,1,85924,1,1,1,'A',1,0.969836,943,874941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 26, \"great\": 945}, \"maximum_statistics\": {\"great\": 978}}',156.266,166100800,1067400,NULL,'2021-09-24 22:13:19',1632521599,NULL),(1865093794,2956103,1,190779,1,1,1,'S',1,0.991036,502,883483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 502}}',156.305,162846262,509718,NULL,'2021-06-10 05:55:11',1623304511,NULL),(1838885894,2956103,1,89355,1,1,1,'S',1,0.992023,1379,892754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1379}}',156.366,122459045,1677602,NULL,'2016-03-10 21:28:45',1457645325,NULL),(1842230684,2956103,1,375036,1,1,1,'A',1,0.986111,425,897544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',156.505,127741572,842020,NULL,'2016-12-04 04:14:42',1480824882,NULL),(1846274718,2956103,1,573664,1,1,1,'A',1,0.960714,299,808509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',156.529,133875500,713150,NULL,'2017-11-05 04:23:22',1509855802,NULL),(1841546959,2956103,1,180179,0,1,1,'A',1,0.978733,849,871843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1152}}',156.541,126463883,1289046,NULL,'2016-09-20 01:46:24',1474335984,NULL),(1866472439,2956103,1,879786,1,1,1,'A',1,0.949763,616,764631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 962}, \"maximum_statistics\": {\"great\": 1055}}',156.565,164960408,1123700,NULL,'2021-08-15 16:18:17',1629044297,NULL),(1842298854,2956103,1,974684,1,1,1,'S',1,0.981887,1187,907282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1187}}',156.566,127738471,1495290,NULL,'2016-12-04 00:25:22',1480811122,NULL),(1842096191,2956103,1,217266,1,1,1,'S',1,0.990408,417,923762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',156.656,127623760,497990,NULL,'2016-11-26 21:33:05',1480195985,NULL),(1856577999,2956103,1,124295,0,1,1,'A',1,0.959884,243,826743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 805}, \"maximum_statistics\": {\"great\": 860}}',156.681,149773226,742592,NULL,'2020-04-03 21:19:18',1585948758,NULL),(1848286246,2956103,1,1298825,0,1,1,'A',1,0.985425,482,276446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',156.73,137054080,452443,NULL,'2018-04-15 00:46:37',1523753197,NULL),(1838772350,2956103,1,408332,1,1,1,'S',1,0.988251,383,923115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',156.757,122325362,413320,NULL,'2016-03-04 09:50:40',1457085040,NULL),(1845815609,2956103,1,132718,1,1,1,'S',1,0.996491,855,945956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',156.955,133199291,1017050,NULL,'2017-09-28 01:46:03',1506563163,NULL),(1844386052,2956103,1,240209,1,1,1,'SH',1,0.992081,442,990529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 442}}',156.956,131073095,542232,NULL,'2017-06-06 03:16:03',1496718963,NULL),(1844487838,2956103,1,310380,1,1,1,'S',1,0.997664,428,947995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',157.076,131072542,486650,NULL,'2017-06-06 02:15:44',1496715344,NULL),(1843603349,2956103,1,159431,1,1,1,'S',1,0.991003,389,985757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',157.154,129774768,464772,NULL,'2017-03-27 00:51:30',1490575890,NULL),(1838325945,2956103,1,315018,0,1,1,'S',1,0.9869,458,919844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',157.233,121478964,515750,NULL,'2016-01-23 17:55:57',1453571757,NULL),(1846031488,2956103,1,920383,1,1,1,'S',1,0.990839,1037,931597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1037}}',157.283,133447519,1192730,NULL,'2017-10-12 03:06:59',1507777619,NULL),(1855680930,2956103,1,2248144,1,1,1,'S',1,0.991718,483,937352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',157.313,148407063,536180,NULL,'2020-01-30 05:15:40',1580361340,NULL),(1844944097,2956103,1,142905,1,1,1,'SH',1,0.996552,435,1004603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',157.318,131843369,504348,NULL,'2017-07-17 01:26:56',1500254816,NULL),(1865620275,2956103,1,280832,1,1,1,'SH',1,0.984988,433,961346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',157.344,163520404,579744,NULL,'2021-07-01 16:11:45',1625155905,NULL),(1866714139,2956103,1,177271,0,1,1,'A',1,0.919366,579,746712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1420}}',157.377,165220413,1351279,NULL,'2021-08-24 02:52:55',1629773575,NULL),(1841748009,2956103,1,667758,1,1,1,'A',1,0.968619,205,809329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',157.412,126985717,407586,NULL,'2016-10-20 19:53:56',1476993236,NULL),(1844368520,2956103,1,510645,1,1,1,'SH',1,0.981445,512,908685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',157.419,130994001,619286,NULL,'2017-06-01 23:14:19',1496358859,NULL),(1866538195,2956103,1,667113,1,1,1,'S',1,0.988878,1034,917976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1034}}',157.447,164958116,1326930,NULL,'2021-08-15 14:48:59',1629038939,NULL),(1864015015,2956103,1,378247,1,1,1,'SH',1,0.987483,719,978668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 719}}',157.543,161295184,907684,NULL,'2021-04-26 22:29:56',1619476196,NULL),(1843416983,2956103,1,346804,1,1,1,'A',1,0.976667,894,878818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1005, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050}}',157.564,129568831,1206664,NULL,'2017-03-16 00:46:27',1489625187,NULL),(1854179123,2956103,1,734845,1,1,1,'A',1,0.951903,613,845561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 860, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 946}}',157.587,145960775,984910,NULL,'2019-08-22 00:50:53',1566435053,NULL),(1841807291,2956103,1,503855,1,1,1,'S',1,0.987154,506,922374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',157.596,127009326,563390,NULL,'2016-10-22 04:36:45',1477111005,NULL),(1840668216,2956103,1,132914,0,1,1,'A',1,0.974553,597,251515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1776, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1847}}',157.664,125421042,988643,NULL,'2016-07-27 10:13:50',1469614430,NULL),(1844237467,2956103,1,57190,1,1,1,'SH',1,0.989258,512,969352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',157.845,130697101,626706,NULL,'2017-05-16 17:08:11',1494954491,NULL),(1867237177,2956103,1,180179,1,1,1,'A',1,0.965712,524,879550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1084, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1152}}',157.927,166048661,1287371,NULL,'2021-09-22 21:31:36',1632346296,NULL),(1844383610,2956103,1,411280,1,1,1,'A',1,0.96513,543,823318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1542, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1649}}',158.034,131123634,1823596,NULL,'2017-06-08 23:51:56',1496965916,NULL),(1840676243,2956103,1,294943,1,1,1,'S',1,0.987917,869,919365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 848, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',158.063,125264306,1013800,NULL,'2016-07-19 00:54:26',1468889666,NULL),(1845668174,2956103,1,1272259,1,1,1,'S',1,0.986815,493,915788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',158.073,133095502,550280,NULL,'2017-09-22 02:31:31',1506047491,NULL),(1846532856,2956103,1,105127,1,1,1,'SH',1,0.984743,721,961945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',158.088,134140122,944586,NULL,'2017-11-19 00:46:41',1511052401,NULL),(1842133700,2956103,1,127115,0,1,1,'A',1,0.931163,541,723886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 1669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1874}}',158.128,127486813,1671400,NULL,'2016-11-18 23:46:46',1479512806,NULL),(1873715036,2956103,1,153002,1,1,1,'S',1,0.985763,878,918908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 853}, \"maximum_statistics\": {\"great\": 878}}',158.15,175637433,1040980,NULL,'2022-11-12 17:12:21',1668273141,NULL),(1841044317,2956103,1,291258,1,1,1,'S',1,0.997436,390,932839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',158.166,125771094,455380,NULL,'2016-08-14 00:04:08',1471133048,NULL),(1844368004,2956103,1,722674,1,1,1,'A',1,0.932303,756,711870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 1188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1359}}',158.177,130860260,1315886,NULL,'2017-05-25 21:28:13',1495747693,NULL),(1848290215,2956103,1,821661,1,1,1,'S',1,0.984894,331,917770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',158.204,137053711,316840,NULL,'2018-04-15 00:15:38',1523751338,NULL),(1843150398,2956103,1,919981,1,1,1,'SH',1,0.995283,848,1000379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 848}}',158.205,129078037,1217190,NULL,'2017-02-17 01:30:58',1487295058,NULL),(1843369347,2956103,1,931126,1,1,1,'S',1,0.982008,528,860588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',158.214,129567905,599070,NULL,'2017-03-15 22:50:26',1489618226,NULL),(1855451462,2956103,1,1140045,1,1,1,'S',1,0.987984,1290,979544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1259, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1290}}',158.295,148103196,1549698,NULL,'2020-01-10 23:48:21',1578700101,NULL),(1866441591,2956103,1,147227,1,1,1,'S',1,0.97956,318,991298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 318}}',158.364,164844849,340877,NULL,'2021-08-11 20:49:05',1628714945,NULL),(1844299058,2956103,1,673532,1,1,1,'S',1,0.978383,532,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',158.44,130864528,544430,NULL,'2017-05-26 04:50:53',1495774253,NULL),(1849819180,2956103,1,1482750,1,1,1,'S',1,0.980035,576,905115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',158.457,139339368,637840,NULL,'2018-08-05 20:59:16',1533502756,NULL),(1865058668,2956103,1,153317,1,1,1,'S',1,0.975962,416,885879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',158.474,162838792,483310,NULL,'2021-06-09 23:33:04',1623281584,NULL),(1856554231,2956103,1,961619,1,1,1,'A',1,0.936211,236,727686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 690, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 776}}',158.507,149775427,704428,NULL,'2020-04-03 23:15:00',1585955700,NULL),(1838978873,2956103,1,164436,1,1,1,'S',1,0.962199,582,850951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',158.535,122405593,623790,NULL,'2016-03-07 22:07:26',1457388446,NULL),(1850435338,2956103,1,279410,1,1,1,'A',1,0.939206,369,795021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 725}, \"maximum_statistics\": {\"great\": 806}}',158.542,140241740,745444,NULL,'2018-09-21 00:31:40',1537489900,NULL),(1865068257,2956103,1,429501,1,1,1,'S',1,0.980695,518,907763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 518}}',158.544,162685072,604290,NULL,'2021-06-05 04:20:22',1622866822,NULL),(1866439906,2956103,1,1457061,1,1,1,'A',1,0.962088,668,245851,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',158.589,164847474,1276216,NULL,'2021-08-11 22:50:47',1628722247,NULL),(1866347484,2956103,1,2515959,1,1,1,'S',1,0.978495,372,951603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',158.627,164658327,445788,NULL,'2021-08-05 21:11:46',1628197906,NULL),(1861372786,2956103,1,2589595,1,1,1,'S',1,0.979612,515,895650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 515}}',158.693,157135203,602028,NULL,'2020-12-23 11:43:42',1608723822,NULL),(1843972958,2956103,1,101301,0,1,1,'A',1,0.987561,1265,271216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1806, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1849}}',158.714,130332434,1105949,NULL,'2017-04-26 20:30:37',1493238637,NULL),(1848323775,2956103,1,130055,1,1,1,'A',1,0.959584,214,810629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',158.77,137054130,436633,NULL,'2018-04-15 00:51:22',1523753482,NULL),(1844259724,2956103,1,62983,1,1,1,'A',1,0.978378,297,856943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',158.773,130996038,495540,NULL,'2017-06-02 03:13:09',1496373189,NULL),(1843153206,2956103,1,793269,1,1,1,'S',1,0.980663,543,865720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',158.89,129209527,608730,NULL,'2017-02-23 23:47:03',1487893623,NULL),(1866978568,2956103,1,162124,1,1,1,'A',1,0.991602,771,932013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 774}}',158.905,165595060,954090,NULL,'2021-09-06 02:13:13',1630894393,NULL),(1842108682,2956103,1,222527,1,1,1,'S',1,0.994141,512,994351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',159.034,127554398,610092,NULL,'2016-11-22 19:10:58',1479841858,NULL),(1866497643,2956103,1,560082,1,1,1,'S',1,0.981283,374,960768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',159.036,164846681,405258,NULL,'2021-08-11 22:10:12',1628719812,NULL),(1843181225,2956103,1,143243,1,1,1,'S',1,0.989813,589,923468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',159.051,129078328,656480,NULL,'2017-02-17 01:59:35',1487296775,NULL),(1848043437,2956103,1,45918,1,1,1,'A',1,0.969349,1137,857884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1566}}',159.06,136661128,1853480,NULL,'2018-03-25 21:30:42',1522013442,NULL),(1852878512,2956103,1,1049261,1,1,1,'S',1,0.998876,445,955898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',159.131,144060328,507240,NULL,'2019-05-03 00:37:47',1556843867,NULL),(1849486930,2956103,1,135203,1,1,1,'S',1,0.985795,528,910767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',159.162,138840878,626454,NULL,'2018-07-13 01:23:42',1531445022,NULL),(1844155713,2956103,1,735701,1,1,1,'A',1,0.95308,659,232100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 2256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2419}}',159.207,130729817,1290111,NULL,'2017-05-18 19:04:23',1495134263,NULL),(1844686814,2956103,1,998901,1,1,1,'A',1,0.980919,979,877147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1153}}',159.304,131499368,1336442,NULL,'2017-06-28 21:12:56',1498684376,NULL),(1846043584,2956103,1,272580,1,1,1,'SH',1,0.983141,1038,960798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1003, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1038}}',159.324,133446706,1324614,NULL,'2017-10-12 01:35:58',1507772158,NULL),(1845709861,2956103,1,829336,1,1,1,'A',1,0.964151,302,814356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',159.369,133094696,1022166,NULL,'2017-09-22 00:59:09',1506041949,NULL),(1845975529,2956103,1,1267222,1,1,1,'A',1,0.929971,476,705245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 10, \"great\": 1502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1735}}',159.4,133446969,1787640,NULL,'2017-10-12 02:08:07',1507774087,NULL),(1844386097,2956103,1,415154,1,1,1,'A',1,0.957346,473,784821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 1571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1688}}',159.416,131187470,1581550,NULL,'2017-06-12 06:13:26',1497248006,NULL),(1843494743,2956103,1,691893,1,1,1,'S',1,0.962016,1290,814738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',159.603,129627221,1604460,NULL,'2017-03-19 02:35:19',1489890919,NULL),(1844305114,2956103,1,36841,1,1,1,'S',1,0.958108,740,803427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 740}}',159.618,130993916,805760,NULL,'2017-06-01 23:03:34',1496358214,NULL),(1867317278,2956103,1,1167707,1,1,1,'A',1,0.933032,680,724520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 1987, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2210}}',159.638,166099839,1913770,NULL,'2021-09-24 21:20:20',1632518420,NULL),(1859412407,2956103,1,1160392,1,1,1,'S',1,0.977349,1192,898009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',159.645,154187802,1365550,NULL,'2020-09-07 22:20:32',1599517232,NULL),(1845707992,2956103,1,748505,1,1,1,'A',1,0.944399,1223,764902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 58, \"great\": 2248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2464}}',159.691,133095131,2667598,NULL,'2017-09-22 01:49:24',1506044964,NULL),(1841336163,2956103,1,342846,1,1,1,'SH',1,0.985317,647,965985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',159.712,126365241,743034,NULL,'2016-09-14 23:39:53',1473896393,NULL),(1845606345,2956103,1,144935,1,1,1,'S',1,0.981917,553,869374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 553}}',159.718,132885620,592610,NULL,'2017-09-09 19:41:38',1504986098,NULL),(1845773656,2956103,1,1012649,1,1,1,'SH',1,0.995833,480,993929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',159.753,133094579,581766,NULL,'2017-09-22 00:45:18',1506041118,NULL),(1838874717,2956103,1,331990,0,1,1,'S',1,0.985714,525,918521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',159.779,122405082,578650,NULL,'2016-03-07 21:27:32',1457386052,NULL),(1847131977,2956103,1,672422,1,1,1,'A',1,0.973562,1464,875359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1513}}',159.791,135286197,1826900,NULL,'2018-01-14 22:48:11',1515970091,NULL);
INSERT INTO `scores` VALUES (1838061739,2956103,1,414858,1,1,1,'S',1,0.993284,670,934168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',159.805,120977359,772600,NULL,'2015-12-30 20:06:47',1451506007,NULL),(1844480536,2956103,1,579751,1,1,1,'A',1,0.981569,587,892751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1058}}',159.813,131072479,1182746,NULL,'2017-06-06 02:10:24',1496715024,NULL),(1847211176,2956103,1,75919,1,1,1,'S',1,0.999036,1037,955714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',159.814,135471643,1136100,NULL,'2018-01-24 02:30:28',1516761028,NULL),(1844493964,2956103,1,103383,1,1,1,'S',1,0.99893,935,953501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 935}}',159.832,131074770,1069950,NULL,'2017-06-06 06:24:28',1496730268,NULL),(1841570985,2956103,1,598763,1,1,1,'S',1,0.964405,899,814796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 835, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 899}}',159.897,126806880,1061470,NULL,'2016-10-09 20:48:35',1476046115,NULL),(1838767082,2956103,1,658050,1,1,1,'SH',1,0.996667,450,1000524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',159.944,122263814,557316,NULL,'2016-02-29 20:15:32',1456776932,NULL),(1844625552,2956103,1,444917,1,1,1,'SH',1,0.987988,666,967968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',159.966,131383944,804624,NULL,'2017-06-22 20:56:21',1498164981,NULL),(1840474974,2956103,1,821694,1,1,1,'S',1,0.985173,607,905802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',159.975,125013617,725090,NULL,'2016-07-05 22:39:20',1467758360,NULL),(1846436253,2956103,1,865236,1,1,1,'S',1,0.991863,553,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 544}, \"maximum_statistics\": {\"great\": 553}}',160.048,134276627,623256,NULL,'2017-11-26 04:47:09',1511671629,NULL),(1843358421,2956103,1,164336,1,1,1,'S',1,0.994855,1069,938918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',160.13,129599134,1296770,NULL,'2017-03-17 19:25:05',1489778705,NULL),(1845792579,2956103,1,274846,1,1,1,'S',1,0.991209,455,928026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',160.158,133197990,583290,NULL,'2017-09-27 23:10:13',1506553813,NULL),(1839540884,2956103,1,139822,1,1,1,'S',1,0.994692,471,935275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',160.173,123515220,534450,NULL,'2016-04-26 19:44:27',1461699867,NULL),(1849068174,2956103,1,861243,1,1,1,'SH',1,0.985148,202,964751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',160.183,138076447,232399,NULL,'2018-06-03 23:44:06',1528069446,NULL),(1842436080,2956103,1,509915,1,1,1,'A',1,0.969406,598,827109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1039, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1095}}',160.399,128016493,1267730,NULL,'2016-12-20 05:11:21',1482210681,NULL),(1853050237,2956103,1,1112372,0,1,1,'A',1,0.94503,301,751379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',160.403,144362200,569474,NULL,'2019-05-19 03:55:12',1558238112,NULL),(1855016876,2956103,1,1385223,1,1,1,'A',1,0.979186,555,261208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 2142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',160.432,147389153,1123164,NULL,'2019-11-26 10:26:52',1574764012,NULL),(1843954755,2956103,1,94189,1,1,1,'SH',1,0.974552,1061,937698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1007, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1061}}',160.501,130364991,1350690,NULL,'2017-04-28 21:07:32',1493413652,NULL),(1861563271,2956103,1,2564741,1,1,1,'S',1,0.990361,830,931459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 814}, \"maximum_statistics\": {\"great\": 830}}',160.615,157519183,991950,NULL,'2021-01-05 08:15:01',1609834501,NULL),(1855769322,2956103,1,203508,1,1,1,'A',1,0.963517,501,879347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1002, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1069}}',160.619,148389967,1233227,NULL,'2020-01-29 00:40:13',1580258413,NULL),(1840591997,2956103,1,107806,1,1,1,'S',1,0.985012,834,915876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 834}}',160.623,125211964,943750,NULL,'2016-07-16 08:47:01',1468658821,NULL),(1843332884,2956103,1,154506,1,1,1,'S',1,0.982704,636,959678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',160.675,129376821,748104,NULL,'2017-03-05 02:18:06',1488680286,NULL),(1838875068,2956103,1,332273,1,1,1,'S',1,0.981982,777,910012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',160.697,122404923,875670,NULL,'2016-03-07 21:15:46',1457385346,NULL),(1843272713,2956103,1,789207,1,1,1,'S',1,0.977737,539,850155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',160.723,129250970,605550,NULL,'2017-02-26 00:36:32',1488069392,NULL),(1860918004,2956103,1,886670,1,1,1,'S',1,0.961538,624,854674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 576}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',160.753,156545890,728610,NULL,'2020-12-04 23:23:17',1607124197,NULL),(1841579519,2956103,1,702532,1,1,1,'SH',1,0.984428,1188,967059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1188}}',160.77,126805855,1388124,NULL,'2016-10-09 19:26:06',1476041166,NULL),(1866388657,2956103,1,265791,1,1,1,'A',1,0.957009,924,788544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 986}, \"maximum_statistics\": {\"great\": 1070}}',160.776,164628679,1200222,NULL,'2021-08-05 00:14:19',1628122459,NULL),(1838638620,2956103,1,216524,0,1,1,'S',1,0.989655,435,916941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',160.816,121954747,504640,NULL,'2016-02-14 20:08:04',1455480484,NULL),(1849796147,2956103,1,1600851,1,1,1,'S',1,0.994885,391,941863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',160.924,139322440,425980,NULL,'2018-08-05 03:41:18',1533440478,NULL),(1839695209,2956103,1,107237,0,1,1,'A',1,0.971545,430,853076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',160.962,123639159,511620,NULL,'2016-05-02 08:42:52',1462178572,NULL),(1846456288,2956103,1,211167,1,1,1,'S',1,0.99692,487,946163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',161.101,134246652,544360,NULL,'2017-11-24 20:07:47',1511554067,NULL),(1841376332,2956103,1,288561,1,1,1,'S',1,0.976431,594,892540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',161.139,126365615,736970,NULL,'2016-09-15 00:25:46',1473899146,NULL),(1864720121,2956103,1,222729,1,1,1,'S',1,0.97931,435,900032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',161.16,162115079,506080,NULL,'2021-05-19 21:29:21',1621459761,NULL),(1854483817,2956103,1,75873,1,1,1,'A',1,0.940594,271,747887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 994, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',161.241,146381162,1087772,NULL,'2019-09-19 23:36:33',1568936193,NULL),(1841341255,2956103,1,110132,1,1,1,'S',1,0.987515,841,921800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 820, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841}}',161.292,126273697,984910,NULL,'2016-09-09 23:41:57',1473464517,NULL),(1854378816,2956103,1,1205981,1,1,1,'A',1,0.954066,1271,226260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 15, \"great\": 2338, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 2558}}',161.298,146380581,1511946,NULL,'2019-09-19 22:19:14',1568931554,NULL),(1870482800,2956103,1,2637033,1,1,1,'S',1,0.994037,1090,943408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1077, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',161.351,170804360,1294910,NULL,'2022-03-28 21:24:25',1648502665,NULL),(1839549930,2956103,1,238876,1,1,1,'SH',1,0.960993,423,906951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',161.409,123586429,474036,NULL,'2016-04-30 07:39:40',1462001980,NULL),(1837841462,2956103,1,366622,1,1,1,'SH',1,0.98861,1273,974964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',161.413,120498170,1680378,NULL,'2015-12-07 20:45:36',1449521136,NULL),(1856663812,2956103,1,724040,0,1,1,'A',1,0.957302,370,236119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',161.419,149750268,386289,NULL,'2020-04-03 05:31:18',1585891878,NULL),(1856554940,2956103,1,99079,1,1,1,'S',1,0.983889,900,913686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',161.542,149773326,1065970,NULL,'2020-04-03 21:23:51',1585949031,NULL),(1845877592,2956103,1,454928,1,1,1,'A',1,0.986175,433,914034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',161.561,133291081,513780,NULL,'2017-10-03 03:08:36',1507000116,NULL),(1843496156,2956103,1,111472,1,1,1,'S',1,0.993028,502,940807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',161.592,129775174,519890,NULL,'2017-03-27 01:51:39',1490579499,NULL),(1848986925,2956103,1,429694,1,1,1,'A',1,0.975175,1012,869183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1430}}',161.602,138054461,1947970,NULL,'2018-06-03 01:35:11',1527989711,NULL),(1846526182,2956103,1,627829,0,1,1,'A',1,0.934211,559,729902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',161.643,134141635,739624,NULL,'2017-11-19 02:33:12',1511058792,NULL),(1844620332,2956103,1,170931,1,1,1,'SH',1,0.99496,496,997614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',161.648,131384251,565302,NULL,'2017-06-22 21:20:23',1498166423,NULL),(1843738821,2956103,1,163362,0,1,1,'S',1,0.9751,502,883240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',161.656,129835137,568170,NULL,'2017-03-30 19:14:12',1490901252,NULL),(1844614169,2956103,1,111287,1,1,1,'SH',1,0.979635,712,950607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 683, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 712}}',161.723,131388743,967998,NULL,'2017-06-23 04:58:18',1498193898,NULL),(1865267121,2956103,1,286284,1,1,1,'A',1,0.965497,341,850052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 809}, \"maximum_statistics\": {\"great\": 855}}',161.731,163205794,763460,NULL,'2021-06-21 16:15:30',1624292130,NULL),(1846494546,2956103,1,718430,1,1,1,'S',1,0.972301,1408,878528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',161.768,134246425,1705320,NULL,'2017-11-24 19:54:53',1511553293,NULL),(1865545327,2956103,1,794551,1,1,1,'A',1,0.96102,824,807415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1334}}',161.862,163563947,1359542,NULL,'2021-07-02 21:33:12',1625261592,NULL),(1867282786,2956103,1,1351933,1,1,1,'S',1,0.969973,1099,870390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1099}}',161.882,166023533,1311710,NULL,'2021-09-21 21:25:56',1632259556,NULL),(1844477692,2956103,1,784411,1,1,1,'A',1,0.926514,701,731599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 877, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1007}}',161.941,131124069,1108122,NULL,'2017-06-09 00:45:22',1496969122,NULL),(1854563448,2956103,1,1116546,1,1,1,'A',1,0.965378,1173,848518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1160, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1242}}',161.963,146633070,1605300,NULL,'2019-10-08 02:39:47',1570502387,NULL),(1847085187,2956103,1,1358210,1,1,1,'A',1,0.972905,1708,266691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 2275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2399}}',161.974,135286562,1530611,NULL,'2018-01-14 23:13:20',1515971600,NULL),(1840938963,2956103,1,317468,1,1,1,'S',1,0.988142,506,916834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',162.014,125771133,588450,NULL,'2016-08-14 00:07:04',1471133224,NULL),(1853457394,2956103,1,665006,1,1,1,'A',1,0.960317,1003,822267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1512}}',162.049,144955536,1623150,NULL,'2019-06-21 00:29:09',1561076949,NULL),(1845833712,2956103,1,407641,1,1,1,'S',1,0.993097,507,940675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',162.078,133169911,567210,NULL,'2017-09-26 01:36:43',1506389803,NULL),(1867412835,2956103,1,297332,1,1,1,'A',1,0.943671,737,842730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',162.091,166101071,869904,NULL,'2021-09-24 22:29:39',1632522579,NULL),(1867271592,2956103,1,2416677,1,1,1,'S',1,0.976341,951,887505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 906}, \"maximum_statistics\": {\"great\": 951}}',162.135,166022769,1211780,NULL,'2021-09-21 20:40:28',1632256828,NULL),(1867351793,2956103,1,481450,1,1,1,'A',1,0.945964,512,759048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',162.141,166101678,787570,NULL,'2021-09-24 23:03:55',1632524635,NULL),(1844613875,2956103,1,169006,1,1,1,'SH',1,0.990468,577,985639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',162.2,131387182,666678,NULL,'2017-06-23 02:17:54',1498184274,NULL),(1845687822,2956103,1,1032915,1,1,1,'A',1,0.957304,884,831724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1417}}',162.212,133096404,1622622,NULL,'2017-09-22 04:10:47',1506053447,NULL),(1841385998,2956103,1,294761,1,1,1,'SH',1,0.980198,404,952879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',162.249,126318902,488358,NULL,'2016-09-12 01:17:09',1473643029,NULL),(1855572618,2956103,1,243350,1,1,1,'SH',1,0.984305,446,969690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',162.279,148214534,515670,NULL,'2020-01-18 04:18:09',1579321089,NULL),(1842931050,2956103,1,277584,1,1,1,'S',1,0.995789,475,939534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',162.342,128801601,583710,NULL,'2017-02-01 21:41:31',1485985291,NULL),(1842298233,2956103,1,428270,1,1,1,'A',1,0.962335,670,803448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 984, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1062}}',162.477,127818862,1232470,NULL,'2016-12-08 21:07:16',1481231236,NULL),(1843435731,2956103,1,45924,1,1,1,'S',1,0.981538,650,854242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 650}}',162.54,129568907,768520,NULL,'2017-03-16 00:54:50',1489625690,NULL),(1844323874,2956103,1,374405,1,1,1,'A',1,0.965636,830,836770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 873}}',162.652,130859157,870380,NULL,'2017-05-25 20:02:56',1495742576,NULL),(1841695880,2956103,1,773210,1,1,1,'B',1,0.896048,581,762494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 582}}',162.815,127009813,638746,NULL,'2016-10-22 05:12:18',1477113138,NULL),(1844223975,2956103,1,51760,1,1,1,'S',1,0.987034,617,917996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',162.831,130729117,713470,NULL,'2017-05-18 18:05:51',1495130751,NULL),(1845706225,2956103,1,746858,1,1,1,'A',1,0.972868,331,858908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',162.862,133117959,525570,NULL,'2017-09-23 06:39:05',1506148745,NULL),(1843534089,2956103,1,77084,1,1,1,'A',1,0.979189,352,855205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',162.937,129712445,957600,NULL,'2017-03-24 00:01:58',1490313718,NULL),(1842011312,2956103,1,225103,1,1,1,'SH',1,0.973168,764,937506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 723, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 764}}',162.995,127369394,1168254,NULL,'2016-11-12 04:32:57',1478925177,NULL),(1841343769,2956103,1,350721,0,1,1,'A',1,0.93272,453,743223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',163.126,126364652,714958,NULL,'2016-09-14 22:34:55',1473892495,NULL),(1842170178,2956103,1,748957,1,1,1,'A',1,0.969535,778,836130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1592}}',163.191,127557315,1651194,NULL,'2016-11-22 22:55:47',1479855347,NULL),(1844951952,2956103,1,632027,1,1,1,'A',1,0.950413,616,773153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 1434, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1573}}',163.212,131843871,1657086,NULL,'2017-07-17 02:09:56',1500257396,NULL),(1860483437,2956103,1,411522,1,1,1,'A',1,0.986607,666,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',163.245,155800745,815020,NULL,'2020-11-08 23:51:46',1604879506,NULL),(1854380568,2956103,1,485617,1,1,1,'S',1,0.978477,302,951336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',163.287,146381826,322177,NULL,'2019-09-20 01:18:10',1568942290,NULL),(1839346500,2956103,1,469811,1,1,1,'S',1,0.993056,432,937516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',163.418,123112320,485710,NULL,'2016-04-09 00:40:36',1460162436,NULL),(1855766578,2956103,1,1284833,1,1,1,'S',1,0.988386,861,971428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 841, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 861}}',163.432,148389715,1079190,NULL,'2020-01-29 00:09:40',1580256580,NULL),(1844445764,2956103,1,759433,1,1,1,'A',1,0.958906,2133,811156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 38, \"great\": 4181, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 4514}}',163.479,131124404,4914010,NULL,'2017-06-09 01:26:27',1496971587,NULL),(1844406162,2956103,1,660346,1,1,1,'A',1,0.957067,690,795259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1514}}',163.485,131187558,1378042,NULL,'2017-06-12 06:23:33',1497248613,NULL),(1873773708,2956103,1,2590305,1,1,1,'S',1,0.991173,793,935435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 779}, \"maximum_statistics\": {\"great\": 793}}',163.556,175636933,898532,NULL,'2022-11-12 16:51:06',1668271866,NULL),(1855065136,2956103,1,238439,1,1,1,'SH',1,0.987298,433,977235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',163.559,147475255,492732,NULL,'2019-12-01 23:56:57',1575244617,NULL),(1850218014,2956103,1,1302300,1,1,1,'S',1,0.959406,505,897155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',163.682,139920369,583458,NULL,'2018-09-02 22:17:40',1535926660,NULL),(1865609710,2956103,1,635069,1,1,1,'A',1,0.970339,789,820485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 890}, \"maximum_statistics\": {\"great\": 944}}',163.702,163562760,1076340,NULL,'2021-07-02 20:47:08',1625258828,NULL),(1864962611,2956103,1,2548602,1,1,1,'A',1,0.989279,262,902807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 513}}',163.725,162481259,595368,NULL,'2021-05-30 03:27:41',1622345261,NULL),(1842979049,2956103,1,167055,0,1,1,'A',1,0.953846,450,796434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',163.866,128948692,606426,NULL,'2017-02-09 22:44:38',1486680278,NULL),(1847199878,2956103,1,138694,1,1,1,'S',1,0.994175,515,941349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',163.921,135287799,578100,NULL,'2018-01-15 01:05:18',1515978318,NULL),(1844305584,2956103,1,460489,1,1,1,'SH',1,0.990775,813,978219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 798, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',163.991,130859459,1002042,NULL,'2017-05-25 20:25:27',1495743927,NULL),(1847664761,2956103,1,180377,1,1,1,'A',1,0.976727,258,834571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',164.043,135965842,665870,NULL,'2018-02-18 00:41:38',1518914498,NULL),(1844703824,2956103,1,313793,1,1,1,'S',1,0.987425,994,921955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',164.065,131502917,1153016,NULL,'2017-06-29 03:32:33',1498707153,NULL),(1863629681,2956103,1,721162,1,1,1,'A',1,0.951195,795,759667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1506}}',164.08,160667801,1530900,NULL,'2021-04-09 22:58:51',1618009131,NULL),(1845976893,2956103,1,974072,1,1,1,'A',1,0.972943,960,866691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',164.105,133447634,1950928,NULL,'2017-10-12 03:21:45',1507778505,NULL),(1838604013,2956103,1,82117,0,1,1,'A',1,0.947941,610,772388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',164.107,121789316,1259108,NULL,'2016-02-07 02:26:47',1454812007,NULL),(1837968469,2956103,1,478235,1,1,1,'S',1,0.99682,629,945991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',164.177,120849297,768890,NULL,'2015-12-24 23:43:23',1451000603,NULL),(1867228027,2956103,1,171289,1,1,1,'S',1,0.987327,434,975142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',164.181,166050550,495654,NULL,'2021-09-22 23:48:24',1632354504,NULL),(1855559510,2956103,1,229253,1,1,1,'S',1,0.988323,471,924624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',164.208,148292844,543502,NULL,'2020-01-22 23:22:09',1579735329,NULL),(1849776738,2956103,1,1076981,1,1,1,'A',1,0.984349,477,879980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',164.244,139322493,717422,NULL,'2018-08-05 03:45:03',1533440703,NULL),(1859815958,2956103,1,153886,0,1,1,'A',1,0.944585,792,807567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1976}}',164.352,154692432,1959178,NULL,'2020-09-27 02:01:29',1601172089,NULL),(1841443922,2956103,1,319880,0,1,1,'S',1,0.988421,475,921201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',164.401,126464318,551790,NULL,'2016-09-20 02:39:10',1474339150,NULL),(1843312734,2956103,1,91022,1,1,1,'SH',1,0.99434,1060,990716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',164.443,129268018,1278828,NULL,'2017-02-26 21:56:57',1488146217,NULL),(1866737145,2956103,1,949650,1,1,1,'S',1,0.964744,936,821623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 870}, \"maximum_statistics\": {\"great\": 936}}',164.465,165215775,1065670,NULL,'2021-08-23 22:45:20',1629758720,NULL),(1871442580,2956103,1,506042,1,1,1,'S',1,0.994669,938,939977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 938}}',164.511,172348374,1090930,NULL,'2022-06-02 23:57:23',1654214243,NULL),(1853062113,2956103,1,1306458,1,1,1,'A',1,0.964305,741,835080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 1733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1835}}',164.564,144226320,1806524,NULL,'2019-05-12 00:45:23',1557621923,NULL),(1841419775,2956103,1,92525,0,1,1,'A',1,0.950297,313,773391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',164.573,126364575,1072834,NULL,'2016-09-14 22:27:14',1473892034,NULL),(1838252053,2956103,1,220775,0,1,1,'S',1,0.980769,442,902510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 442}}',164.677,121371007,535280,NULL,'2016-01-18 18:41:43',1453142503,NULL),(1866697116,2956103,1,154485,1,1,1,'S',1,0.993382,680,995228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 671}, \"maximum_statistics\": {\"great\": 680}}',164.681,165251312,815214,NULL,'2021-08-25 03:00:03',1629860403,NULL),(1849022774,2956103,1,682957,1,1,1,'A',1,0.963964,431,842742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',164.709,138254714,776580,NULL,'2018-06-12 23:44:47',1528847087,NULL),(1842074509,2956103,1,151791,0,1,1,'A',1,0.935571,519,718606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 40, \"great\": 1818, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2041}}',164.825,127644532,1769578,NULL,'2016-11-27 23:43:14',1480290194,NULL),(1844732111,2956103,1,107673,1,1,1,'SH',1,0.990741,810,979024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 795, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',164.871,131501452,1018314,NULL,'2017-06-29 00:56:03',1498697763,NULL),(1845004130,2956103,1,170385,1,1,1,'SH',1,0.990044,452,984361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',164.876,131843347,552612,NULL,'2017-07-17 01:25:06',1500254706,NULL),(1865277531,2956103,1,1298825,0,1,1,'A',1,0.937262,231,723091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 789}}',164.968,163187582,680288,NULL,'2021-06-20 23:56:46',1624233406,NULL),(1842100176,2956103,1,711061,0,1,1,'A',1,0.95811,608,815008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',165.015,127553238,927722,NULL,'2016-11-22 17:48:34',1479836914,NULL),(1839682308,2956103,1,305729,1,1,1,'SH',1,0.975177,423,937517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',165.022,123734008,485646,NULL,'2016-05-06 20:07:37',1462565257,NULL),(1838863949,2956103,1,257908,0,1,1,'S',1,0.989637,579,926487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 567, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 579}}',165.071,122227708,693950,NULL,'2016-02-28 05:02:13',1456635733,NULL),(1846257823,2956103,1,243913,1,1,1,'S',1,0.990872,493,926436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',165.08,133745618,602720,NULL,'2017-10-29 02:32:43',1509244363,NULL),(1841243134,2956103,1,120624,1,1,1,'SH',1,0.98683,1063,974167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1035, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1063}}',165.17,126215120,1327920,NULL,'2016-09-06 09:10:13',1473153013,NULL),(1843586660,2956103,1,553362,1,1,1,'A',1,0.974973,635,831627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 881, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 919}}',165.205,129807310,1063890,NULL,'2017-03-29 03:21:40',1490757700,NULL),(1843274510,2956103,1,506032,0,1,1,'A',1,0.954836,638,848883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1251}}',165.215,129268863,1289758,NULL,'2017-02-26 23:20:24',1488151224,NULL),(1843509307,2956103,1,172360,1,1,1,'S',1,0.978341,1085,854639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1038, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1085}}',165.224,129711797,1422500,NULL,'2017-03-23 22:49:34',1490309374,NULL),(1863681542,2956103,1,1642431,1,1,1,'SH',1,0.967063,1093,876525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1093}}',165.292,160566895,1342698,NULL,'2021-04-07 03:28:25',1617766105,NULL),(1844342311,2956103,1,705038,1,1,1,'A',1,0.946695,1185,763837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1692, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1876}}',165.325,130860772,2052230,NULL,'2017-05-25 22:12:14',1495750334,NULL),(1843157648,2956103,1,429814,1,1,1,'SH',1,0.994459,1173,993289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1173}}',165.362,129159452,1410912,NULL,'2017-02-21 04:04:56',1487649896,NULL),(1846149392,2956103,1,1175136,1,1,1,'A',1,0.974538,561,253443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1927}, \"maximum_statistics\": {\"great\": 2003}}',165.362,133551221,1235007,NULL,'2017-10-18 05:01:33',1508302893,NULL),(1841362963,2956103,1,281084,1,1,1,'S',1,0.988528,523,926592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',165.447,126365290,564950,NULL,'2016-09-14 23:45:56',1473896756,NULL),(1844600275,2956103,1,103240,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 491}}',165.501,131386193,602560,NULL,'2017-06-23 00:35:01',1498178101,NULL),(1844269852,2956103,1,174817,1,1,1,'SH',1,0.989796,441,985264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',165.505,130995068,515172,NULL,'2017-06-02 01:18:01',1496366281,NULL),(1844198222,2956103,1,833485,1,1,1,'S',1,0.989033,1003,924434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 981, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1003}}',165.53,130716901,1276276,NULL,'2017-05-18 00:44:02',1495068242,NULL),(1844429108,2956103,1,932432,1,1,1,'A',1,0.924851,462,688029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1164, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1344}}',165.54,131164201,1349970,NULL,'2017-06-11 01:01:52',1497142912,NULL),(1865134299,2956103,1,99079,1,1,1,'S',1,0.964444,900,910389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 836}, \"maximum_statistics\": {\"great\": 900}}',165.592,162942666,1079736,NULL,'2021-06-13 06:22:39',1623565359,NULL),(1867283574,2956103,1,667685,1,1,1,'A',1,0.955835,559,770915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1234}}',165.611,166024195,1217570,NULL,'2021-09-21 22:05:51',1632261951,NULL),(1846291190,2956103,1,95081,1,1,1,'SH',1,0.963387,874,868157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',165.613,133891386,1015848,NULL,'2017-11-05 22:27:10',1509920830,NULL),(1843743702,2956103,1,165969,1,1,1,'S',1,0.999,500,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',165.643,130072957,582130,NULL,'2017-04-12 20:30:42',1492029042,NULL),(1841984544,2956103,1,161422,0,1,1,'A',1,0.987065,844,273571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',165.654,127246773,539508,NULL,'2016-11-04 22:08:17',1478297297,NULL),(1846462073,2956103,1,140921,0,1,1,'A',1,0.958545,255,846117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',165.739,134230027,594924,NULL,'2017-11-23 21:49:27',1511473767,NULL),(1840778360,2956103,1,862687,1,1,1,'S',1,0.971366,454,874331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',165.855,125420844,498130,NULL,'2016-07-27 09:58:03',1469613483,NULL),(1839488934,2956103,1,490067,0,1,1,'S',1,0.99498,498,934483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',165.881,123319604,595750,NULL,'2016-04-17 20:14:35',1460924075,NULL),(1844596954,2956103,1,161503,1,1,1,'S',1,0.990724,539,983916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',165.971,131385273,640998,NULL,'2017-06-22 22:53:47',1498172027,NULL),(1865008439,2956103,1,586601,1,1,1,'SH',1,0.984606,812,967355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 787}, \"maximum_statistics\": {\"great\": 812}}',165.997,162831215,978786,NULL,'2021-06-09 18:02:37',1623261757,NULL),(1843498087,2956103,1,65313,0,1,1,'A',1,0.965343,436,809874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',166.006,129713000,1185620,NULL,'2017-03-24 01:00:17',1490317217,NULL),(1841362317,2956103,1,73649,1,1,1,'A',1,0.962963,969,814174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',166.019,126273276,1138884,NULL,'2016-09-09 22:57:20',1473461840,NULL),(1841823245,2956103,1,200736,1,1,1,'S',1,0.988821,492,981204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',166.104,127110646,565260,NULL,'2016-10-28 01:10:43',1477617043,NULL),(1841533824,2956103,1,799112,0,1,1,'A',1,0.959504,235,774014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 605}}',166.106,126508449,540626,NULL,'2016-09-22 21:29:13',1474579753,NULL),(1855562957,2956103,1,122040,1,1,1,'SH',1,0.985619,452,971434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 452}}',166.107,148214057,543414,NULL,'2020-01-18 03:36:57',1579318617,NULL),(1854299830,2956103,1,213759,1,1,1,'S',1,0.985054,736,969987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 714, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 736}}',166.128,146318828,928056,NULL,'2019-09-15 05:37:30',1568525850,NULL),(1838332506,2956103,1,254372,0,1,1,'S',1,0.993842,406,939353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',166.153,121370347,448280,NULL,'2016-01-18 18:01:37',1453140097,NULL),(1838372817,2956103,1,335894,1,1,1,'S',1,0.98448,741,911817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',166.173,121666776,872990,NULL,'2016-02-01 07:13:40',1454310820,NULL),(1843135714,2956103,1,492285,1,1,1,'S',1,0.985235,1253,908463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1253}}',166.214,129158483,1555570,NULL,'2017-02-21 02:17:38',1487643458,NULL),(1865776692,2956103,1,103927,1,1,1,'S',1,0.996795,468,950657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 468}}',166.219,163976452,515160,NULL,'2021-07-15 15:50:44',1626364244,NULL),(1844600990,2956103,1,1232193,1,1,1,'S',1,0.993627,863,935512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 852, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 863}}',166.274,131388240,1074170,NULL,'2017-06-23 04:03:40',1498190620,NULL),(1842626011,2956103,1,693117,1,1,1,'A',1,0.966623,658,831840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1513}}',166.352,128372600,1532584,NULL,'2017-01-09 02:04:59',1483927499,NULL),(1842233868,2956103,1,292592,1,1,1,'A',1,0.968329,1157,855090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1263}}',166.371,127819365,1441146,NULL,'2016-12-08 21:47:42',1481233662,NULL),(1841225275,2956103,1,768536,1,1,1,'A',1,0.962196,515,260197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 2083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',166.412,126174389,1134256,NULL,'2016-09-03 23:51:30',1472946690,NULL),(1838899832,2956103,1,93620,0,1,1,'A',1,0.984951,941,271038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1876, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1927}}',166.525,122533585,1041174,NULL,'2016-03-14 01:11:43',1457917903,NULL),(1843601753,2956103,1,158767,1,1,1,'S',1,0.997955,489,954186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',166.618,129712825,509300,NULL,'2017-03-24 00:40:27',1490316027,NULL),(1866980854,2956103,1,2474302,1,1,1,'A',1,0.935221,689,717367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1289}}',166.646,165535816,1285072,NULL,'2021-09-04 01:16:56',1630718216,NULL),(1844610969,2956103,1,923244,1,1,1,'A',1,0.961266,895,789845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1572, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1691}}',166.659,131385055,1875274,NULL,'2017-06-22 22:29:40',1498170580,NULL),(1865135604,2956103,1,100350,1,1,1,'S',1,0.974242,330,976375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',166.706,162863749,368082,NULL,'2021-06-10 18:20:05',1623349205,NULL),(1841558298,2956103,1,225779,0,1,1,'S',1,0.987059,425,917841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',166.721,126464207,513730,NULL,'2016-09-20 02:25:53',1474338353,NULL),(1844441634,2956103,1,81944,0,1,1,'A',1,0.966808,567,826428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',166.783,131187189,692548,NULL,'2017-06-12 05:44:18',1497246258,NULL),(1845577418,2956103,1,734845,1,1,1,'SH',1,0.968816,946,925038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',166.811,132888805,1118904,NULL,'2017-09-09 23:55:41',1505001341,NULL),(1844746737,2956103,1,549277,1,1,1,'X',1,1,567,910176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',166.859,131446125,623380,NULL,'2017-06-25 22:00:39',1498428039,NULL),(1838918436,2956103,1,98300,1,1,1,'S',1,0.993814,485,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',166.868,122424227,550370,NULL,'2016-03-08 23:55:35',1457481335,NULL),(1842686480,2956103,1,98427,1,1,1,'SH',1,0.974206,504,936449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',166.983,128372414,608562,NULL,'2017-01-09 01:47:27',1483926447,NULL),(1846620655,2956103,1,820083,1,1,1,'S',1,0.968835,369,874195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',167.108,134517459,400494,NULL,'2017-12-09 02:08:31',1512785311,NULL),(1841988455,2956103,1,114449,1,1,1,'S',1,0.982759,551,961121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',167.222,127245556,653970,NULL,'2016-11-04 20:42:16',1478292136,NULL),(1855020730,2956103,1,556909,1,1,1,'A',1,0.912625,786,745578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 1193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1402}}',167.23,147388740,1453542,NULL,'2019-11-26 09:35:16',1574760916,NULL),(1847397917,2956103,1,683188,0,1,1,'A',1,0.922231,1047,728822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 66, \"great\": 2140, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2456}}',167.289,135669071,2571210,NULL,'2018-02-03 03:05:14',1517627114,NULL),(1855116878,2956103,1,310380,1,1,1,'SH',1,0.991822,428,985224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',167.328,147475237,500400,NULL,'2019-12-01 23:54:14',1575244454,NULL),(1840727305,2956103,1,69730,1,1,1,'S',1,0.993648,1102,935946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1088, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',167.398,125341699,1287980,NULL,'2016-07-23 06:32:25',1469255545,NULL),(1847083366,2956103,1,146329,1,1,1,'SH',1,0.98582,811,970624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 788}, \"maximum_statistics\": {\"great\": 811}}',167.435,135288178,973230,NULL,'2018-01-15 01:40:28',1515980428,NULL),(1843526166,2956103,1,178967,0,1,1,'A',1,0.983676,701,258495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1409}}',167.48,129774629,804318,NULL,'2017-03-27 00:27:42',1490574462,NULL),(1849896758,2956103,1,1517306,1,1,1,'S',1,0.990566,636,932789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',167.605,139489529,719890,NULL,'2018-08-12 21:34:46',1534109686,NULL),(1865148637,2956103,1,313792,0,1,1,'A',1,0.98787,992,278377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1319}}',167.834,162943148,761088,NULL,'2021-06-13 06:44:09',1623566649,NULL),(1872416428,2956103,1,121642,1,1,1,'A',1,0.974241,564,850062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1087}}',167.841,173667595,1058820,NULL,'2022-07-31 20:42:07',1659300127,NULL),(1838667845,2956103,1,224907,1,1,1,'S',1,0.978745,494,896910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',167.86,121954656,546230,NULL,'2016-02-14 20:02:36',1455480156,NULL),(1841935619,2956103,1,55885,1,1,1,'SH',1,0.967314,566,912827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',167.877,127108702,679344,NULL,'2016-10-27 21:44:03',1477604643,NULL),(1860920783,2956103,1,1457126,1,1,1,'S',1,0.983111,1273,965847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1273}}',167.942,156549817,1498338,NULL,'2020-12-05 02:22:06',1607134926,NULL),(1844406405,2956103,1,68627,1,1,1,'S',1,0.993243,888,929300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',167.99,131122149,1137590,NULL,'2017-06-08 21:03:47',1496955827,NULL),(1844330702,2956103,1,847659,1,1,1,'S',1,0.975703,391,827585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',168.031,130881252,465200,NULL,'2017-05-27 00:21:52',1495844512,NULL),(1865395456,2956103,1,689521,1,1,1,'A',1,0.947352,752,749803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 60, \"great\": 2881}, \"maximum_statistics\": {\"great\": 3153}}',168.071,163300624,3265830,NULL,'2021-06-24 17:46:12',1624556772,NULL),(1842168530,2956103,1,89574,1,1,1,'S',1,0.995604,455,945362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',168.116,127528603,503310,NULL,'2016-11-21 02:01:09',1479693669,NULL),(1854568894,2956103,1,413197,1,1,1,'S',1,0.992941,425,991610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',168.206,146621514,494730,NULL,'2019-10-07 03:14:51',1570418091,NULL),(1839566423,2956103,1,768828,1,1,1,'S',1,0.982833,466,898908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',168.282,123400745,566510,NULL,'2016-04-21 19:54:07',1461268447,NULL),(1842123215,2956103,1,29843,1,1,1,'S',1,0.981804,1319,905581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1319}}',168.296,127628009,1617944,NULL,'2016-11-27 03:22:36',1480216956,NULL),(1842994433,2956103,1,782309,1,1,1,'S',1,0.979874,795,902484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',168.356,128949321,888630,NULL,'2017-02-09 23:57:16',1486684636,NULL),(1861247075,2956103,1,434480,1,1,1,'S',1,0.989975,399,928062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 399}}',168.362,156907317,445810,NULL,'2020-12-16 11:08:45',1608116925,NULL),(1867034528,2956103,1,83566,1,1,1,'S',1,0.994028,921,935443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 910}, \"maximum_statistics\": {\"great\": 921}}',168.376,165535226,1158500,NULL,'2021-09-04 00:48:06',1630716486,NULL),(1842119298,2956103,1,73878,1,1,1,'A',1,0.966538,589,805289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 733}, \"maximum_statistics\": {\"great\": 777}}',168.422,127554437,744800,NULL,'2016-11-22 19:13:47',1479842027,NULL),(1846448164,2956103,1,880198,1,1,1,'A',1,0.951242,758,785134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 29, \"great\": 2463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2697}}',168.472,134229228,2661568,NULL,'2017-11-23 20:43:17',1511469797,NULL),(1842970031,2956103,1,100260,0,1,1,'S',1,0.997473,1385,284810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1385}}',168.477,128802413,809838,NULL,'2017-02-01 23:05:33',1485990333,NULL),(1841016875,2956103,1,274282,0,1,1,'A',1,0.982,414,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',168.493,125770741,514382,NULL,'2016-08-13 23:32:52',1471131172,NULL),(1843215696,2956103,1,751211,1,1,1,'SH',1,0.991011,445,987572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',168.518,129078258,503172,NULL,'2017-02-17 01:51:43',1487296303,NULL),(1846501664,2956103,1,161275,0,1,1,'S',1,0.998372,1536,289090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1536}}',168.726,134279805,1000806,NULL,'2017-11-26 08:46:10',1511685970,NULL),(1841794786,2956103,1,143093,0,1,1,'A',1,0.935804,610,764882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',168.734,126985386,931730,NULL,'2016-10-20 19:25:45',1476991545,NULL),(1866321700,2956103,1,2646102,1,1,1,'A',1,0.97325,1421,263683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2000}}',168.762,164656648,1183801,NULL,'2021-08-05 20:05:17',1628193917,NULL),(1849470643,2956103,1,579751,1,1,1,'A',1,0.978733,587,922643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1058}}',168.982,138841239,1169586,NULL,'2018-07-13 01:52:20',1531446740,NULL),(1855359615,2956103,1,67622,1,1,1,'S',1,0.958816,777,809274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',168.984,147763241,867300,NULL,'2019-12-21 08:17:21',1576916241,NULL),(1865117543,2956103,1,78390,0,1,1,'A',1,0.939444,499,761616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 817}, \"maximum_statistics\": {\"great\": 900}}',169.128,162836352,897764,NULL,'2021-06-09 21:27:16',1623274036,NULL),(1849993440,2956103,1,132718,1,1,1,'SH',1,0.994152,855,993170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',169.161,139489919,1048908,NULL,'2018-08-12 22:05:52',1534111552,NULL),(1854561050,2956103,1,1265249,1,1,1,'S',1,0.986175,434,971596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',169.164,146621172,515856,NULL,'2019-10-07 02:23:31',1570415011,NULL),(1842270426,2956103,1,243500,1,1,1,'SH',1,0.993204,515,989225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',169.217,127721704,656742,NULL,'2016-12-03 05:44:29',1480743869,NULL),(1866719620,2956103,1,505056,1,1,1,'S',1,0.978142,366,898234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',169.236,165215069,414320,NULL,'2021-08-23 22:06:53',1629756413,NULL),(1854641244,2956103,1,87532,1,1,1,'SH',1,0.99005,804,934672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',169.238,146870848,839692,NULL,'2019-10-24 23:22:52',1571959372,NULL),(1839568282,2956103,1,150548,1,1,1,'S',1,0.985651,453,909434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',169.288,123401172,530970,NULL,'2016-04-21 20:24:26',1461270266,NULL),(1841755211,2956103,1,79852,1,1,1,'S',1,0.98199,583,903979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',169.326,127008351,655770,NULL,'2016-10-22 03:15:35',1477106135,NULL),(1844284428,2956103,1,258977,1,1,1,'A',1,0.980609,654,872443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1044, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1083}}',169.346,130860368,1198128,NULL,'2017-05-25 21:36:53',1495748213,NULL),(1866967208,2956103,1,1043373,0,1,1,'A',1,0.938255,229,732400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 664}, \"maximum_statistics\": {\"great\": 745}}',169.395,165565261,674342,NULL,'2021-09-05 01:00:57',1630803657,NULL),(1843002094,2956103,1,125131,0,1,1,'A',1,0.981436,267,253871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',169.703,128948221,381660,NULL,'2017-02-09 21:50:54',1486677054,NULL),(1850731034,2956103,1,115413,1,1,1,'S',1,0.988361,1074,926476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',169.775,140703926,1248150,NULL,'2018-10-17 03:39:40',1539747580,NULL),(1842221083,2956103,1,533147,1,1,1,'A',1,0.991732,881,912358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1131, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1149}}',169.782,127741094,1476020,NULL,'2016-12-04 03:41:03',1480822863,NULL),(1843560491,2956103,1,139385,1,1,1,'S',1,0.988372,559,980329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',169.785,129808046,653382,NULL,'2017-03-29 04:59:09',1490763549,NULL),(1838703177,2956103,1,72645,1,1,1,'S',1,0.993493,999,931674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',169.824,121994095,1223370,NULL,'2016-02-17 00:31:17',1455669077,NULL),(1841827126,2956103,1,203508,1,1,1,'A',1,0.987371,363,884258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1049, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1069}}',169.892,127232210,1178102,NULL,'2016-11-04 02:17:03',1478225823,NULL),(1841753255,2956103,1,126958,1,1,1,'S',1,0.995625,800,945510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',169.922,126988905,917640,NULL,'2016-10-21 01:25:48',1477013148,NULL),(1844697475,2956103,1,308057,1,1,1,'S',1,0.984603,617,916492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',169.996,131499460,723990,NULL,'2017-06-28 21:20:11',1498684811,NULL),(1845724659,2956103,1,1247509,1,1,1,'A',1,0.978625,816,266237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 2080, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',170.017,133116804,1222890,NULL,'2017-09-23 05:11:11',1506143471,NULL),(1865217322,2956103,1,211917,1,1,1,'S',1,0.981836,523,906565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 523}}',170.084,162858866,596538,NULL,'2021-06-10 15:19:26',1623338366,NULL),(1842167465,2956103,1,138498,1,1,1,'S',1,0.995675,578,946988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',170.121,127528617,672320,NULL,'2016-11-21 02:03:09',1479693789,NULL),(1838733390,2956103,1,162917,1,1,1,'S',1,0.986985,922,920928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 898, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',170.126,122139771,1078150,NULL,'2016-02-24 03:30:43',1456284643,NULL),(1838802291,2956103,1,145580,1,1,1,'S',1,0.9897,1165,929139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',170.178,122177210,1386650,NULL,'2016-02-26 01:26:37',1456449997,NULL),(1841321575,2956103,1,100534,1,1,1,'S',1,0.992788,624,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',170.46,126273325,729810,NULL,'2016-09-09 23:01:44',1473462104,NULL),(1843185732,2956103,1,454449,1,1,1,'S',1,0.975634,513,850507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',170.571,129158284,576410,NULL,'2017-02-21 01:50:43',1487641843,NULL),(1839611697,2956103,1,122123,1,1,1,'S',1,0.978041,1184,896626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1184}}',170.572,123514457,1338220,NULL,'2016-04-26 18:48:28',1461696508,NULL),(1853059870,2956103,1,1127501,0,1,1,'A',1,0.946891,532,809782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 1771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1930}}',170.577,144361605,1832254,NULL,'2019-05-19 03:18:36',1558235916,NULL),(1843153211,2956103,1,793269,1,1,1,'SH',1,0.977901,543,906413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',170.676,129209820,624978,NULL,'2017-02-24 00:11:53',1487895113,NULL),(1867218914,2956103,1,2689206,1,1,1,'S',1,0.991892,555,896096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 555}}',170.729,166022905,647650,NULL,'2021-09-21 20:48:19',1632257299,NULL),(1841839469,2956103,1,159370,1,1,1,'S',1,0.97284,810,884820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',170.848,127110782,890066,NULL,'2016-10-28 01:26:24',1477617984,NULL),(1839280642,2956103,1,434139,0,1,1,'S',1,0.981595,489,903259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',170.854,123030728,548600,NULL,'2016-04-05 03:09:57',1459825797,NULL),(1844155612,2956103,1,333375,1,1,1,'SH',1,0.996587,586,949311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',170.858,130716691,729990,NULL,'2017-05-18 00:19:47',1495066787,NULL),(1844534046,2956103,1,188124,1,1,1,'SH',1,0.984991,533,968956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',170.962,131386374,627954,NULL,'2017-06-23 00:53:47',1498179227,NULL),(1848299557,2956103,1,193799,1,1,1,'A',1,0.984733,507,908733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',171.045,137054181,592730,NULL,'2018-04-15 00:55:16',1523753716,NULL),(1844280074,2956103,1,179318,1,1,1,'S',1,0.997561,410,940023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',171.054,130923591,473820,NULL,'2017-05-28 22:43:24',1496011404,NULL),(1842176145,2956103,1,883912,1,1,1,'A',1,0.935866,497,716008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 23, \"great\": 1790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2027}}',171.123,127628430,1951164,NULL,'2016-11-27 03:54:15',1480218855,NULL),(1860910310,2956103,1,861348,1,1,1,'S',1,0.969592,1299,866880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1299}}',171.133,156591222,1562940,NULL,'2020-12-06 07:22:34',1607239354,NULL),(1842180248,2956103,1,430918,1,1,1,'A',1,0.988581,457,901636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',171.148,127555116,631070,NULL,'2016-11-22 20:06:39',1479845199,NULL),(1862132519,2956103,1,1828364,1,1,1,'S',1,0.990645,1069,933996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1069}}',171.234,158347126,1318160,NULL,'2021-02-01 23:10:02',1612221002,NULL),(1839634697,2956103,1,130875,1,1,1,'S',1,0.988701,531,925391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531}}',171.239,123514818,612770,NULL,'2016-04-26 19:12:58',1461697978,NULL),(1842015168,2956103,1,170038,0,1,1,'A',1,0.972743,704,251996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 1131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1174}}',171.257,127246811,599501,NULL,'2016-11-04 22:11:22',1478297482,NULL),(1840675392,2956103,1,231079,1,1,1,'S',1,0.988359,859,975510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 839, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 859}}',171.296,125264425,1056826,NULL,'2016-07-19 01:07:31',1468890451,NULL),(1838653297,2956103,1,221923,0,1,1,'S',1,0.975717,453,886848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',171.331,122036926,502020,NULL,'2016-02-19 10:06:37',1455876397,NULL),(1846379868,2956103,1,734845,1,1,1,'S',1,0.9926,946,939066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 932}, \"maximum_statistics\": {\"great\": 946}}',171.342,134000319,1105120,NULL,'2017-11-12 00:27:47',1510446467,NULL),(1843072067,2956103,1,217519,0,1,1,'A',1,0.976071,561,867321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 757, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 794}}',171.367,128948711,917732,NULL,'2017-02-09 22:47:39',1486680459,NULL),(1873009999,2956103,1,2593609,1,1,1,'A',1,0.96612,478,835990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 860}, \"maximum_statistics\": {\"great\": 915}}',171.385,174592749,919358,NULL,'2022-09-17 23:25:00',1663457100,NULL),(1847102944,2956103,1,156539,1,1,1,'S',1,0.991585,713,985523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',171.464,135287741,851466,NULL,'2018-01-15 01:00:44',1515978044,NULL),(1843373092,2956103,1,233612,1,1,1,'SH',1,0.992489,466,992826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',171.539,129625999,543972,NULL,'2017-03-19 00:53:21',1489884801,NULL),(1842152158,2956103,1,133355,0,1,1,'A',1,0.943281,455,778017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',171.598,127528252,566010,NULL,'2016-11-21 01:21:33',1479691293,NULL),(1843487338,2956103,1,108010,0,1,1,'A',1,0.981229,1586,268533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 2355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2424}}',171.627,129747831,1347443,NULL,'2017-03-25 17:28:05',1490462885,NULL),(1857357060,2956103,1,1640867,1,1,1,'S',1,0.987277,1965,279384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1915, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1965}}',171.855,150942641,1135014,NULL,'2020-05-11 20:55:42',1589230542,NULL),(1865609715,2956103,1,635069,1,1,1,'A',1,0.963453,789,849652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 877}, \"maximum_statistics\": {\"great\": 944}}',171.921,163563093,1103994,NULL,'2021-07-02 21:00:51',1625259651,NULL),(1841855161,2956103,1,723519,1,1,1,'S',1,0.990494,1052,982037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1032, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',171.968,127128037,1292856,NULL,'2016-10-29 01:49:35',1477705775,NULL),(1858930792,2956103,1,183540,1,1,1,'S',1,0.98317,713,912068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 713}}',171.991,153377273,841650,NULL,'2020-08-08 01:04:02',1596848642,NULL),(1846201791,2956103,1,763627,1,1,1,'S',1,0.991054,503,928141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',172.026,133874820,575250,NULL,'2017-11-05 03:36:40',1509853000,NULL),(1846165485,2956103,1,48999,1,1,1,'A',1,0.966574,380,830282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 718}}',172.061,133551319,646900,NULL,'2017-10-18 05:14:14',1508303654,NULL),(1844343219,2956103,1,220354,1,1,1,'S',1,0.990944,1049,934658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1049}}',172.126,130881022,1175110,NULL,'2017-05-26 23:59:04',1495843144,NULL),(1839433855,2956103,1,378188,1,1,1,'S',1,0.988212,509,924273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',172.164,123367808,595870,NULL,'2016-04-20 09:03:14',1461142994,NULL),(1847109923,2956103,1,1213264,1,1,1,'A',1,0.980717,948,268205,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1841}}',172.27,135201588,1063658,NULL,'2018-01-11 03:25:23',1515641123,NULL),(1855435124,2956103,1,249265,1,1,1,'SH',1,0.983666,1102,967226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1066, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',172.277,147911603,1318998,NULL,'2019-12-30 01:22:37',1577668957,NULL),(1839332370,2956103,1,751189,1,1,1,'S',1,0.994253,522,937672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',172.352,123112928,597580,NULL,'2016-04-09 01:26:53',1460165213,NULL),(1842141645,2956103,1,129055,1,1,1,'S',1,0.981441,458,958394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',172.373,127627199,539724,NULL,'2016-11-27 02:09:06',1480212546,NULL),(1875017790,2956103,1,2791955,1,1,1,'S',1,0.964509,958,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 890}, \"maximum_statistics\": {\"great\": 958}}',172.385,177525855,1083790,NULL,'2023-02-24 03:00:57',1677207657,NULL),(1841318747,2956103,1,150344,1,1,1,'S',1,0.997076,513,948968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',172.404,126365419,569750,NULL,'2016-09-15 00:00:42',1473897642,NULL),(1841410733,2956103,1,392378,1,1,1,'S',1,0.991736,484,928042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',172.417,126365453,571070,NULL,'2016-09-15 00:04:34',1473897874,NULL),(1855547381,2956103,1,865236,1,1,1,'SH',1,0.98915,553,982962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',172.423,148213331,644304,NULL,'2020-01-18 02:21:04',1579314064,NULL),(1840241416,2956103,1,164336,1,1,1,'SH',1,0.992516,1069,986256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',172.475,124591111,1339554,NULL,'2016-06-15 02:37:12',1465958232,NULL),(1854537205,2956103,1,358160,1,1,1,'S',1,0.961982,1473,845342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1473}}',172.476,146620378,1761700,NULL,'2019-10-07 00:38:39',1570408719,NULL),(1849117556,2956103,1,139822,1,1,1,'SH',1,0.991507,471,981278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 471}}',172.566,138076225,553140,NULL,'2018-06-03 23:22:00',1528068120,NULL),(1843490620,2956103,1,165740,1,1,1,'A',1,0.955516,363,809579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',172.695,129747964,562864,NULL,'2017-03-25 17:35:05',1490463305,NULL),(1865314086,2956103,1,420598,1,1,1,'A',1,0.9488,1458,783956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 69, \"great\": 4557}, \"maximum_statistics\": {\"great\": 5000}}',172.706,163206164,5172612,NULL,'2021-06-21 16:28:51',1624292931,NULL),(1842254814,2956103,1,165970,1,1,1,'S',1,0.990645,481,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',172.826,127721261,560190,NULL,'2016-12-03 05:07:33',1480741653,NULL),(1844467072,2956103,1,389398,1,1,1,'A',1,0.967485,1623,837155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 2064, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2199}}',172.914,131123400,2695572,NULL,'2017-06-08 23:24:13',1496964253,NULL),(1846595246,2956103,1,152086,1,1,1,'S',1,0.989712,486,929837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476}, \"maximum_statistics\": {\"great\": 486}}',172.948,134383101,538030,NULL,'2017-12-02 02:43:55',1512182635,NULL),(1841724396,2956103,1,215315,0,1,1,'A',1,0.940358,379,747377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',172.985,126985410,493208,NULL,'2016-10-20 19:27:34',1476991654,NULL),(1845710105,2956103,1,516452,1,1,1,'A',1,0.939614,471,724068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 1105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1242}}',173.021,133096299,1257396,NULL,'2017-09-22 03:59:13',1506052753,NULL),(1846538539,2956103,1,497467,1,1,1,'S',1,0.962712,1180,812786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1092, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',173.04,134229493,1376034,NULL,'2017-11-23 21:04:11',1511471051,NULL),(1843855666,2956103,1,161984,1,1,1,'S',1,0.991379,464,984222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',173.245,130072939,547860,NULL,'2017-04-12 20:28:47',1492028927,NULL),(1841399157,2956103,1,177059,1,1,1,'S',1,0.986842,456,913495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',173.341,126400053,541500,NULL,'2016-09-16 21:35:02',1474061702,NULL),(1843688635,2956103,1,738735,1,1,1,'A',1,0.969775,1099,862534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1158}}',173.356,129943843,1371730,NULL,'2017-04-05 20:47:12',1491425232,NULL),(1846224767,2956103,1,1111087,0,1,1,'A',1,0.947686,419,763184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 919, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',173.43,133875380,973770,NULL,'2017-11-05 04:14:23',1509855263,NULL),(1867195750,2956103,1,126390,1,1,1,'A',1,0.968434,667,845988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 754, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 792}}',173.445,166049622,837184,NULL,'2021-09-22 22:38:10',1632350290,NULL),(1844390498,2956103,1,62485,1,1,1,'S',1,0.991651,539,932318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',173.457,131187574,619340,NULL,'2017-06-12 06:25:43',1497248743,NULL),(1846527259,2956103,1,1066161,1,1,1,'SH',1,0.992441,463,992553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',173.567,134279528,564042,NULL,'2017-11-26 08:26:33',1511684793,NULL),(1838553055,2956103,1,236811,0,1,1,'S',1,0.990366,519,931565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',173.583,121811009,603660,NULL,'2016-02-07 23:23:31',1454887411,NULL),(1844702415,2956103,1,406790,1,1,1,'SH',1,0.982984,382,953491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',173.601,131447330,458928,NULL,'2017-06-26 00:06:03',1498435563,NULL),(1844274943,2956103,1,660698,1,1,1,'A',1,0.959173,825,801419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1759, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1886}}',173.642,130860618,1976852,NULL,'2017-05-25 21:58:01',1495749481,NULL),(1849040035,2956103,1,89355,1,1,1,'S',1,0.993836,1379,955374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1379}}',173.712,138076144,1777472,NULL,'2018-06-03 23:14:10',1528067650,NULL),(1846012971,2956103,1,1011658,1,1,1,'A',1,0.957675,914,786743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 1457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1583}}',173.784,133447200,1845696,NULL,'2017-10-12 02:34:17',1507775657,NULL),(1844261950,2956103,1,521110,1,1,1,'A',1,0.964691,620,838277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1497, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1586}}',173.8,130865922,1869630,NULL,'2017-05-26 07:26:44',1495783604,NULL),(1844163668,2956103,1,451406,1,1,1,'A',1,0.98428,782,885740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1760, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1813}}',173.84,130728951,2157060,NULL,'2017-05-18 17:53:40',1495130020,NULL),(1844739448,2956103,1,340705,1,1,1,'S',1,0.990803,598,928202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',173.868,131500765,733460,NULL,'2017-06-28 23:35:27',1498692927,NULL),(1842180636,2956103,1,95102,0,1,1,'A',1,0.948247,248,775919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',173.94,127556169,542856,NULL,'2016-11-22 21:25:20',1479849920,NULL),(1841729219,2956103,1,532461,1,1,1,'SH',1,0.971717,495,930147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',174.045,127008685,582810,NULL,'2016-10-22 03:42:57',1477107777,NULL),(1843557434,2956103,1,355154,1,1,1,'S',1,0.959843,635,813112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635}}',174.065,129630704,692130,NULL,'2017-03-19 07:03:06',1489906986,NULL),(1843231807,2956103,1,471598,1,1,1,'S',1,0.967806,761,829800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',174.205,129377640,822400,NULL,'2017-03-05 03:22:02',1488684122,NULL),(1843256139,2956103,1,122001,1,1,1,'S',1,0.993893,655,942157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',174.206,129269217,780452,NULL,'2017-02-26 23:59:12',1488153552,NULL),(1842308930,2956103,1,51944,1,1,1,'S',1,0.992063,441,930814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',174.344,127721648,495460,NULL,'2016-12-03 05:39:18',1480743558,NULL),(1842089753,2956103,1,159281,1,1,1,'S',1,0.977369,707,948927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',174.362,127552714,871914,NULL,'2016-11-22 17:10:35',1479834635,NULL),(1847344759,2956103,1,1359565,1,1,1,'A',1,0.946376,774,781104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 1221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1352}}',174.395,135668885,1521182,NULL,'2018-02-03 02:51:52',1517626312,NULL),(1870455073,2956103,1,657361,1,1,1,'A',1,0.980553,1208,888359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1288, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1337}}',174.408,170804112,1434024,NULL,'2022-03-28 21:05:40',1648501540,NULL),(1854000054,2956103,1,79637,1,1,1,'A',1,0.952603,1240,858411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 1361, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1498}}',174.417,145805756,1635430,NULL,'2019-08-12 05:39:09',1565588349,NULL),(1841704552,2956103,1,432292,1,1,1,'SH',1,0.989339,469,981644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',174.439,126985585,545100,NULL,'2016-10-20 19:41:44',1476992504,NULL),(1854605367,2956103,1,76530,0,1,1,'S',1,0.977778,585,896493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',174.507,146620409,657080,NULL,'2019-10-07 00:43:05',1570408985,NULL),(1843656295,2956103,1,798617,1,1,1,'S',1,0.989194,1203,928062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1203}}',174.543,129835312,1383230,NULL,'2017-03-30 19:26:26',1490901986,NULL),(1846143501,2956103,1,1167707,1,1,1,'A',1,0.962217,1281,251172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 2067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',174.582,133551123,1159358,NULL,'2017-10-18 04:50:23',1508302223,NULL),(1842178581,2956103,1,812590,1,1,1,'S',1,0.955934,851,801325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',174.66,127643800,918100,NULL,'2016-11-27 22:23:12',1480285392,NULL),(1838988979,2956103,1,651280,1,1,1,'S',1,0.97723,527,894302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',174.708,122533501,583840,NULL,'2016-03-14 01:03:36',1457917416,NULL),(1845759178,2956103,1,795834,1,1,1,'A',1,0.962308,1157,801925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',174.773,133095415,1726730,NULL,'2017-09-22 02:19:59',1506046799,NULL),(1864877245,2956103,1,1521524,1,1,1,'A',1,0.93934,309,747424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 774}, \"maximum_statistics\": {\"great\": 849}}',174.783,162481665,790666,NULL,'2021-05-30 03:43:36',1622346216,NULL),(1839583376,2956103,1,662388,1,1,1,'S',1,0.99,500,929162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',174.871,123503921,572600,NULL,'2016-04-26 08:10:35',1461658235,NULL),(1865330440,2956103,1,181248,1,1,1,'S',1,0.996055,507,947299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',174.876,163204985,583700,NULL,'2021-06-21 15:47:25',1624290445,NULL),(1855391883,2956103,1,2060396,1,1,1,'S',1,0.993724,478,930873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',175.041,147775451,581140,NULL,'2019-12-21 22:56:06',1576968966,NULL),(1855946183,2956103,1,941334,1,1,1,'SH',1,0.968112,392,922037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 392}}',175.086,148708888,465432,NULL,'2020-02-15 22:03:03',1581804183,NULL),(1841699279,2956103,1,152857,0,1,1,'A',1,0.92218,393,699828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 1370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1587}}',175.103,126985988,1412452,NULL,'2016-10-20 20:18:12',1476994692,NULL),(1839311434,2956103,1,692819,1,1,1,'S',1,0.977046,501,893068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',175.117,123112791,552860,NULL,'2016-04-09 01:15:19',1460164519,NULL),(1847173098,2956103,1,1174919,1,1,1,'A',1,0.958151,1427,252240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 2111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2282}}',175.159,135220839,1350422,NULL,'2018-01-12 04:37:44',1515731864,NULL),(1846451225,2956103,1,136492,1,1,1,'SH',1,0.979965,574,946123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551}, \"maximum_statistics\": {\"great\": 574}}',175.254,134276892,674706,NULL,'2017-11-26 05:08:30',1511672910,NULL),(1855547376,2956103,1,865236,1,1,1,'S',1,0.979204,553,953475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',175.341,148213247,636360,NULL,'2020-01-18 02:13:48',1579313628,NULL),(1843907717,2956103,1,813324,1,1,1,'S',1,0.993523,772,941773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',175.344,130365763,922650,NULL,'2017-04-28 22:10:20',1493417420,NULL),(1846529896,2956103,1,746111,1,1,1,'A',1,0.960865,873,804305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 3314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3539}}',175.345,134141801,3482404,NULL,'2017-11-19 02:44:18',1511059458,NULL),(1848998711,2956103,1,146490,1,1,1,'S',1,0.99046,891,929380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',175.522,138255449,1056550,NULL,'2018-06-13 01:05:15',1528851915,NULL),(1838869131,2956103,1,459373,0,1,1,'S',1,0.98176,466,905131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',175.614,122227500,523030,NULL,'2016-02-28 04:50:02',1456635002,NULL),(1838903598,2956103,1,94851,1,1,1,'SH',1,0.982934,1084,959604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1047, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1084}}',175.698,122404863,1366288,NULL,'2016-03-07 21:12:36',1457385156,NULL),(1865776894,2956103,1,696225,1,1,1,'S',1,0.971111,900,829792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 848}, \"maximum_statistics\": {\"great\": 900}}',175.813,163978328,1102690,NULL,'2021-07-15 16:52:51',1626367971,NULL),(1844471280,2956103,1,295544,1,1,1,'A',1,0.953879,525,760602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 1945, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2114}}',175.85,131074573,2121552,NULL,'2017-06-06 06:03:10',1496728990,NULL),(1856595240,2956103,1,1304055,1,1,1,'A',1,0.946524,604,764646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1007, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1122}}',175.854,149775125,1211628,NULL,'2020-04-03 22:56:40',1585954600,NULL),(1848345982,2956103,1,68826,1,1,1,'A',1,0.974449,767,833669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',175.935,137053927,1134964,NULL,'2018-04-15 00:32:40',1523752360,NULL),(1840837647,2956103,1,324763,0,1,1,'S',1,0.991011,445,928684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',175.938,125511630,502730,NULL,'2016-07-31 21:33:09',1470000789,NULL),(1855584425,2956103,1,1667953,1,1,1,'A',1,0.957423,457,799614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 1247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1327}}',176.093,148214311,1348010,NULL,'2020-01-18 03:59:16',1579319956,NULL),(1843135719,2956103,1,492285,1,1,1,'A',1,0.984038,1226,951790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1253}}',176.169,129158735,1581380,NULL,'2017-02-21 02:44:26',1487645066,NULL),(1864992410,2956103,1,642555,0,1,1,'A',1,0.978571,700,875944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1680}}',176.225,162480815,1854230,NULL,'2021-05-30 03:09:37',1622344177,NULL),(1863002688,2956103,1,1955614,1,1,1,'A',1,0.974699,672,899236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1245}}',176.5,159676824,1371956,NULL,'2021-03-13 21:25:33',1615670733,NULL),(1850178845,2956103,1,168572,1,1,1,'SH',1,0.979106,1364,948985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1364}}',176.536,139920553,1655664,NULL,'2018-09-02 22:35:38',1535927738,NULL),(1849071687,2956103,1,109706,0,1,1,'A',1,0.969796,615,272416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',176.687,138076782,799171,NULL,'2018-06-04 00:16:23',1528071383,NULL),(1841611713,2956103,1,366256,1,1,1,'SH',1,0.978831,496,950583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',176.748,126706857,547200,NULL,'2016-10-04 02:21:11',1475547671,NULL),(3296288962,2956103,1,4473599,1,1,1,'A',1,0.972834,847,847791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1867, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1951}}',176.774,184948449,1964470,NULL,'2024-08-07 22:36:00',1723070160,NULL),(1862497279,2956103,1,146918,1,1,1,'A',1,0.953861,341,803218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',176.843,158767348,505134,NULL,'2021-02-14 05:14:11',1613279651,NULL),(1845610500,2956103,1,147303,1,1,1,'S',1,0.990982,499,985905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',176.856,132885596,551046,NULL,'2017-09-09 19:39:19',1504985959,NULL),(1839766191,2956103,1,276572,1,1,1,'SH',1,0.989888,445,979240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',176.894,123734459,513762,NULL,'2016-05-06 20:35:01',1462566901,NULL),(1844593296,2956103,1,513740,1,1,1,'S',1,0.978172,733,809625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 701, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 733}}',176.895,131386901,895110,NULL,'2017-06-23 01:49:31',1498182571,NULL),(1843555072,2956103,1,884664,1,1,1,'A',1,0.990982,1171,268771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1471, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1497}}',176.909,129774812,987462,NULL,'2017-03-27 00:58:26',1490576306,NULL),(1855723722,2956103,1,164316,1,1,1,'S',1,0.986469,776,917354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 776}}',176.916,148329679,982680,NULL,'2020-01-25 09:15:24',1579943724,NULL),(1839448797,2956103,1,151321,1,1,1,'S',1,0.986486,666,911180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',176.936,123319435,832188,NULL,'2016-04-17 20:03:17',1460923397,NULL),(1848290352,2956103,1,821662,1,1,1,'S',1,0.97832,369,900234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',176.941,137053751,355200,NULL,'2018-04-15 00:18:46',1523751526,NULL),(1844573293,2956103,1,260592,1,1,1,'S',1,0.980424,1226,892606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1226}}',177.017,131201360,1463810,NULL,'2017-06-13 00:04:09',1497312249,NULL),(1843743712,2956103,1,165969,1,1,1,'SH',1,0.994,500,996082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',177.039,130073058,599586,NULL,'2017-04-12 20:39:02',1492029542,NULL),(1866903879,2956103,1,2395516,1,1,1,'S',1,0.974884,1075,877846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1075}}',177.076,165429562,1320090,NULL,'2021-08-31 00:42:21',1630370541,NULL),(1855700301,2956103,1,496053,1,1,1,'A',1,0.970345,651,905902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',177.296,148359055,768534,NULL,'2020-01-26 22:27:36',1580077656,NULL),(1838783603,2956103,1,138551,0,1,1,'S',1,0.999138,580,290996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',177.463,122175362,342030,NULL,'2016-02-25 22:41:56',1456440116,NULL),(1841765305,2956103,1,131291,0,1,1,'A',1,0.983902,866,266429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1001, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',177.471,126959856,518910,NULL,'2016-10-19 05:02:06',1476853326,NULL),(1844314925,2956103,1,773567,1,1,1,'A',1,0.969543,1291,864708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1379}}',177.476,130993808,1577854,NULL,'2017-06-01 22:51:48',1496357508,NULL),(1861751972,2956103,1,780327,1,1,1,'S',1,0.982911,907,912684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 876}, \"maximum_statistics\": {\"great\": 907}}',177.503,157772210,1073850,NULL,'2021-01-14 00:21:35',1610583695,NULL),(1841149858,2956103,1,131382,0,1,1,'S',1,0.988312,1155,923578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1155}}',177.556,125890384,1338750,NULL,'2016-08-20 04:19:14',1471666754,NULL),(1863649219,2956103,1,2602995,1,1,1,'S',1,0.974307,1479,873755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1479}}',177.575,160666330,1613040,NULL,'2021-04-09 22:02:53',1618005773,NULL),(1843345063,2956103,1,105991,0,1,1,'S',1,0.995798,1666,287449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1652, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1666}}',177.63,129251045,1059240,NULL,'2017-02-26 00:44:42',1488069882,NULL),(1848932345,2956103,1,272134,1,1,1,'A',1,0.991444,1091,921846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1461}}',177.643,137912337,1737952,NULL,'2018-05-27 06:12:04',1527401524,NULL),(1844299955,2956103,1,674188,1,1,1,'A',1,0.949408,1439,801289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 2922, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3212}}',177.654,130861738,3459174,NULL,'2017-05-25 23:48:10',1495756090,NULL),(1841706711,2956103,1,155704,1,1,1,'S',1,0.973324,731,885081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',177.674,126985275,800970,NULL,'2016-10-20 19:17:17',1476991037,NULL),(1845904439,2956103,1,809957,1,1,1,'S',1,0.984375,640,915165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',177.679,133198632,753460,NULL,'2017-09-28 00:31:50',1506558710,NULL),(1872404890,2956103,1,744618,1,1,1,'SH',1,0.976721,494,947755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471}, \"maximum_statistics\": {\"great\": 494}}',177.704,173627222,604836,NULL,'2022-07-30 00:48:49',1659142129,NULL),(1842269194,2956103,1,679903,1,1,1,'A',1,0.944731,820,745017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 1750, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1936}}',177.784,127819639,2062284,NULL,'2016-12-08 22:10:35',1481235035,NULL),(1865016583,2956103,1,635009,0,1,1,'A',1,0.964953,300,842230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 814}, \"maximum_statistics\": {\"great\": 856}}',177.817,162831351,774756,NULL,'2021-06-09 18:07:22',1623262042,NULL),(1838772726,2956103,1,136189,1,1,1,'S',1,0.991311,633,925808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',177.856,122176802,721680,NULL,'2016-02-26 00:48:50',1456447730,NULL),(1842119051,2956103,1,831004,1,1,1,'S',1,0.986486,666,919089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',177.864,127555251,757228,NULL,'2016-11-22 20:15:36',1479845736,NULL),(1844625637,2956103,1,304044,1,1,1,'SH',1,0.989933,1192,981431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',177.881,131385540,1475166,NULL,'2017-06-22 23:20:04',1498173604,NULL),(1861001361,2956103,1,72404,0,1,1,'A',1,0.988305,1478,276974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 3062}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',177.883,156549146,1927826,NULL,'2020-12-05 01:54:34',1607133274,NULL),(1841298210,2956103,1,183137,1,1,1,'SH',1,0.965649,524,908610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',177.935,126216245,634374,NULL,'2016-09-06 10:57:47',1473159467,NULL),(1866699060,2956103,1,156455,1,1,1,'S',1,0.972877,848,896683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 802}, \"maximum_statistics\": {\"great\": 848}}',177.947,165217303,1033530,NULL,'2021-08-24 00:11:45',1629763905,NULL),(1874581488,2956103,1,360813,1,1,1,'A',1,0.98494,296,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 498}}',177.961,176834537,529892,NULL,'2023-01-15 23:10:23',1673824223,NULL),(1845654185,2956103,1,798128,0,1,1,'A',1,0.99187,1505,282193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',177.998,132835157,1331135,NULL,'2017-09-07 04:07:32',1504757252,NULL),(1841472760,2956103,1,110734,0,1,1,'A',1,0.941048,732,762983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1374}}',178.147,126509263,1369414,NULL,'2016-09-22 23:14:28',1474586068,NULL),(1842235045,2956103,1,116470,1,1,1,'S',1,0.953936,597,913886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',178.278,127741904,709253,NULL,'2016-12-04 04:37:11',1480826231,NULL),(1841352286,2956103,1,115413,1,1,1,'A',1,0.967412,1021,909371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1005, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1074}}',178.279,126317702,1224342,NULL,'2016-09-11 23:09:05',1473635345,NULL),(1844608796,2956103,1,108125,1,1,1,'S',1,0.996262,535,945195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',178.286,131384976,629530,NULL,'2017-06-22 22:22:01',1498170121,NULL),(1843101545,2956103,1,293193,1,1,1,'A',1,0.980832,935,889759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1792, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1852}}',178.444,129210064,2157788,NULL,'2017-02-24 00:32:58',1487896378,NULL),(1841917919,2956103,1,756622,1,1,1,'S',1,0.965426,376,941668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',178.521,127231792,419516,NULL,'2016-11-04 01:34:07',1478223247,NULL),(1872335825,2956103,1,1325077,1,1,1,'S',1,0.993107,943,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 930}, \"maximum_statistics\": {\"great\": 943}}',178.592,173627182,1089720,NULL,'2022-07-30 00:45:06',1659141906,NULL),(1844692939,2956103,1,86565,1,1,1,'S',1,0.977119,590,851960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',178.688,131447025,785936,NULL,'2017-06-25 23:28:48',1498433328,NULL),(1864902412,2956103,1,2639312,1,1,1,'A',1,0.968889,310,866097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 639}, \"maximum_statistics\": {\"great\": 675}}',178.783,162488884,661377,NULL,'2021-05-30 09:04:18',1622365458,NULL),(1843906875,2956103,1,813300,0,1,1,'A',1,0.986002,1018,280568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',178.91,130365847,666276,NULL,'2017-04-28 22:16:55',1493417815,NULL),(1842375511,2956103,1,121590,1,1,1,'S',1,0.989712,486,920523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',178.926,127855680,582210,NULL,'2016-12-10 19:40:25',1481398825,NULL),(1844348675,2956103,1,706798,1,1,1,'S',1,0.98626,1310,917294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1274, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1310}}',179.206,130923174,1795730,NULL,'2017-05-28 21:58:10',1496008690,NULL),(1843048695,2956103,1,145802,0,1,1,'A',1,0.9965,1738,266924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 3981, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 4000}}',179.378,128948395,1989350,NULL,'2017-02-09 22:07:27',1486678047,NULL),(1861414590,2956103,1,233608,1,1,1,'S',1,0.988024,501,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 501}}',179.502,157131476,589690,NULL,'2020-12-23 08:10:08',1608711008,NULL),(1843322030,2956103,1,816175,0,1,1,'A',1,0.985928,1255,272917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2203}}',179.578,129377023,1206252,NULL,'2017-03-05 02:34:58',1488681298,NULL),(1865121453,2956103,1,905790,1,1,1,'A',1,0.97649,1159,263931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 4146}, \"maximum_statistics\": {\"great\": 4296}}',179.641,162830699,2272980,NULL,'2021-06-09 17:40:38',1623260438,NULL),(1865542800,2956103,1,785097,1,1,1,'A',1,0.959954,660,801008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1311}}',179.662,163565196,1469334,NULL,'2021-07-02 22:25:41',1625264741,NULL),(1865542806,2956103,1,785097,1,1,1,'A',1,0.939359,1311,800960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1311}}',179.737,163565837,1530324,NULL,'2021-07-02 22:54:47',1625266487,NULL),(1844703172,2956103,1,154669,1,1,1,'A',1,0.956823,732,802754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1297}}',179.878,131503079,1235970,NULL,'2017-06-29 03:46:42',1498708002,NULL),(1854702095,2956103,1,992595,1,1,1,'A',1,0.981043,1422,899751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1477}}',179.897,146870672,1603710,NULL,'2019-10-24 23:01:40',1571958100,NULL),(1843787276,2956103,1,76897,1,1,1,'S',1,0.979738,839,865770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839}}',179.9,130141331,981460,NULL,'2017-04-16 09:02:01',1492333321,NULL),(1839079717,2956103,1,158836,1,1,1,'S',1,0.982877,1168,961935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168}}',179.906,122608956,1416552,NULL,'2016-03-18 01:59:50',1458266390,NULL),(1853406521,2956103,1,768828,1,1,1,'SH',1,0.977468,466,941794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',179.924,144955554,594672,NULL,'2019-06-21 00:31:30',1561077090,NULL),(1850264114,2956103,1,483430,1,1,1,'S',1,0.974719,1246,846563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1246}}',180.061,139921703,1505050,NULL,'2018-09-03 00:45:49',1535935549,NULL),(1872428419,2956103,1,138598,1,1,1,'S',1,0.996441,843,950043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837}, \"maximum_statistics\": {\"great\": 843}}',180.089,173667934,1001840,NULL,'2022-07-31 21:03:45',1659301425,NULL),(1842214808,2956103,1,722224,1,1,1,'A',1,0.966744,1403,810636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1609, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1714}}',180.192,127819557,1896672,NULL,'2016-12-08 22:04:10',1481234650,NULL),(1841531714,2956103,1,673068,1,1,1,'S',1,0.992806,278,939384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',180.271,126509492,297630,NULL,'2016-09-22 23:42:31',1474587751,NULL),(1842182093,2956103,1,95459,1,1,1,'A',1,0.984602,728,898401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1169}}',180.407,127553081,1248850,NULL,'2016-11-22 17:36:48',1479836208,NULL),(1842085894,2956103,1,60780,1,1,1,'A',1,0.969749,672,857035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',180.528,127553131,949188,NULL,'2016-11-22 17:40:24',1479836424,NULL),(1865149634,2956103,1,117868,1,1,1,'S',1,0.981922,1134,960033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1134}}',180.545,162870961,1399212,NULL,'2021-06-10 23:32:08',1623367928,NULL),(1867117260,2956103,1,1215284,1,1,1,'S',1,0.986342,842,915680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 819}, \"maximum_statistics\": {\"great\": 842}}',180.571,165854999,1150950,NULL,'2021-09-15 21:40:54',1631742054,NULL),(1846786035,2956103,1,616229,1,1,1,'A',1,0.963505,1048,833476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 43, \"great\": 3904, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4165}}',180.585,134697431,4216380,NULL,'2017-12-17 19:31:32',1513539092,NULL),(1843149492,2956103,1,790551,1,1,1,'S',1,0.970312,640,839884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',180.647,129078168,706160,NULL,'2017-02-17 01:43:05',1487295785,NULL),(1841047788,2956103,1,304044,1,1,1,'S',1,0.985319,1192,967381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',180.722,125773221,1465446,NULL,'2016-08-14 02:55:50',1471143350,NULL),(1843623270,2956103,1,231139,1,1,1,'SH',1,0.972533,1074,887336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1015, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1074}}',180.743,129835246,1344864,NULL,'2017-03-30 19:21:56',1490901716,NULL),(1866714127,2956103,1,177224,1,1,1,'S',1,0.995565,451,946951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 451}}',180.825,165215319,536860,NULL,'2021-08-23 22:20:27',1629757227,NULL),(1854814024,2956103,1,1285331,1,1,1,'S',1,0.976821,453,893919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',180.864,146929424,519450,NULL,'2019-10-28 10:34:38',1572258878,NULL),(1866515911,2956103,1,83566,1,1,1,'SH',1,0.990771,921,978452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 904}, \"maximum_statistics\": {\"great\": 921}}',180.873,164847094,1189752,NULL,'2021-08-11 22:30:48',1628721048,NULL),(1842924586,2956103,1,46213,1,1,1,'A',1,0.971622,715,922769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',180.874,128802003,846608,NULL,'2017-02-01 22:24:54',1485987894,NULL),(1863613236,2956103,1,2691342,1,1,1,'A',1,0.984674,797,268839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2088}}',180.938,160566379,1127432,NULL,'2021-04-07 03:03:19',1617764599,NULL),(1838779026,2956103,1,95648,1,1,1,'A',1,0.976957,1082,874332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1109, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1150}}',181.143,122265145,1411200,NULL,'2016-02-29 21:57:12',1456783032,NULL),(1845748319,2956103,1,1091478,1,1,1,'A',1,0.965216,1670,841507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2343}}',181.155,133094889,2660700,NULL,'2017-09-22 01:22:11',1506043331,NULL),(1844258801,2956103,1,319880,1,1,1,'SH',1,0.990526,475,982480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',181.173,130995813,576024,NULL,'2017-06-02 02:41:56',1496371316,NULL),(1866903874,2956103,1,2395515,1,1,1,'A',1,0.963235,453,807389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1156}}',181.455,165429411,1148230,NULL,'2021-08-31 00:33:57',1630370037,NULL),(1838928529,2956103,1,295676,1,1,1,'S',1,0.990215,1022,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1002, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1022}}',181.507,122459144,1208340,NULL,'2016-03-10 21:36:02',1457645762,NULL),(1866387816,2956103,1,1913523,1,1,1,'S',1,0.979148,1127,896908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1127}}',181.648,164656125,1313940,NULL,'2021-08-05 19:43:29',1628192609,NULL),(1860938739,2956103,1,1240578,0,1,1,'A',1,0.968647,1539,255411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 2594}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',181.933,156546289,1500075,NULL,'2020-12-04 23:41:21',1607125281,NULL),(1841072839,2956103,1,149976,1,1,1,'SH',1,0.972516,1419,929811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1419}}',181.991,126010810,1728912,NULL,'2016-08-26 09:56:40',1472205400,NULL),(1842264598,2956103,1,747855,1,1,1,'A',1,0.961692,927,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1501}}',182.089,127740287,1809090,NULL,'2016-12-04 02:45:55',1480819555,NULL),(1840759233,2956103,1,421153,1,1,1,'SH',1,0.980684,673,953397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',182.133,125263783,773154,NULL,'2016-07-18 23:57:05',1468886225,NULL),(1840412301,2956103,1,439148,1,1,1,'S',1,0.990923,661,922975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',182.246,125013800,807230,NULL,'2016-07-05 22:55:08',1467759308,NULL),(1842130378,2956103,1,308169,1,1,1,'S',1,0.993478,460,942015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',182.309,127487047,514100,NULL,'2016-11-19 00:07:03',1479514023,NULL),(1838553709,2956103,1,237292,1,1,1,'SH',1,0.987965,457,968977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',182.365,121810895,564696,NULL,'2016-02-07 23:15:28',1454886928,NULL),(1841499811,2956103,1,717060,1,1,1,'S',1,0.966408,387,867566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',182.436,126509572,408770,NULL,'2016-09-22 23:52:46',1474588366,NULL),(1844607985,2956103,1,107806,1,1,1,'SH',1,0.994005,834,996413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',182.453,131386014,991752,NULL,'2017-06-23 00:17:01',1498177021,NULL),(1841339996,2956103,1,109706,0,1,1,'S',1,0.975619,1374,272606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',182.486,126255430,844794,NULL,'2016-09-08 22:39:11',1473374351,NULL),(1867284196,2956103,1,276709,0,1,1,'A',1,0.963636,334,798282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 569, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 605}}',182.492,166074434,540070,NULL,'2021-09-23 22:14:30',1632435270,NULL),(1841401667,2956103,1,133551,0,1,1,'A',1,0.960049,371,787327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1214}}',182.57,126319334,1165524,NULL,'2016-09-12 01:59:42',1473645582,NULL),(1844496378,2956103,1,224342,1,1,1,'S',1,0.995798,476,941237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',182.618,131165907,556850,NULL,'2017-06-11 03:29:11',1497151751,NULL),(1861268590,2956103,1,210764,1,1,1,'A',1,0.984615,956,902931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1365}}',182.624,156907128,1574092,NULL,'2020-12-16 11:00:04',1608116404,NULL),(1844535783,2956103,1,131382,1,1,1,'SH',1,0.975325,1155,940402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1155}}',182.628,131386304,1372548,NULL,'2017-06-23 00:45:30',1498178730,NULL),(1866399034,2956103,1,1385223,1,1,1,'A',1,0.962896,497,794776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 2099}, \"maximum_statistics\": {\"great\": 2210}}',182.762,164659122,1908214,NULL,'2021-08-05 21:46:26',1628199986,NULL),(1855489779,2956103,1,170831,1,1,1,'S',1,0.987828,534,925894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',182.772,147911236,613570,NULL,'2019-12-30 00:47:29',1577666849,NULL),(1864661229,2956103,1,140921,1,1,1,'S',1,0.976311,591,893994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563}, \"maximum_statistics\": {\"great\": 591}}',182.815,162115521,690740,NULL,'2021-05-19 21:51:54',1621461114,NULL),(1841871929,2956103,1,123031,1,1,1,'A',1,0.975684,641,884774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',182.85,127128692,777882,NULL,'2016-10-29 02:51:09',1477709469,NULL),(1846229167,2956103,1,1213264,1,1,1,'A',1,0.945682,477,746863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 1676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1841}}',182.875,133874353,1667044,NULL,'2017-11-05 03:05:50',1509851150,NULL),(1838654954,2956103,1,136526,0,1,1,'S',1,0.995188,1143,286578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',182.923,121942386,639876,NULL,'2016-02-14 08:12:52',1455437572,NULL),(1844454834,2956103,1,142309,1,1,1,'A',1,0.979843,644,876368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 861, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 893}}',183.04,131074602,988858,NULL,'2017-06-06 06:06:33',1496729193,NULL),(3296075571,2956103,1,4487882,1,1,1,'A',1,0.951361,1667,821294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 3, \"great\": 1562, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1727}}',183.088,184948031,2083908,NULL,'2024-08-07 21:45:12',1723067112,NULL),(1872322151,2956103,1,161847,1,1,1,'A',1,0.987785,830,902104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1228}}',183.12,173626981,1376420,NULL,'2022-07-30 00:28:48',1659140928,NULL),(1841918209,2956103,1,90479,0,1,1,'A',1,0.970297,254,820457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',183.151,127232377,685236,NULL,'2016-11-04 02:33:39',1478226819,NULL),(1865605766,2956103,1,1287911,1,1,1,'A',1,0.960852,368,825951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 728}}',183.201,163520605,723480,NULL,'2021-07-01 16:19:01',1625156341,NULL),(1844609941,2956103,1,109382,0,1,1,'S',1,0.997332,1499,289470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',183.215,131386971,888402,NULL,'2017-06-23 01:55:53',1498182953,NULL),(1838914678,2956103,1,560451,1,1,1,'S',1,0.9837,1227,958928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1227}}',183.277,122424372,1516968,NULL,'2016-03-09 00:12:47',1457482367,NULL),(1841391942,2956103,1,464950,1,1,1,'SH',1,0.998729,787,1009911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',183.328,126317382,925722,NULL,'2016-09-11 22:36:04',1473633364,NULL),(1846300786,2956103,1,100260,1,1,1,'A',1,0.96426,905,830513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1385}}',183.453,133874902,1413484,NULL,'2017-11-05 03:41:14',1509853274,NULL),(1839211687,2956103,1,159091,1,1,1,'S',1,0.989704,777,917888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 761, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',183.493,122879921,1033670,NULL,'2016-03-29 18:23:27',1459275807,NULL),(1842175768,2956103,1,92909,1,1,1,'S',1,0.996976,496,951367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',183.523,127528135,604240,NULL,'2016-11-21 01:06:23',1479690383,NULL),(1863605376,2956103,1,287463,0,1,1,'A',1,0.942667,429,805989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1500}}',183.555,160568120,1553641,NULL,'2021-04-07 04:24:52',1617769492,NULL),(1842708329,2956103,1,170380,1,1,1,'S',1,0.985683,454,970918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',183.596,128372722,535476,NULL,'2017-01-09 02:20:29',1483928429,NULL),(1841196220,2956103,1,327525,1,1,1,'A',1,0.939756,659,753659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 1689, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1884}}',183.627,126175511,1890224,NULL,'2016-09-04 01:37:45',1472953065,NULL),(1843491531,2956103,1,165961,1,1,1,'S',1,0.995292,531,942205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',183.657,129747997,601310,NULL,'2017-03-25 17:36:54',1490463414,NULL),(1846610821,2956103,1,89496,1,1,1,'S',1,0.986625,972,922254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',183.674,134383062,1200724,NULL,'2017-12-02 02:41:12',1512182472,NULL),(1843241139,2956103,1,685028,0,1,1,'A',1,0.960103,326,794696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',183.716,129268967,722928,NULL,'2017-02-26 23:32:24',1488151944,NULL),(1842108944,2956103,1,117136,1,1,1,'S',1,0.999048,525,957244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',183.785,127528151,579160,NULL,'2016-11-21 01:08:25',1479690505,NULL),(1843345186,2956103,1,58664,1,1,1,'S',1,0.987988,999,919662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',183.79,129378593,1230654,NULL,'2017-03-05 04:29:04',1488688144,NULL),(1861000846,2956103,1,1065704,0,1,1,'A',1,0.974293,1195,261153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1945}}',183.795,156547062,1143758,NULL,'2020-12-05 00:16:27',1607127387,NULL),(1875099903,2956103,1,1331306,1,1,1,'A',1,0.958064,490,809688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1550}}',183.814,177523115,1590552,NULL,'2023-02-23 22:01:15',1677189675,NULL),(1865291863,2956103,1,133762,1,1,1,'S',1,0.989862,1085,982740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1085}}',183.819,163184749,1460400,NULL,'2021-06-20 21:21:26',1624224086,NULL),(1844135186,2956103,1,413597,1,1,1,'A',1,0.992572,1789,278915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2123, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2154}}',183.823,130728484,1169406,NULL,'2017-05-18 17:16:01',1495127761,NULL),(1842781843,2956103,1,343428,0,1,1,'A',1,0.996311,1284,285974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2440}}',183.857,128542100,1357710,NULL,'2017-01-18 20:32:17',1484771537,NULL),(1841394068,2956103,1,130897,0,1,1,'A',1,0.942638,708,757113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1630}}',183.943,126348970,1528376,NULL,'2016-09-13 23:45:16',1473810316,NULL),(1841381513,2956103,1,788066,1,1,1,'SH',1,0.993464,459,990657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',183.971,126317284,526746,NULL,'2016-09-11 22:26:12',1473632772,NULL),(1844323834,2956103,1,374403,1,1,1,'A',1,0.987092,327,867703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',183.998,130858890,677586,NULL,'2017-05-25 19:42:28',1495741348,NULL),(1873798505,2956103,1,99991,1,1,1,'A',1,0.971471,826,915403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',184.035,175638203,1078902,NULL,'2022-11-12 17:53:01',1668275581,NULL),(1855601692,2956103,1,288046,0,1,1,'A',1,0.967803,457,842082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',184.053,148293210,565096,NULL,'2020-01-23 00:06:33',1579737993,NULL),(1855729095,2956103,1,997755,1,1,1,'A',1,0.923288,629,712109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 52, \"great\": 2215, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2555}}',184.098,148390257,2543728,NULL,'2020-01-29 01:15:33',1580260533,NULL),(1858932870,2956103,1,1667956,1,1,1,'S',1,0.992551,1074,936015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1058, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1074}}',184.126,153377469,1320420,NULL,'2020-08-08 01:18:58',1596849538,NULL),(1841941674,2956103,1,139180,1,1,1,'S',1,0.985556,450,919805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',184.142,127108287,511250,NULL,'2016-10-27 21:04:46',1477602286,NULL),(1853082201,2956103,1,291828,1,1,1,'S',1,0.990426,470,929756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',184.151,144317795,536850,NULL,'2019-05-17 02:41:01',1558060861,NULL),(1846491613,2956103,1,814553,1,1,1,'A',1,0.957111,886,861700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 1636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1772}}',184.216,134229308,1883881,NULL,'2017-11-23 20:49:50',1511470190,NULL),(1841376252,2956103,1,288554,1,1,1,'S',1,0.980945,656,906506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 631, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 656}}',184.328,126365585,765230,NULL,'2016-09-15 00:22:10',1473898930,NULL),(1849880301,2956103,1,1574370,1,1,1,'A',1,0.961806,312,808775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',184.331,139322583,701112,NULL,'2018-08-05 03:52:14',1533441134,NULL),(1846502971,2956103,1,1154933,1,1,1,'S',1,0.99006,503,922245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',184.367,134276918,582950,NULL,'2017-11-26 05:10:33',1511673033,NULL),(1839521260,2956103,1,174683,1,1,1,'S',1,0.996746,461,948497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',184.46,123586519,521510,NULL,'2016-04-30 07:43:55',1462002235,NULL),(1872346782,2956103,1,2239022,1,1,1,'A',1,0.967779,664,844443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1738}}',184.641,173665341,1874520,NULL,'2022-07-31 18:25:25',1659291925,NULL),(1865333200,2956103,1,185473,1,1,1,'S',1,0.999104,558,955250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 558}}',184.755,163205121,652590,NULL,'2021-06-21 15:52:14',1624290734,NULL),(1841343927,2956103,1,511821,1,1,1,'S',1,0.984,500,915507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',184.757,126319653,558770,NULL,'2016-09-12 02:35:19',1473647719,NULL),(1840921681,2956103,1,476139,1,1,1,'S',1,0.990234,768,932033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',184.809,125772916,856930,NULL,'2016-08-14 02:34:49',1471142089,NULL),(1855734633,2956103,1,326926,1,1,1,'A',1,0.952196,711,832735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 16, \"great\": 2466, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',184.812,148407406,2816094,NULL,'2020-01-30 05:54:56',1580363696,NULL),(1846184816,2956103,1,746858,1,1,1,'SH',1,0.977713,516,949782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493}, \"maximum_statistics\": {\"great\": 516}}',184.832,133876109,596292,NULL,'2017-11-05 05:17:04',1509859024,NULL),(1844331356,2956103,1,784411,1,1,1,'A',1,0.943396,840,746822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 894, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1007}}',184.835,130865731,1172430,NULL,'2017-05-26 07:06:52',1495782412,NULL),(1841797267,2956103,1,409134,0,1,1,'A',1,0.971979,298,854020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',184.875,126987945,621536,NULL,'2016-10-20 23:47:09',1477007229,NULL),(1865630112,2956103,1,703657,1,1,1,'S',1,0.966317,1336,825415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1336}}',184.916,163563607,1472260,NULL,'2021-07-02 21:22:09',1625260929,NULL),(1855815850,2956103,1,283247,0,1,1,'A',1,0.948789,368,767053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 827}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',184.917,148641916,817176,NULL,'2020-02-12 04:25:08',1581481508,NULL),(1854000072,2956103,1,79637,1,1,1,'S',1,0.973965,1498,886964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1498}}',184.958,145806152,1726060,NULL,'2019-08-12 06:18:58',1565590738,NULL),(1854212407,2956103,1,418957,0,1,1,'S',1,0.969828,464,869275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',185.121,146135578,527890,NULL,'2019-09-01 22:21:17',1567376477,NULL),(1841697964,2956103,1,58753,1,1,1,'S',1,0.992492,999,930080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',185.153,127008404,1217080,NULL,'2016-10-22 03:20:19',1477106419,NULL),(1844555874,2956103,1,140140,1,1,1,'S',1,0.991579,950,934731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 934, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 950}}',185.276,131387790,1154470,NULL,'2017-06-23 03:21:10',1498188070,NULL),(1844469498,2956103,1,485264,1,1,1,'SH',1,0.994305,439,996225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',185.286,131074359,506361,NULL,'2017-06-06 05:38:29',1496727509,NULL),(1867150837,2956103,1,81802,0,1,1,'A',1,0.953763,508,816358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 859}, \"maximum_statistics\": {\"great\": 930}}',185.294,165856058,937190,NULL,'2021-09-15 22:41:00',1631745660,NULL),(1841368477,2956103,1,167093,1,1,1,'SH',1,0.983792,1018,963461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 985, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1018}}',185.402,126318327,1256076,NULL,'2016-09-12 00:09:40',1473638980,NULL),(1841147949,2956103,1,307304,1,1,1,'A',1,0.965264,810,837054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1398, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1497}}',185.434,126011418,1712752,NULL,'2016-08-26 10:33:43',1472207623,NULL),(1850944018,2956103,1,286284,1,1,1,'S',1,0.992398,855,938762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 842}, \"maximum_statistics\": {\"great\": 855}}',185.435,141041590,945420,NULL,'2018-11-05 16:37:57',1541435877,NULL),(1865545384,2956103,1,1119559,1,1,1,'A',1,0.959961,466,804299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',185.562,163567060,1134712,NULL,'2021-07-02 23:53:26',1625270006,NULL),(1840586302,2956103,1,66610,0,1,1,'S',1,0.990436,1307,927292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',185.766,125070771,1632726,NULL,'2016-07-08 20:40:16',1468010416,NULL),(1841852392,2956103,1,114207,0,1,1,'A',1,0.984259,987,902524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1052, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1080}}',185.901,127231261,1231590,NULL,'2016-11-04 00:34:25',1478219665,NULL),(1840455658,2956103,1,241328,0,1,1,'S',1,0.981481,540,904299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',185.903,125013660,588020,NULL,'2016-07-05 22:42:53',1467758573,NULL),(1855477170,2956103,1,1666253,1,1,1,'A',1,0.966216,1091,906126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1247, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1332}}',186.05,147909509,1745250,NULL,'2019-12-29 22:08:09',1577657289,NULL),(1865335311,2956103,1,473913,1,1,1,'A',1,0.93613,936,819398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 931}, \"maximum_statistics\": {\"great\": 1049}}',186.138,163206697,1166836,NULL,'2021-06-21 16:46:37',1624293997,NULL),(1868471830,2956103,1,136189,1,1,1,'SH',1,0.981043,633,950991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',186.151,167907972,741924,NULL,'2021-12-01 23:40:16',1638402016,NULL),(1841797395,2956103,1,189289,1,1,1,'SH',1,0.989051,548,980496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',186.189,126958339,630090,NULL,'2016-10-19 01:45:43',1476841543,NULL),(1838939514,2956103,1,303142,1,1,1,'SH',1,0.984658,1271,958206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',186.215,122437290,1605966,NULL,'2016-03-09 17:29:49',1457544589,NULL),(1843384872,2956103,1,585605,1,1,1,'S',1,0.965412,1807,818353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1807}}',186.281,129598935,2112480,NULL,'2017-03-17 19:10:44',1489777844,NULL),(1845930017,2956103,1,386771,1,1,1,'A',1,0.978921,1040,874719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1779}}',186.289,133447107,2175504,NULL,'2017-10-12 02:23:04',1507774984,NULL),(1855544795,2956103,1,418909,1,1,1,'S',1,0.982042,529,904128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',186.413,148293228,614930,NULL,'2020-01-23 00:08:37',1579738117,NULL),(1840502850,2956103,1,342676,1,1,1,'S',1,0.997243,544,949048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',186.467,124858286,625850,NULL,'2016-06-28 02:51:58',1467082318,NULL),(1855931434,2956103,1,2060396,1,1,1,'SH',1,0.987448,478,967163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 478}}',186.469,148709069,598536,NULL,'2020-02-15 22:16:57',1581805017,NULL),(1842149468,2956103,1,244539,1,1,1,'S',1,0.995446,549,946400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',186.505,127586812,619750,NULL,'2016-11-24 20:01:49',1480017709,NULL),(1847148331,2956103,1,683991,1,1,1,'A',1,0.96912,765,824293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 2173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2283}}',186.615,135240933,2164432,NULL,'2018-01-13 02:48:51',1515811731,NULL),(1841461127,2956103,1,339132,1,1,1,'SH',1,0.99729,738,1005782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 738}}',186.685,126508490,904056,NULL,'2016-09-22 21:34:36',1474580076,NULL),(1865287252,2956103,1,128116,0,1,1,'A',1,0.951209,741,815911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1117}}',186.692,163050795,1245034,NULL,'2021-06-16 18:03:59',1623866639,NULL),(1841697304,2956103,1,199193,1,1,1,'S',1,0.997283,1104,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1098, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1104}}',186.838,126987930,1313160,NULL,'2016-10-20 23:45:14',1477007114,NULL),(1843494255,2956103,1,1017616,1,1,1,'S',1,0.960938,960,878028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 885, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 960}}',186.983,129630542,1270686,NULL,'2017-03-19 06:49:49',1489906189,NULL),(1850224838,2956103,1,1310850,1,1,1,'SH',1,0.989703,437,983920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',186.991,139902386,523662,NULL,'2018-09-02 03:23:53',1535858633,NULL),(1843656306,2956103,1,798617,1,1,1,'SH',1,0.986284,1203,971774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1203}}',187.004,129835390,1424856,NULL,'2017-03-30 19:32:03',1490902323,NULL),(1866963104,2956103,1,744877,1,1,1,'A',1,0.960292,627,804511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1851}}',187.015,165535589,1845666,NULL,'2021-09-04 01:06:24',1630717584,NULL),(1841386954,2956103,1,660346,1,1,1,'A',1,0.957728,785,860232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 1406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1514}}',187.063,126364962,1514608,NULL,'2016-09-14 23:07:15',1473894435,NULL),(1844284435,2956103,1,258977,1,1,1,'SH',1,0.979224,1083,938551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1038, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',187.095,130860415,1319040,NULL,'2017-05-25 21:40:41',1495748441,NULL),(1857612599,2956103,1,280830,1,1,1,'S',1,0.967213,549,863591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',187.114,151430067,661432,NULL,'2020-05-28 04:53:31',1590641611,NULL),(1875973142,2956103,1,831279,1,1,1,'S',1,0.986877,381,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 381}}',187.249,179000319,370000,NULL,'2023-05-21 20:20:39',1684700439,NULL),(1861288912,2956103,1,2641360,1,1,1,'A',1,0.960627,254,796656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1435}}',187.268,156931499,1389218,NULL,'2020-12-17 04:39:30',1608179970,NULL),(1867139711,2956103,1,72645,1,1,1,'SH',1,0.995996,999,993796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991}, \"maximum_statistics\": {\"great\": 999}}',187.285,165855471,1271970,NULL,'2021-09-15 22:08:27',1631743707,NULL),(1844720051,2956103,1,924101,1,1,1,'S',1,0.990991,555,934009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',187.35,131502046,660930,NULL,'2017-06-29 02:02:13',1498701733,NULL),(1844355918,2956103,1,225779,1,1,1,'SH',1,0.994118,425,991418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 425}}',187.459,130994853,535374,NULL,'2017-06-02 00:55:40',1496364940,NULL),(1865510805,2956103,1,157727,1,1,1,'S',1,0.986862,647,917061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',187.555,163331109,766390,NULL,'2021-06-25 16:47:25',1624639645,NULL),(1841409107,2956103,1,470588,1,1,1,'S',1,0.989544,526,922031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',187.576,126365521,589300,NULL,'2016-09-15 00:13:59',1473898439,NULL),(1842924571,2956103,1,46213,1,1,1,'S',1,0.991892,740,935981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',187.73,128801937,857300,NULL,'2017-02-01 22:17:01',1485987421,NULL),(1839440942,2956103,1,148982,1,1,1,'S',1,0.986804,682,921515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',187.778,123367056,760170,NULL,'2016-04-20 07:54:43',1461138883,NULL),(1841428824,2956103,1,143871,1,1,1,'S',1,0.994434,539,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',187.883,126364670,625590,NULL,'2016-09-14 22:36:54',1473892614,NULL),(1841992393,2956103,1,71408,1,1,1,'S',1,0.992761,1036,993255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',187.886,127245978,1241862,NULL,'2016-11-04 21:09:27',1478293767,NULL),(1844676370,2956103,1,80989,1,1,1,'S',1,0.984783,690,910968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',188.04,131447643,796550,NULL,'2017-06-26 00:43:37',1498437817,NULL),(1841461673,2956103,1,692008,1,1,1,'SH',1,0.966387,595,908254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 555, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 595}}',188.043,126552659,727272,NULL,'2016-09-25 03:54:49',1474775689,NULL),(1867534664,2956103,1,286284,1,1,1,'A',1,0.980117,516,941050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',188.063,166478673,921516,NULL,'2021-10-09 02:42:59',1633747379,NULL),(1843907047,2956103,1,813300,1,1,1,'A',1,0.975503,1031,285358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',188.358,130365895,665686,NULL,'2017-04-28 22:20:39',1493418039,NULL),(1863879061,2956103,1,378973,1,1,1,'S',1,0.984279,1304,915451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1304}}',188.401,161048425,1487630,NULL,'2021-04-20 05:34:23',1618896863,NULL),(1842108655,2956103,1,69798,1,1,1,'S',1,0.975676,740,944079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 740}}',188.507,127528528,881286,NULL,'2016-11-21 01:53:17',1479693197,NULL),(1864660692,2956103,1,139809,1,1,1,'S',1,0.984848,561,914791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 544}, \"maximum_statistics\": {\"great\": 561}}',188.603,162115570,673870,NULL,'2021-05-19 21:54:14',1621461254,NULL),(1839310150,2956103,1,692777,1,1,1,'S',1,0.992662,477,935264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',188.669,123112847,545150,NULL,'2016-04-09 01:20:05',1460164805,NULL),(1838876785,2956103,1,553540,1,1,1,'S',1,0.974082,463,882500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',188.716,122424252,531840,NULL,'2016-03-08 23:57:44',1457481464,NULL),(1855686793,2956103,1,722294,1,1,1,'A',1,0.953081,652,792691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',188.768,148331500,1044974,NULL,'2020-01-25 11:44:54',1579952694,NULL),(1865224980,2956103,1,1078478,1,1,1,'A',1,0.954771,470,786359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1614}}',188.829,162859024,1584112,NULL,'2021-06-10 15:24:51',1623338691,NULL),(1838798429,2956103,1,354144,1,1,1,'S',1,0.991985,811,930206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 798, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 811}}',188.909,122265728,1057996,NULL,'2016-02-29 22:47:43',1456786063,NULL),(1843066665,2956103,1,361867,0,1,1,'S',1,0.995079,1016,286167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1006, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1016}}',189.144,128948444,590502,NULL,'2017-02-09 22:13:01',1486678381,NULL),(1842190345,2956103,1,441680,1,1,1,'S',1,0.986392,1286,880518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',189.149,127573595,1481910,NULL,'2016-11-23 23:01:34',1479942094,NULL),(1839738576,2956103,1,158851,1,1,1,'S',1,0.980729,960,905265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 960}}',189.169,123733960,1179680,NULL,'2016-05-06 20:03:48',1462565028,NULL),(1841989971,2956103,1,720314,1,1,1,'A',1,0.974566,1907,252212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 3187, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3342, \"legacy_combo_increase\": 1}}',189.216,127268838,2065514,NULL,'2016-11-05 22:34:17',1478385257,NULL),(1841424955,2956103,1,53318,1,1,1,'SH',1,0.989341,516,980790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',189.282,126421347,625536,NULL,'2016-09-17 19:44:17',1474141457,NULL),(1844205844,2956103,1,284013,0,1,1,'S',1,0.99724,1087,288184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1081, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1087}}',189.298,130716731,647058,NULL,'2017-05-18 00:25:27',1495067127,NULL),(1865313033,2956103,1,770474,1,1,1,'S',1,0.986922,497,923240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',189.317,163187638,587650,NULL,'2021-06-21 00:00:33',1624233633,NULL),(1861763988,2956103,1,2644312,1,1,1,'S',1,0.981375,349,891518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',189.499,157773187,401550,NULL,'2021-01-14 01:25:13',1610587513,NULL),(1872976582,2956103,1,1325077,1,1,1,'SH',1,0.987275,943,977454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 919}, \"maximum_statistics\": {\"great\": 943}}',189.613,174594248,1122696,NULL,'2022-09-18 01:23:52',1663464232,NULL),(1844462846,2956103,1,146490,1,1,1,'SH',1,0.988216,891,975539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',189.626,131123552,1089192,NULL,'2017-06-08 23:41:20',1496965280,NULL),(1861183150,2956103,1,872521,1,1,1,'A',1,0.972511,778,870931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1346}}',189.778,156906587,1608538,NULL,'2020-12-16 10:35:03',1608114903,NULL),(1841522881,2956103,1,293511,0,1,1,'A',1,0.970346,238,821202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 607}}',189.842,126464427,551250,NULL,'2016-09-20 02:54:50',1474340090,NULL),(1866714135,2956103,1,177224,1,1,1,'SH',1,0.985588,451,970969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 451}}',189.966,165215343,548778,NULL,'2021-08-23 22:22:08',1629757328,NULL),(1841320152,2956103,1,59358,1,1,1,'S',1,0.985,700,969775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',190.004,126253791,793698,NULL,'2016-09-08 19:48:41',1473364121,NULL),(1848323792,2956103,1,130055,1,1,1,'S',1,0.993072,433,918975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',190.013,137054162,570866,NULL,'2018-04-15 00:53:17',1523753597,NULL),(1841719401,2956103,1,210366,1,1,1,'SH',1,0.980573,489,951974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',190.064,126988481,571806,NULL,'2016-10-21 00:46:08',1477010768,NULL),(1867192920,2956103,1,121590,1,1,1,'SH',1,0.98251,486,952821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',190.071,166048480,597462,NULL,'2021-09-22 21:16:58',1632345418,NULL),(1863656308,2956103,1,786903,1,1,1,'A',1,0.973926,454,863278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 652}}',190.093,160569052,728284,NULL,'2021-04-07 05:15:00',1617772500,NULL),(1865163060,2956103,1,1364659,1,1,1,'A',1,0.946752,552,745871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2263}}',190.258,162859206,2000402,NULL,'2021-06-10 15:30:35',1623339035,NULL),(1846268705,2956103,1,473603,1,1,1,'A',1,0.987978,634,909249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 896, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',190.305,133874035,1047500,NULL,'2017-11-05 02:43:10',1509849790,NULL),(1843586689,2956103,1,553362,1,1,1,'SH',1,0.973341,919,887997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 919}}',190.379,129807347,1151742,NULL,'2017-03-29 03:26:30',1490757990,NULL),(1865046589,2956103,1,135856,1,1,1,'S',1,0.993,500,939736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 500}}',190.418,162838831,589880,NULL,'2021-06-09 23:34:55',1623281695,NULL),(1844628976,2956103,1,315418,1,1,1,'S',1,0.983471,363,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',190.467,131386161,401700,NULL,'2017-06-23 00:31:28',1498177888,NULL),(1855479679,2956103,1,321286,0,1,1,'A',1,0.927562,353,762160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 994, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1132}}',190.612,147911373,1070170,NULL,'2019-12-30 01:00:19',1577667619,NULL),(1841492490,2956103,1,214251,0,1,1,'A',1,0.961895,375,801631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',190.702,126552441,1316448,NULL,'2016-09-25 03:40:03',1474774803,NULL),(1844402460,2956103,1,432559,1,1,1,'S',1,0.964533,578,912986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',190.757,131074269,647232,NULL,'2017-06-06 05:28:42',1496726922,NULL),(1843648366,2956103,1,247014,1,1,1,'A',1,0.950441,940,771993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 1668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1816}}',190.81,129945021,1730198,NULL,'2017-04-05 22:49:44',1491432584,NULL),(1838792071,2956103,1,227976,0,1,1,'S',1,0.992995,571,937069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571}}',190.812,122227681,654600,NULL,'2016-02-28 05:00:20',1456635620,NULL),(1864902350,2956103,1,2639312,1,1,1,'S',1,0.985926,675,916101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 656}, \"maximum_statistics\": {\"great\": 675}}',190.855,162488812,781310,NULL,'2021-05-30 09:01:09',1622365269,NULL),(1840699634,2956103,1,313413,0,1,1,'A',1,0.984861,1070,898650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',190.928,125271551,1362740,NULL,'2016-07-19 11:13:07',1468926787,NULL),(1844151796,2956103,1,71182,1,1,1,'S',1,0.988889,765,928548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',190.947,130698516,804030,NULL,'2017-05-16 18:49:26',1494960566,NULL),(1841920065,2956103,1,187912,1,1,1,'SH',1,0.99697,495,1005959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',191.02,127231618,585300,NULL,'2016-11-04 01:15:22',1478222122,NULL),(1865251618,2956103,1,1175616,1,1,1,'A',1,0.962385,298,838701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 545}}',191.061,162861235,493124,NULL,'2021-06-10 16:46:10',1623343570,NULL),(1841375955,2956103,1,721512,1,1,1,'SH',1,0.972906,406,929716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',191.078,126365493,455694,NULL,'2016-09-15 00:10:14',1473898214,NULL),(1846508618,2956103,1,1047870,0,1,1,'A',1,0.940253,611,774236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',191.113,134141982,1894695,NULL,'2017-11-19 02:57:09',1511060229,NULL),(1873914746,2956103,1,751680,0,1,1,'A',1,0.967512,284,847112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 631}}',191.259,175903008,570166,NULL,'2022-11-26 20:50:16',1669495816,NULL),(1842132416,2956103,1,77708,0,1,1,'A',1,0.975724,589,839502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 1234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1277}}',191.267,127554490,1298054,NULL,'2016-11-22 19:17:40',1479842260,NULL),(1867259551,2956103,1,62983,1,1,1,'S',1,0.981081,555,957633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 534}, \"maximum_statistics\": {\"great\": 555}}',191.304,166023478,588372,NULL,'2021-09-21 21:21:32',1632259292,NULL),(1842371624,2956103,1,120350,1,1,1,'S',1,0.989474,950,930619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',191.33,127997226,1072800,NULL,'2016-12-19 00:08:28',1482106108,NULL),(1864877598,2956103,1,1522889,1,1,1,'A',1,0.985274,541,899340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 727}, \"maximum_statistics\": {\"great\": 747}}',191.426,162481599,828700,NULL,'2021-05-30 03:40:57',1622346057,NULL),(1841410190,2956103,1,179536,0,1,1,'SH',1,0.970825,497,929270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',191.429,126400461,564108,NULL,'2016-09-16 22:10:19',1474063819,NULL),(1846212801,2956103,1,310843,1,1,1,'S',1,0.985981,535,921274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',191.444,133875942,642560,NULL,'2017-11-05 05:02:50',1509858170,NULL),(1841805676,2956103,1,191906,1,1,1,'SH',1,0.976681,922,937545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 879, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 922}}',191.63,126988590,1202946,NULL,'2016-10-21 00:59:04',1477011544,NULL),(1847185750,2956103,1,129959,1,1,1,'A',1,0.971858,1209,872957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1297}}',191.707,135286889,1405620,NULL,'2018-01-14 23:40:28',1515973228,NULL),(1841334984,2956103,1,695136,1,1,1,'S',1,0.982283,508,904350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',191.789,126317349,568550,NULL,'2016-09-11 22:32:49',1473633169,NULL),(1839055447,2956103,1,149128,1,1,1,'S',1,0.984991,1166,913787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1166}}',191.939,122586527,1373890,NULL,'2016-03-16 21:07:44',1458162464,NULL),(1841360640,2956103,1,119119,0,1,1,'S',1,0.962585,588,857599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',191.986,126317196,618830,NULL,'2016-09-11 22:18:50',1473632330,NULL),(1855451483,2956103,1,1140045,1,1,1,'A',1,0.941085,1019,870015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1145, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1290}}',192.058,148103282,1479580,NULL,'2020-01-10 23:56:59',1578700619,NULL),(1838676574,2956103,1,496053,1,1,1,'S',1,0.986207,725,918056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',192.172,121993977,803500,NULL,'2016-02-17 00:17:00',1455668220,NULL),(1841145636,2956103,1,832054,1,1,1,'SH',1,0.97561,574,933180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',192.197,125865901,737033,NULL,'2016-08-18 21:16:21',1471554981,NULL),(1846461328,2956103,1,74938,1,1,1,'A',1,0.961296,568,794571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1111}}',192.258,134276595,1121296,NULL,'2017-11-26 04:45:03',1511671503,NULL),(1842521549,2956103,1,560539,1,1,1,'S',1,0.985348,819,875186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 795, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',192.368,128087312,983880,NULL,'2016-12-24 00:14:40',1482538480,NULL),(1843534875,2956103,1,77238,1,1,1,'A',1,0.98999,505,902176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',192.435,129712623,1053550,NULL,'2017-03-24 00:20:26',1490314826,NULL),(1855316864,2956103,1,129614,1,1,1,'S',1,0.994217,951,938929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',192.44,147908976,1126974,NULL,'2019-12-29 21:22:00',1577654520,NULL),(1847159942,2956103,1,187660,1,1,1,'SH',1,0.982477,428,960334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',192.493,135220342,494220,NULL,'2018-01-12 03:54:22',1515729262,NULL),(1841418151,2956103,1,743742,1,1,1,'S',1,0.993684,475,940984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',192.703,126318685,564160,NULL,'2016-09-12 00:48:41',1473641321,NULL),(1844693640,2956103,1,217255,1,1,1,'S',1,0.993162,585,940935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',192.777,131448046,637150,NULL,'2017-06-26 01:32:33',1498440753,NULL),(1867412831,2956103,1,297332,1,1,1,'A',1,0.989241,751,918676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',192.781,166100986,889534,NULL,'2021-09-24 22:24:37',1632522277,NULL),(1867202953,2956103,1,768536,1,1,1,'A',1,0.956346,1092,793123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 2073}, \"maximum_statistics\": {\"great\": 2222}}',192.795,166023811,2082998,NULL,'2021-09-21 21:42:27',1632260547,NULL),(1841356903,2956103,1,279274,1,1,1,'S',1,0.983333,570,913778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',192.809,126338386,658130,NULL,'2016-09-13 10:37:01',1473763021,NULL),(1848953618,2956103,1,872521,1,1,1,'A',1,0.968054,618,888852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1346}}',192.828,137930207,1552321,NULL,'2018-05-28 00:27:57',1527467277,NULL),(1843552025,2956103,1,442905,1,1,1,'A',1,0.967791,1399,814238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 69, \"great\": 3758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3943}}',192.864,129775787,4166582,NULL,'2017-03-27 03:08:36',1490584116,NULL),(1855372234,2956103,1,75252,1,1,1,'S',1,0.988488,999,888398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 976, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',193.008,147775794,1182710,NULL,'2019-12-21 23:30:14',1576971014,NULL),(1872368673,2956103,1,1439299,0,1,1,'A',1,0.971947,1050,257281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',193.041,173668402,1232775,NULL,'2022-07-31 21:35:21',1659303321,NULL),(1865333210,2956103,1,185473,1,1,1,'SH',1,0.988351,558,978052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',193.104,163205214,667830,NULL,'2021-06-21 15:55:32',1624290932,NULL),(1866680795,2956103,1,132499,1,1,1,'A',1,0.992329,632,919456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1108}}',193.107,165220105,1278552,NULL,'2021-08-24 02:36:24',1629772584,NULL),(1845867278,2956103,1,975941,1,1,1,'S',1,0.981003,658,903281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',193.113,133193044,805520,NULL,'2017-09-27 16:04:40',1506528280,NULL),(1841932245,2956103,1,95464,1,1,1,'S',1,0.992692,1300,938382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1300}}',193.145,127231109,1575360,NULL,'2016-11-04 00:18:58',1478218738,NULL),(1842122755,2956103,1,122270,1,1,1,'A',1,0.947464,822,781762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1251, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',193.203,127486380,1481300,NULL,'2016-11-18 23:14:11',1479510851,NULL),(1841823015,2956103,1,200734,1,1,1,'S',1,0.985294,544,972153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',193.517,127110662,624804,NULL,'2016-10-28 01:12:36',1477617156,NULL),(1843372073,2956103,1,169530,1,1,1,'S',1,0.991039,558,931734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',193.617,129599681,654000,NULL,'2017-03-17 20:03:58',1489781038,NULL),(1844602231,2956103,1,104711,1,1,1,'A',1,0.978162,664,849281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1053, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',193.656,131201987,1335358,NULL,'2017-06-13 01:24:28',1497317068,NULL),(1847180513,2956103,1,1067687,1,1,1,'S',1,0.973338,1369,885158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1369}}',193.883,135220583,1597360,NULL,'2018-01-12 04:13:00',1515730380,NULL),(1841723468,2956103,1,281402,1,1,1,'S',1,0.988599,614,927551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',193.887,127008434,682070,NULL,'2016-10-22 03:22:39',1477106559,NULL),(1867069263,2956103,1,130301,1,1,1,'S',1,0.990826,763,933941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749}, \"maximum_statistics\": {\"great\": 763}}',193.891,165855399,837870,NULL,'2021-09-15 22:03:59',1631743439,NULL),(1842410613,2956103,1,83624,1,1,1,'SH',1,0.99442,896,997718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',193.911,127997362,1141470,NULL,'2016-12-19 00:22:51',1482106971,NULL),(1866694184,2956103,1,450440,1,1,1,'A',1,0.968795,1925,821483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 6, \"great\": 2605}, \"maximum_statistics\": {\"great\": 2772}}',194.074,165215697,3092760,NULL,'2021-08-23 22:41:32',1629758492,NULL),(1872401219,2956103,1,2585610,1,1,1,'A',1,0.971246,390,843436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 593}, \"maximum_statistics\": {\"great\": 626}}',194.089,173666013,652020,NULL,'2022-07-31 19:05:20',1659294320,NULL),(1841200727,2956103,1,682296,0,1,1,'A',1,0.982516,1901,270419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1991, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2059}}',194.303,126173650,1231129,NULL,'2016-09-03 22:42:45',1472942565,NULL),(1863704285,2956103,1,2526345,1,1,1,'S',1,0.99337,905,941086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 893}, \"maximum_statistics\": {\"great\": 905}}',194.314,160567906,1119510,NULL,'2021-04-07 04:14:31',1617768871,NULL),(1855546876,2956103,1,862687,1,1,1,'SH',1,0.988987,454,978772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',194.336,148214876,530874,NULL,'2020-01-18 04:54:27',1579323267,NULL),(1841720423,2956103,1,525911,0,1,1,'A',1,0.95586,224,774127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',194.367,126959407,591484,NULL,'2016-10-19 04:07:26',1476850046,NULL),(1840847149,2956103,1,747084,1,1,1,'S',1,0.991701,482,934057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',194.369,125531129,532830,NULL,'2016-08-01 22:45:22',1470091522,NULL),(1837720253,2956103,1,80018,1,1,1,'SH',1,0.98353,1184,965574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1184}}',194.424,120597820,1417596,NULL,'2015-12-13 01:56:13',1449971773,NULL),(1849838368,2956103,1,1666282,1,1,1,'S',1,0.982659,519,913123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',194.463,139339268,600844,NULL,'2018-08-05 20:52:11',1533502331,NULL),(1841363015,2956103,1,360207,1,1,1,'SH',1,0.982292,480,954394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',194.578,126317624,553104,NULL,'2016-09-11 22:59:26',1473634766,NULL),(1849776751,2956103,1,1076981,1,1,1,'S',1,0.991763,607,978264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',194.81,139322631,813456,NULL,'2018-08-05 03:56:32',1533441392,NULL),(1863223424,2956103,1,107392,0,1,1,'S',1,0.996154,1170,288924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1170}}',194.938,159952312,681264,NULL,'2021-03-21 19:57:22',1616356642,NULL),(1855037727,2956103,1,203415,1,1,1,'S',1,0.986904,1069,922335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1069}}',194.958,147390126,1240790,NULL,'2019-11-26 12:20:51',1574770851,NULL),(1842161257,2956103,1,412493,1,1,1,'S',1,0.99266,1158,937707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1141, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1158}}',194.987,127528182,1438000,NULL,'2016-11-21 01:13:24',1479690804,NULL),(1842120318,2956103,1,74153,1,1,1,'S',1,0.962659,1339,867398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1339}}',195.003,127486989,1527312,NULL,'2016-11-19 00:02:51',1479513771,NULL),(1866818947,2956103,1,766460,1,1,1,'A',1,0.960516,752,785182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1241}}',195.113,165429980,1304062,NULL,'2021-08-31 01:04:13',1630371853,NULL),(1867293426,2956103,1,91629,1,1,1,'A',1,0.994758,997,928502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1240}}',195.121,166072982,1446788,NULL,'2021-09-23 20:49:34',1632430174,NULL),(3296177454,2956103,1,2583183,1,1,1,'A',1,0.989424,1037,276325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 2185, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2222}}',195.122,184948236,1262495,NULL,'2024-08-07 22:09:00',1723068540,NULL),(1844726563,2956103,1,104711,1,1,1,'SH',1,0.957689,1099,855197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1006, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',195.207,131503785,1420680,NULL,'2017-06-29 04:51:44',1498711904,NULL),(1840885244,2956103,1,80334,0,1,1,'A',1,0.979279,413,841737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',195.378,125539900,506140,NULL,'2016-08-02 10:28:30',1470133710,NULL),(1841308419,2956103,1,749964,0,1,1,'A',1,0.964922,551,819011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',195.406,126348834,815340,NULL,'2016-09-13 23:25:00',1473809100,NULL),(1839487389,2956103,1,126709,0,1,1,'S',1,0.993841,893,937312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 882, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 893}}',195.467,123206489,1104950,NULL,'2016-04-13 01:52:59',1460512379,NULL),(1844608802,2956103,1,108125,1,1,1,'SH',1,0.997196,535,1003428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',195.491,131384997,654210,NULL,'2017-06-22 22:23:59',1498170239,NULL),(1865367366,2956103,1,80393,1,1,1,'A',1,0.978615,547,873757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 949}, \"maximum_statistics\": {\"great\": 982}}',195.501,163053259,1013070,NULL,'2021-06-16 19:25:04',1623871504,NULL),(1842126899,2956103,1,124295,1,1,1,'S',1,0.997674,860,953372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 860}}',195.542,127556627,962060,NULL,'2016-11-22 21:56:29',1479851789,NULL),(1843385946,2956103,1,122705,1,1,1,'S',1,0.993232,591,940826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',195.544,129568925,647570,NULL,'2017-03-16 00:56:58',1489625818,NULL),(1858904761,2956103,1,159370,1,1,1,'SH',1,0.983951,810,966515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',195.561,153377182,930610,NULL,'2020-08-08 00:57:26',1596848246,NULL),(1866978894,2956103,1,162917,1,1,1,'S',1,0.991866,922,988745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 907}, \"maximum_statistics\": {\"great\": 922}}',195.573,165536882,1125012,NULL,'2021-09-04 02:11:25',1630721485,NULL),(1866774788,2956103,1,718430,1,1,1,'S',1,0.977273,1408,946120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1408}}',195.803,165218400,1792158,NULL,'2021-08-24 01:08:50',1629767330,NULL),(1843483757,2956103,1,107099,1,1,1,'SH',1,0.969929,848,926024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',195.961,129712288,1003350,NULL,'2017-03-23 23:43:33',1490312613,NULL),(1842190647,2956103,1,97616,1,1,1,'S',1,0.999395,826,948623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 826}}',196.037,127528282,1066230,NULL,'2016-11-21 01:25:49',1479691549,NULL),(1866735795,2956103,1,220354,1,1,1,'S',1,0.984271,1049,969150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1049}}',196.097,165217160,1210668,NULL,'2021-08-24 00:02:45',1629763365,NULL),(1866696576,2956103,1,153393,1,1,1,'S',1,0.993268,817,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 806}, \"maximum_statistics\": {\"great\": 817}}',196.28,165250421,980192,NULL,'2021-08-25 02:15:01',1629857701,NULL),(1841454989,2956103,1,256020,0,1,1,'A',1,0.981132,272,818064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',196.474,126509322,694336,NULL,'2016-09-22 23:20:12',1474586412,NULL),(1849000590,2956103,1,369597,1,1,1,'S',1,0.972591,602,933684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',196.505,138255496,680148,NULL,'2018-06-13 01:10:25',1528852225,NULL),(1844347204,2956103,1,302674,1,1,1,'S',1,0.982583,689,911415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',196.589,130880921,781060,NULL,'2017-05-26 23:50:16',1495842616,NULL),(1853037026,2956103,1,1089110,1,1,1,'S',1,0.980851,470,905732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',196.635,144226989,550590,NULL,'2019-05-12 01:37:22',1557625042,NULL),(1844666384,2956103,1,809513,1,1,1,'A',1,0.976061,1760,845059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2026}}',196.766,131447959,2271330,NULL,'2017-06-26 01:21:41',1498440101,NULL),(1863305702,2956103,1,847341,1,1,1,'A',1,0.94782,578,797901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1399}}',196.819,159955508,1421040,NULL,'2021-03-21 21:47:57',1616363277,NULL),(1842361226,2956103,1,547526,1,1,1,'S',1,0.99806,773,1009085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',196.84,128016363,889482,NULL,'2016-12-20 04:58:26',1482209906,NULL),(1855337406,2956103,1,716389,1,1,1,'S',1,0.982143,588,905216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',196.878,147892644,689340,NULL,'2019-12-29 00:18:37',1577578717,NULL),(1865510814,2956103,1,157727,1,1,1,'SH',1,0.977589,647,939944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 618}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',196.919,163331423,776310,NULL,'2021-06-25 16:59:20',1624640360,NULL),(1848036381,2956103,1,107714,1,1,1,'S',1,0.990909,1045,933542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',196.986,136501720,1223820,NULL,'2018-03-17 21:34:13',1521322453,NULL),(1855486640,2956103,1,66610,1,1,1,'SH',1,0.984315,1307,967865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1266, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',196.994,147909865,1707756,NULL,'2019-12-29 22:43:41',1577659421,NULL),(1839554227,2956103,1,98596,0,1,1,'S',1,0.990695,1021,928277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1002, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',197.043,123503470,1237640,NULL,'2016-04-26 07:24:36',1461655476,NULL),(1842199354,2956103,1,819316,1,1,1,'S',1,0.992263,517,937518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',197.058,127586893,606260,NULL,'2016-11-24 20:07:08',1480018028,NULL),(1841410866,2956103,1,240260,0,1,1,'S',1,0.962248,596,851960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',197.204,126273302,648860,NULL,'2016-09-09 22:59:33',1473461973,NULL),(1838933937,2956103,1,104986,1,1,1,'S',1,0.981509,1325,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1325}}',197.212,122404728,1526230,NULL,'2016-03-07 21:02:23',1457384543,NULL),(1865086356,2956103,1,180661,1,1,1,'S',1,0.993513,1079,941574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1079}}',197.296,162839919,1217810,NULL,'2021-06-10 00:28:39',1623284919,NULL),(1842673843,2956103,1,272134,1,1,1,'S',1,0.983231,1461,962157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1461}}',197.419,128416283,1848046,NULL,'2017-01-11 22:49:22',1484174962,NULL),(1844281008,2956103,1,443415,1,1,1,'S',1,0.989443,521,927873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',197.489,130923306,595030,NULL,'2017-05-28 22:13:13',1496009593,NULL),(1863002441,2956103,1,1955614,1,1,1,'S',1,0.993173,1245,933072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1245}}',197.588,159676696,1515290,NULL,'2021-03-13 21:20:31',1615670431,NULL),(1853551971,2956103,1,137164,0,1,1,'A',1,0.948742,605,795347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',197.636,145141944,1082808,NULL,'2019-07-02 03:23:08',1562037788,NULL),(1853050640,2956103,1,61661,1,1,1,'A',1,0.991549,957,909241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',197.681,144317258,1791912,NULL,'2019-05-17 01:45:25',1558057525,NULL),(1847619635,2956103,1,158499,1,1,1,'A',1,0.977675,706,876099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',197.92,135966082,1410852,NULL,'2018-02-18 01:03:19',1518915799,NULL),(1863651287,2956103,1,2463171,1,1,1,'A',1,0.983013,634,900282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 658}, \"maximum_statistics\": {\"great\": 677}}',197.934,160667154,713580,NULL,'2021-04-09 22:34:04',1618007644,NULL),(1860961506,2956103,1,718156,1,1,1,'S',1,0.982349,2776,264559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2678}, \"maximum_statistics\": {\"great\": 2776}}',197.982,156547336,1652094,NULL,'2020-12-05 00:28:16',1607128096,NULL),(1840819056,2956103,1,97949,0,1,1,'S',1,0.997012,2510,287837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',198.117,125486860,1619346,NULL,'2016-07-30 16:51:39',1469897499,NULL),(1865514287,2956103,1,211917,1,1,1,'SH',1,0.997132,523,1002651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 523}}',198.267,163271520,625713,NULL,'2021-06-23 19:32:11',1624476731,NULL),(1867236793,2956103,1,179927,1,1,1,'S',1,0.988991,545,929140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',198.278,166049584,607670,NULL,'2021-09-22 22:35:27',1632350127,NULL),(1841521602,2956103,1,173361,0,1,1,'S',1,0.993852,732,939861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',198.357,126509396,830500,NULL,'2016-09-22 23:28:28',1474586908,NULL),(1865364706,2956103,1,849236,0,1,1,'S',1,0.996497,2141,289093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',198.38,163053626,1385610,NULL,'2021-06-16 19:38:48',1623872328,NULL),(1856609310,2956103,1,1073090,0,1,1,'S',1,0.999147,586,289057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',198.382,149774344,340170,NULL,'2020-04-03 22:13:25',1585952005,NULL),(1861021645,2956103,1,835691,0,1,1,'A',1,0.982759,1581,270037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 2831}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',198.429,156547775,1618263,NULL,'2020-12-05 00:49:16',1607129356,NULL),(1857577177,2956103,1,965244,0,1,1,'A',1,0.93161,438,730556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 40, \"great\": 1927, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2186}}',198.637,151456225,2002962,NULL,'2020-05-29 01:22:10',1590715330,NULL),(1844484409,2956103,1,711043,1,1,1,'S',1,0.985866,566,918713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',198.743,131073896,636850,NULL,'2017-06-06 04:45:12',1496724312,NULL),(1843630458,2956103,1,69310,1,1,1,'S',1,0.98536,888,915540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',198.77,129945383,1056760,NULL,'2017-04-05 23:34:02',1491435242,NULL),(1846451265,2956103,1,887252,1,1,1,'A',1,0.971321,1547,853656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 2396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2528}}',198.851,134229073,2961568,NULL,'2017-11-23 20:32:17',1511469137,NULL),(1855464802,2956103,1,296261,1,1,1,'S',1,0.991765,425,936015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',198.878,147911493,481950,NULL,'2019-12-30 01:10:40',1577668240,NULL),(1840775268,2956103,1,284038,0,1,1,'A',1,0.950771,379,787613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 765, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',198.927,125341984,835880,NULL,'2016-07-23 06:50:58',1469256658,NULL),(1867224617,2956103,1,167007,0,1,1,'A',1,0.984811,783,901351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1218}}',199.044,166073700,1373464,NULL,'2021-09-23 21:30:00',1632432600,NULL),(1862555539,2956103,1,1985616,1,1,1,'S',1,0.982427,1195,911537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1195}}',199.067,158769422,1348660,NULL,'2021-02-14 06:54:59',1613285699,NULL),(1841364137,2956103,1,360813,1,1,1,'SH',1,0.980924,498,951194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',199.184,126366428,593448,NULL,'2016-09-15 01:45:32',1473903932,NULL),(1854837090,2956103,1,1342248,1,1,1,'S',1,0.962475,493,859142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 456, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',199.251,146929497,557650,NULL,'2019-10-28 10:41:10',1572259270,NULL),(1842042656,2956103,1,135977,0,1,1,'A',1,0.973765,353,259824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',199.277,127246880,515710,NULL,'2016-11-04 22:16:47',1478297807,NULL),(1845713024,2956103,1,1154795,1,1,1,'S',1,0.980535,1644,897917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1644}}',199.282,133118941,2113548,NULL,'2017-09-23 07:48:45',1506152925,NULL),(1841821527,2956103,1,98825,0,1,1,'A',1,0.984661,879,263571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1974, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',199.375,127231468,1136933,NULL,'2016-11-04 00:58:28',1478221108,NULL),(1854312856,2956103,1,1097541,0,1,1,'A',1,0.934988,503,770479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 37, \"great\": 1877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',199.457,146319357,1909016,NULL,'2019-09-15 06:25:20',1568528720,NULL),(1855559708,2956103,1,229706,0,1,1,'A',1,0.979167,552,892268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 576}}',199.53,148292876,637678,NULL,'2020-01-22 23:25:26',1579735526,NULL),(1865014202,2956103,1,2262156,1,1,1,'S',1,0.997608,627,953179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 624}, \"maximum_statistics\": {\"great\": 627}}',199.677,162831575,761860,NULL,'2021-06-09 18:17:18',1623262638,NULL),(1842514754,2956103,1,128528,1,1,1,'S',1,0.983392,1144,905264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1144}}',199.727,128087811,1398600,NULL,'2016-12-24 00:58:46',1482541126,NULL),(1867294151,2956103,1,296266,1,1,1,'S',1,0.988298,470,926465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',199.737,166048569,531250,NULL,'2021-09-22 21:23:45',1632345825,NULL),(1847689735,2956103,1,431502,0,1,1,'A',1,0.949631,310,758767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',199.838,135966000,672428,NULL,'2018-02-18 00:54:03',1518915243,NULL),(1855759808,2956103,1,380524,1,1,1,'A',1,0.956003,576,804247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 2612, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2807}}',200.012,148390319,2935748,NULL,'2020-01-29 01:24:10',1580261050,NULL),(1855673883,2956103,1,235066,0,1,1,'A',1,0.963942,456,827846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 1374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1456}}',200.055,148407523,1499572,NULL,'2020-01-30 06:13:50',1580364830,NULL),(1847132028,2956103,1,279410,1,1,1,'S',1,0.980769,806,906781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',200.134,135286925,891820,NULL,'2018-01-14 23:43:38',1515973418,NULL),(1867079289,2956103,1,141773,1,1,1,'S',1,0.992179,895,933075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 881}, \"maximum_statistics\": {\"great\": 895}}',200.139,165854584,990960,NULL,'2021-09-15 21:18:12',1631740692,NULL),(1845877496,2956103,1,454927,1,1,1,'S',1,0.992257,452,932882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',200.191,133291104,542810,NULL,'2017-10-03 03:10:15',1507000215,NULL),(1872349489,2956103,1,199193,1,1,1,'S',1,0.986866,1104,975706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1104}}',200.308,173665661,1349346,NULL,'2022-07-31 18:45:39',1659293139,NULL),(1844646794,2956103,1,365129,1,1,1,'S',1,0.987388,1229,923669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1198, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1229}}',200.311,131445529,1564120,NULL,'2017-06-25 21:08:59',1498424939,NULL),(1839027126,2956103,1,497455,0,1,1,'S',1,0.988494,478,919934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',200.393,122585272,531000,NULL,'2016-03-16 19:39:06',1458157146,NULL),(1865516838,2956103,1,280103,0,1,1,'A',1,0.9654,724,820214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1763}}',200.423,163331663,1875582,NULL,'2021-06-25 17:07:25',1624640845,NULL),(1865380333,2956103,1,92241,1,1,1,'S',1,0.982589,1321,906657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',200.511,163050134,1662670,NULL,'2021-06-16 17:42:59',1623865379,NULL),(1844416514,2956103,1,72561,1,1,1,'S',1,0.975933,831,888132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',200.713,131075602,926030,NULL,'2017-06-06 07:47:59',1496735279,NULL),(1867221672,2956103,1,438738,1,1,1,'S',1,0.998274,869,953871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 866}, \"maximum_statistics\": {\"great\": 869}}',200.927,166023710,1044800,NULL,'2021-09-21 21:36:12',1632260172,NULL),(1846285746,2956103,1,1056236,0,1,1,'A',1,0.972167,593,259577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 2403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',201.033,133891539,1319189,NULL,'2017-11-05 22:41:37',1509921697,NULL),(1841710624,2956103,1,107322,1,1,1,'S',1,0.993493,999,937837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',201.402,126959035,1157400,NULL,'2016-10-19 03:17:25',1476847045,NULL),(1841344374,2956103,1,351162,1,1,1,'SH',1,0.992505,467,988218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',201.554,126366472,559380,NULL,'2016-09-15 01:49:18',1473904158,NULL),(1848286671,2956103,1,1299903,1,1,1,'S',1,0.992224,643,938266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 633}, \"maximum_statistics\": {\"great\": 643}}',201.601,137054047,753416,NULL,'2018-04-15 00:42:57',1523752977,NULL),(1838690447,2956103,1,106792,1,1,1,'S',1,0.975795,1384,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1384}}',201.953,122139854,1609990,NULL,'2016-02-24 03:38:47',1456285127,NULL),(1847970897,2956103,1,1081354,1,1,1,'S',1,0.989466,712,930166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',201.99,136662777,782510,NULL,'2018-03-26 00:26:42',1522024002,NULL),(1847137114,2956103,1,99119,1,1,1,'S',1,0.99622,926,948197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',202.011,135241988,1044350,NULL,'2018-01-13 03:54:30',1515815670,NULL),(1865223874,2956103,1,1666253,1,1,1,'S',1,0.993619,1332,942171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1332}}',202.067,162864634,1796180,NULL,'2021-06-10 18:50:38',1623351038,NULL),(1867293444,2956103,1,91698,0,1,1,'A',1,0.951629,355,735887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 929}, \"maximum_statistics\": {\"great\": 1013}}',202.093,166024701,882950,NULL,'2021-09-21 22:38:12',1632263892,NULL),(1841534605,2956103,1,469272,1,1,1,'SH',1,0.979924,523,944349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',202.125,126509631,628146,NULL,'2016-09-23 00:04:06',1474589046,NULL),(1841782303,2956103,1,137568,1,1,1,'S',1,0.975676,370,962505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',202.142,127009929,423072,NULL,'2016-10-22 05:22:23',1477113743,NULL),(1842101928,2956103,1,164075,0,1,1,'A',1,0.95214,691,792543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',202.434,127587228,854036,NULL,'2016-11-24 20:32:52',1480019572,NULL),(1841373100,2956103,1,719063,0,1,1,'A',1,0.966012,616,854039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',202.446,126366042,711070,NULL,'2016-09-15 01:05:25',1473901525,NULL),(1850170100,2956103,1,709820,0,1,1,'A',1,0.983005,989,281473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2030}}',202.535,139901533,1144697,NULL,'2018-09-02 02:29:02',1535855342,NULL),(1841521371,2956103,1,730351,1,1,1,'SH',1,0.99389,491,995645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',202.583,126602280,573534,NULL,'2016-09-28 02:47:33',1475030853,NULL),(1844534098,2956103,1,956099,1,1,1,'S',1,0.979962,1572,896153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1509, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1572}}',202.811,131384925,1956900,NULL,'2017-06-22 22:16:47',1498169807,NULL),(1838755713,2956103,1,470278,0,1,1,'S',1,0.988621,747,927272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',202.901,122325696,860030,NULL,'2016-03-04 10:18:26',1457086706,NULL),(1855433129,2956103,1,1097541,0,1,1,'A',1,0.956974,618,836556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 1973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',203.073,147909812,2028614,NULL,'2019-12-29 22:39:10',1577659150,NULL),(1862185145,2956103,1,469808,1,1,1,'S',1,0.991363,521,936362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 521}}',203.12,158344906,596050,NULL,'2021-02-01 21:34:01',1612215241,NULL),(1853080029,2956103,1,1150699,0,1,1,'A',1,0.9625,1082,830947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 1510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',203.265,144317673,1751524,NULL,'2019-05-17 02:26:37',1558059997,NULL),(1864653515,2956103,1,1772049,1,1,1,'S',1,0.991715,1026,936619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1026}}',203.433,162114341,1169090,NULL,'2021-05-19 20:58:41',1621457921,NULL),(1841419529,2956103,1,182768,1,1,1,'S',1,0.974609,512,887590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',203.452,126348108,563940,NULL,'2016-09-13 21:58:52',1473803932,NULL),(1866717655,2956103,1,183540,1,1,1,'S',1,0.987377,713,976245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 695}, \"maximum_statistics\": {\"great\": 713}}',203.631,165250291,874734,NULL,'2021-08-25 02:09:04',1629857344,NULL),(1867288540,2956103,1,1374115,1,1,1,'A',1,0.980519,1181,890721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1557, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1617}}',203.687,166073377,1890576,NULL,'2021-09-23 21:11:41',1632431501,NULL),(1844713695,2956103,1,659851,1,1,1,'S',1,0.984524,420,917362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',203.76,131503100,476300,NULL,'2017-06-29 03:48:26',1498708106,NULL),(1867117265,2956103,1,1215284,1,1,1,'S',1,0.984561,842,965310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 816}, \"maximum_statistics\": {\"great\": 842}}',203.768,165855055,1197270,NULL,'2021-09-15 21:44:38',1631742278,NULL),(1841707606,2956103,1,351271,1,1,1,'SH',1,0.974104,753,928628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 714, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 753}}',203.844,126985757,977478,NULL,'2016-10-20 19:57:23',1476993443,NULL),(1861785385,2956103,1,86627,1,1,1,'S',1,0.985443,790,908664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 767}, \"maximum_statistics\": {\"great\": 790}}',204.087,157772290,922070,NULL,'2021-01-14 00:27:30',1610584050,NULL),(1848948813,2956103,1,1254644,1,1,1,'S',1,0.993552,853,941052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',204.113,137988497,979400,NULL,'2018-05-30 23:54:27',1527724467,NULL),(1839559582,2956103,1,101368,1,1,1,'S',1,0.981435,1185,907074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1185}}',204.19,123515315,1390050,NULL,'2016-04-26 19:51:39',1461700299,NULL),(1855700315,2956103,1,496053,1,1,1,'S',1,0.975862,725,941653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',204.263,148359088,824004,NULL,'2020-01-26 22:30:44',1580077844,NULL),(1841542086,2956103,1,310730,0,1,1,'A',1,0.992857,577,913790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',204.372,126552229,858246,NULL,'2016-09-25 03:25:30',1474773930,NULL),(1853082100,2956103,1,291778,1,1,1,'S',1,0.992,500,937907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',204.481,144317755,571820,NULL,'2019-05-17 02:36:19',1558060579,NULL),(1841802883,2956103,1,415201,1,1,1,'S',1,0.988571,525,924966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',204.647,126985608,618110,NULL,'2016-10-20 19:43:32',1476992612,NULL),(1846397396,2956103,1,746692,1,1,1,'A',1,0.946778,449,733052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1381}}',204.661,134000266,1410558,NULL,'2017-11-12 00:24:05',1510446245,NULL),(1838696205,2956103,1,239234,1,1,1,'S',1,0.990856,1203,932945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1203}}',204.776,121992352,1425410,NULL,'2016-02-16 21:54:55',1455659695,NULL),(1846458128,2956103,1,215383,1,1,1,'A',1,0.973176,596,845356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',204.87,134275498,975278,NULL,'2017-11-26 03:26:56',1511666816,NULL),(1844431316,2956103,1,77710,0,1,1,'A',1,0.993243,779,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',204.951,131186958,1018850,NULL,'2017-06-12 05:18:02',1497244682,NULL),(1841502309,2956103,1,123900,1,1,1,'SH',1,0.984106,755,921269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',205.007,126602962,959202,NULL,'2016-09-28 04:02:05',1475035325,NULL),(1866473386,2956103,1,496238,0,1,1,'S',1,0.9955,1000,285951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991}, \"maximum_statistics\": {\"great\": 1000}}',205.008,164845911,584898,NULL,'2021-08-11 21:35:30',1628717730,NULL),(1846437015,2956103,1,989280,1,1,1,'A',1,0.960904,1023,803532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 2383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2545}}',205.282,134278633,2427184,NULL,'2017-11-26 07:18:20',1511680700,NULL),(1844138546,2956103,1,317335,1,1,1,'S',1,0.996823,787,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',205.382,130702880,931920,NULL,'2017-05-17 02:46:39',1494989199,NULL),(1842082576,2956103,1,59746,1,1,1,'S',1,0.993263,668,941077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 668}}',205.396,127553194,730630,NULL,'2016-11-22 17:45:26',1479836726,NULL),(1841367028,2956103,1,362108,1,1,1,'SH',1,0.991107,506,975573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',205.54,126318496,610734,NULL,'2016-09-12 00:29:31',1473640171,NULL),(1842257999,2956103,1,238613,1,1,1,'S',1,0.996419,1117,949408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1109, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',205.606,127720474,1428432,NULL,'2016-12-03 04:01:19',1480737679,NULL),(1841837414,2956103,1,438607,1,1,1,'SH',1,0.973532,1039,926170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',205.63,127108447,1309464,NULL,'2016-10-27 21:20:15',1477603215,NULL),(1855588704,2956103,1,265290,1,1,1,'A',1,0.984783,607,894203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1121, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1150}}',205.8,148212970,1255744,NULL,'2020-01-18 01:54:32',1579312472,NULL),(1842116077,2956103,1,168228,1,1,1,'S',1,0.988874,764,981145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 764}}',205.868,127554305,938988,NULL,'2016-11-22 19:03:30',1479841410,NULL),(1838814153,2956103,1,510597,1,1,1,'S',1,0.994196,1120,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1107, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1120}}',206.144,122249604,1370880,NULL,'2016-02-29 03:09:17',1456715357,NULL),(1855466510,2956103,1,298830,1,1,1,'S',1,0.97408,598,884769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',206.389,147911060,697870,NULL,'2019-12-30 00:29:11',1577665751,NULL),(1844502589,2956103,1,165988,0,1,1,'A',1,0.992286,1232,283288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1426}}',206.682,131074138,844888,NULL,'2017-06-06 05:13:20',1496726000,NULL),(1867217166,2956103,1,1164009,1,1,1,'A',1,0.942278,578,761119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1949}}',206.699,166023344,2016868,NULL,'2021-09-21 21:13:22',1632258802,NULL),(1844649273,2956103,1,267024,1,1,1,'A',1,0.989614,938,917175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 995, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1011}}',206.718,131501361,1138730,NULL,'2017-06-29 00:46:32',1498697192,NULL),(1841367499,2956103,1,219605,1,1,1,'SH',1,0.962107,541,982849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',206.73,126318026,650427,NULL,'2016-09-11 23:40:01',1473637201,NULL),(1867302026,2956103,1,103282,0,1,1,'A',1,0.96873,996,843534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1567}}',206.74,166049561,1521840,NULL,'2021-09-22 22:33:32',1632350012,NULL),(1841430598,2956103,1,678723,1,1,1,'SH',1,0.984725,491,965840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',206.749,126348087,562062,NULL,'2016-09-13 21:56:40',1473803800,NULL),(1846448312,2956103,1,204161,1,1,1,'A',1,0.963957,574,837588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',206.779,134246486,661558,NULL,'2017-11-24 19:57:46',1511553466,NULL),(1861413549,2956103,1,230214,1,1,1,'A',1,0.951373,796,809654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1347}}',206.797,157132976,1436688,NULL,'2020-12-23 09:43:47',1608716627,NULL),(1841834899,2956103,1,276320,1,1,1,'SH',1,0.97319,373,1024635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',206.8,127231669,451842,NULL,'2016-11-04 01:20:26',1478222426,NULL),(1844323840,2956103,1,374403,1,1,1,'SH',1,0.988451,736,963181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',206.811,130865066,802212,NULL,'2017-05-26 05:54:22',1495778062,NULL),(1838632536,2956103,1,264752,0,1,1,'S',1,0.99187,492,935520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',206.879,122033274,545970,NULL,'2016-02-19 04:41:40',1455856900,NULL),(1855991372,2956103,1,2270372,1,1,1,'A',1,0.980655,612,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',206.975,148709008,718152,NULL,'2020-02-15 22:12:10',1581804730,NULL),(1841496795,2956103,1,75873,1,1,1,'S',1,0.986049,1111,881085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',207.092,126508587,1450538,NULL,'2016-09-22 21:46:42',1474580802,NULL),(1846534145,2956103,1,1330741,1,1,1,'S',1,0.997436,780,950123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',207.152,134276857,893690,NULL,'2017-11-26 05:05:52',1511672752,NULL),(1847643646,2956103,1,768536,1,1,1,'A',1,0.995049,1188,286215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 2202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',207.153,135963664,1261482,NULL,'2018-02-17 21:52:05',1518904325,NULL),(1867237186,2956103,1,180179,1,1,1,'S',1,0.997396,1152,1004254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1152}}',207.18,166048763,1488780,NULL,'2021-09-22 21:40:18',1632346818,NULL),(1857632977,2956103,1,154558,0,1,1,'A',1,0.954507,513,783405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1079, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1176}}',207.202,151429692,1150990,NULL,'2020-05-28 04:26:21',1590639981,NULL),(1841440170,2956103,1,317159,1,1,1,'SH',1,0.979167,528,948584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',207.281,126602662,629100,NULL,'2016-09-28 03:20:43',1475032843,NULL),(1866689443,2956103,1,430371,1,1,1,'S',1,0.98027,1850,899115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1850}}',207.358,165250125,2154540,NULL,'2021-08-25 02:01:15',1629856875,NULL),(1845757444,2956103,1,687999,1,1,1,'A',1,0.983544,852,266255,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 2549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2613}}',207.44,133131361,1419887,NULL,'2017-09-23 19:31:14',1506195074,NULL),(1855596200,2956103,1,279373,0,1,1,'A',1,0.972756,486,857704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 593, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 624}}',207.444,148293186,678000,NULL,'2020-01-23 00:04:49',1579737889,NULL),(1848948851,2956103,1,1254644,1,1,1,'SH',1,0.97714,853,947838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',207.489,137988551,998682,NULL,'2018-05-30 23:58:33',1527724713,NULL),(1870502823,2956103,1,1919415,1,1,1,'S',1,0.993606,1173,942381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1158, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1173}}',207.557,170804518,1429020,NULL,'2022-03-28 21:35:10',1648503310,NULL),(1844419855,2956103,1,74453,1,1,1,'S',1,0.980344,1221,867385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1221}}',207.583,131165597,1387330,NULL,'2017-06-11 03:06:09',1497150369,NULL),(1855723972,2956103,1,164690,0,1,1,'A',1,0.953562,937,817156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1109}}',207.598,148389639,1203806,NULL,'2020-01-29 00:00:34',1580256034,NULL),(1844668776,2956103,1,77084,1,1,1,'S',1,0.98666,937,971029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 912, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 937}}',207.614,131500608,1156428,NULL,'2017-06-28 23:16:30',1498691790,NULL),(1843557441,2956103,1,355154,1,1,1,'SH',1,0.97874,635,911610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 608, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635}}',207.659,129630741,730296,NULL,'2017-03-19 07:05:16',1489907116,NULL),(1872976842,2956103,1,2526345,1,1,1,'SH',1,0.98895,905,982351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 885}, \"maximum_statistics\": {\"great\": 905}}',207.764,174592699,1156200,NULL,'2022-09-17 23:20:42',1663456842,NULL),(1841406717,2956103,1,87205,0,1,1,'A',1,0.977538,674,884588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1067, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',207.916,126400266,1241150,NULL,'2016-09-16 21:54:29',1474062869,NULL),(1850219503,2956103,1,1580327,1,1,1,'A',1,0.983669,641,263485,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1837}}',207.94,139901930,1061879,NULL,'2018-09-02 02:54:25',1535856865,NULL),(1853066124,2956103,1,156878,1,1,1,'S',1,0.983607,610,913121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',208.053,144227738,696820,NULL,'2019-05-12 02:34:19',1557628459,NULL),(1841945333,2956103,1,148307,0,1,1,'SH',1,0.986472,1811,295277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1762, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1811}}',208.079,127108911,1100516,NULL,'2016-10-27 22:06:48',1477606008,NULL),(1873019145,2956103,1,74402,0,1,1,'A',1,0.99071,487,919323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 899}, \"maximum_statistics\": {\"great\": 915}}',208.176,174592592,1023946,NULL,'2022-09-17 23:12:42',1663456362,NULL),(1842128197,2956103,1,76519,1,1,1,'S',1,0.963745,924,823318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 924}}',208.198,127508895,1057860,NULL,'2016-11-20 01:33:43',1479605623,NULL),(1865348936,2956103,1,1468372,1,1,1,'S',1,0.995614,684,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 684}}',208.28,163051279,790500,NULL,'2021-06-16 18:19:22',1623867562,NULL),(1847670686,2956103,1,404294,1,1,1,'A',1,0.961977,426,821833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',208.311,135963529,538230,NULL,'2018-02-17 21:41:22',1518903682,NULL),(1855769338,2956103,1,203508,1,1,1,'S',1,0.99392,1069,996428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1056, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1069}}',208.492,148390032,1404066,NULL,'2020-01-29 00:47:18',1580258838,NULL),(1844500812,2956103,1,107237,1,1,1,'SH',1,0.989837,492,982537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',208.57,131074097,588810,NULL,'2017-06-06 05:08:58',1496725738,NULL),(1867094567,2956103,1,1681203,1,1,1,'A',1,0.963519,443,809777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 880}, \"maximum_statistics\": {\"great\": 932}}',208.648,165855341,887284,NULL,'2021-09-15 22:01:27',1631743287,NULL),(1841371112,2956103,1,76245,1,1,1,'S',1,0.987487,999,925044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',208.704,126365072,1122282,NULL,'2016-09-14 23:22:38',1473895358,NULL),(1841319238,2956103,1,99153,1,1,1,'A',1,0.974668,815,931071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 789, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 829}}',208.733,126410760,967230,NULL,'2016-09-17 10:32:27',1474108347,NULL),(1843287597,2956103,1,82305,1,1,1,'A',1,0.988433,920,918641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1340}}',208.825,129371952,1648458,NULL,'2017-03-04 20:06:20',1488657980,NULL),(1842246739,2956103,1,471178,1,1,1,'S',1,0.992792,763,937217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',208.826,127720253,874510,NULL,'2016-12-03 03:43:51',1480736631,NULL),(1841779833,2956103,1,136902,1,1,1,'S',1,0.992687,547,936562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 539, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',208.923,126987962,638090,NULL,'2016-10-20 23:48:53',1477007333,NULL),(1843023046,2956103,1,861612,1,1,1,'S',1,0.988479,1302,976949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1302}}',209.155,128989701,1639734,NULL,'2017-02-12 01:54:44',1486864484,NULL),(1842123834,2956103,1,74555,1,1,1,'A',1,0.960092,841,815580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',209.185,127556098,1051288,NULL,'2016-11-22 21:19:43',1479849583,NULL),(1841390628,2956103,1,82529,0,1,1,'A',1,0.979717,889,870691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1023, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',209.231,126364544,1213236,NULL,'2016-09-14 22:21:25',1473891685,NULL),(1852900509,2956103,1,235751,1,1,1,'A',1,0.984182,455,890631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',209.27,144059624,806766,NULL,'2019-05-02 23:27:27',1556839647,NULL),(1842113483,2956103,1,167016,1,1,1,'A',1,0.962256,987,846261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1050, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1126}}',209.43,127552989,1267810,NULL,'2016-11-22 17:28:42',1479835722,NULL),(1864902425,2956103,1,2639312,1,1,1,'S',1,0.975556,675,940369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 642}, \"maximum_statistics\": {\"great\": 675}}',209.514,162488932,803088,NULL,'2021-05-30 09:06:59',1622365619,NULL),(1855709557,2956103,1,958624,0,1,1,'S',1,0.964286,532,863327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',209.526,148389653,571330,NULL,'2020-01-29 00:02:33',1580256153,NULL),(1841347909,2956103,1,161256,1,1,1,'SH',1,0.988636,528,980180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',209.543,126319023,607332,NULL,'2016-09-12 01:29:41',1473643781,NULL),(1852992232,2956103,1,98596,1,1,1,'A',1,0.986778,1014,972024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 998, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',209.61,144228107,1283688,NULL,'2019-05-12 02:58:45',1557629925,NULL),(1844535272,2956103,1,784270,0,1,1,'A',1,0.974932,761,275389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 2109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2194}}',209.766,131387531,1205438,NULL,'2017-06-23 02:56:01',1498186561,NULL),(1866421285,2956103,1,122705,1,1,1,'SH',1,0.989002,591,983946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578}, \"maximum_statistics\": {\"great\": 591}}',209.788,164846959,671034,NULL,'2021-08-11 22:24:07',1628720647,NULL),(1864893021,2956103,1,116998,1,1,1,'A',1,0.983624,1159,901820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1374}}',209.819,162481049,1625770,NULL,'2021-05-30 03:19:10',1622344750,NULL),(1860966643,2956103,1,988899,1,1,1,'A',1,0.982961,990,268379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 3315}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',209.897,156547975,2012768,NULL,'2020-12-05 00:59:19',1607129959,NULL),(1855343611,2956103,1,54730,1,1,1,'S',1,0.991984,499,932226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 499}}',209.929,147775871,523840,NULL,'2019-12-21 23:38:53',1576971533,NULL),(1844723838,2956103,1,165740,1,1,1,'A',1,0.97331,365,905513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',209.941,131446465,594918,NULL,'2017-06-25 22:35:29',1498430129,NULL),(1841501450,2956103,1,717067,1,1,1,'S',1,0.993966,580,939277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',209.986,126508348,706264,NULL,'2016-09-22 21:20:25',1474579225,NULL),(1852840251,2956103,1,84587,1,1,1,'S',1,0.992701,822,935154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',210.135,144059679,981400,NULL,'2019-05-02 23:33:22',1556840002,NULL),(1841273282,2956103,1,659571,1,1,1,'S',1,0.992,625,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',210.159,126215453,745590,NULL,'2016-09-06 09:43:30',1473155010,NULL),(1841489819,2956103,1,211827,0,1,1,'S',1,0.97913,575,897384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',210.414,126552195,663520,NULL,'2016-09-25 03:23:06',1474773786,NULL),(1842168163,2956103,1,89386,1,1,1,'A',1,0.962974,945,793526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',210.761,127556793,1716478,NULL,'2016-11-22 22:10:12',1479852612,NULL),(1856621836,2956103,1,169561,1,1,1,'S',1,0.989205,1019,930144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 997, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1019}}',211.001,149775317,1253116,NULL,'2020-04-03 23:07:57',1585955277,NULL),(1855405426,2956103,1,210764,1,1,1,'S',1,0.986813,1365,975251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1329, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1365}}',211.039,147912207,1707438,NULL,'2019-12-30 02:30:39',1577673039,NULL),(1847627274,2956103,1,163064,1,1,1,'S',1,0.988811,715,919308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 699}, \"maximum_statistics\": {\"great\": 715}}',211.085,135966035,832320,NULL,'2018-02-18 00:57:37',1518915457,NULL),(1865468233,2956103,1,1212728,1,1,1,'S',1,0.990984,1220,934513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1220}}',211.156,163248136,1447470,NULL,'2021-06-23 00:52:42',1624409562,NULL),(1873922104,2956103,1,781859,0,1,1,'A',1,0.974888,744,260837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1115}}',211.293,175901623,611322,NULL,'2022-11-26 19:26:14',1669490774,NULL),(1841497607,2956103,1,76301,1,1,1,'SH',1,0.976766,1076,943421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1026, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',211.305,126552152,1276548,NULL,'2016-09-25 03:19:57',1474773597,NULL),(1842258381,2956103,1,166840,1,1,1,'SH',1,0.988073,545,975137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',211.396,127721465,661020,NULL,'2016-12-03 05:25:23',1480742723,NULL),(1854177367,2956103,1,368400,0,1,1,'A',1,0.972329,658,833064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 738, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',211.45,146135815,840030,NULL,'2019-09-01 22:53:07',1567378387,NULL),(1865264168,2956103,1,98596,1,1,1,'SH',1,0.986778,1021,972057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 994}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',211.531,163204585,1283814,NULL,'2021-06-21 15:32:01',1624289521,NULL),(1838798002,2956103,1,498602,0,1,1,'S',1,0.973684,1007,884736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1007}}',211.702,122228045,1114580,NULL,'2016-02-28 05:23:17',1456636997,NULL),(1856609314,2956103,1,1073090,0,1,1,'SH',1,0.992321,586,298920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',211.847,149774384,343774,NULL,'2020-04-03 22:16:24',1585952184,NULL),(1838805198,2956103,1,564058,1,1,1,'S',1,0.985401,685,918631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',211.897,122265961,742220,NULL,'2016-02-29 23:11:34',1456787494,NULL),(1849890365,2956103,1,1713113,1,1,1,'A',1,0.973577,717,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',211.917,139322544,855320,NULL,'2018-08-05 03:49:04',1533440944,NULL),(1845872309,2956103,1,345483,0,1,1,'A',1,0.944199,286,750037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',211.954,133199053,777928,NULL,'2017-09-28 01:21:10',1506561670,NULL),(1867313319,2956103,1,120350,1,1,1,'SH',1,0.993158,950,994495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 937, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 950}}',212.183,166100290,1114728,NULL,'2021-09-24 21:43:30',1632519810,NULL),(1843436348,2956103,1,143931,0,1,1,'A',1,0.987273,1061,917738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1075, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',212.322,129599736,1447156,NULL,'2017-03-17 20:07:52',1489781272,NULL),(1864974273,2956103,1,73066,0,1,1,'S',1,0.998516,2358,291034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2351}, \"maximum_statistics\": {\"great\": 2358}}',212.598,162487540,1487934,NULL,'2021-05-30 08:00:49',1622361649,NULL),(1865356947,2956103,1,526749,1,1,1,'A',1,0.944219,329,744253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1972}}',212.712,163209921,1947330,NULL,'2021-06-21 18:51:07',1624301467,NULL),(1865070139,2956103,1,781014,1,1,1,'S',1,0.993773,1365,938887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1365}}',212.852,162845977,1687190,NULL,'2021-06-10 05:39:58',1623303598,NULL),(1867292417,2956103,1,90934,1,1,1,'A',1,0.981033,603,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 1486, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',213.057,166048535,1820050,NULL,'2021-09-22 21:21:51',1632345711,NULL),(1838813901,2956103,1,510476,1,1,1,'S',1,0.995164,1034,942126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1024, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1034}}',213.069,122249642,1263600,NULL,'2016-02-29 03:13:02',1456715582,NULL),(1856621846,2956103,1,169561,1,1,1,'SH',1,0.970069,1019,928523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 958, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1019}}',213.125,149775385,1272660,NULL,'2020-04-03 23:12:17',1585955537,NULL),(1842299281,2956103,1,499343,1,1,1,'A',1,0.971619,769,805282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1353, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1427}}',213.198,127741279,1606284,NULL,'2016-12-04 03:54:33',1480823673,NULL),(1842113189,2956103,1,118718,0,1,1,'A',1,0.983986,803,893907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1405}}',213.255,127644450,1587748,NULL,'2016-11-27 23:34:20',1480289660,NULL),(1861332581,2956103,1,45895,0,1,1,'A',1,0.992534,1130,282189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2210}}',213.396,157133365,1300908,NULL,'2020-12-23 10:06:17',1608717977,NULL),(1867189556,2956103,1,116795,1,1,1,'A',1,0.966576,897,841438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1840}}',213.414,166024636,1961650,NULL,'2021-09-21 22:33:58',1632263638,NULL),(1838984724,2956103,1,210463,0,1,1,'S',1,0.990597,904,927966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 904}}',213.466,122405835,1054130,NULL,'2016-03-07 22:29:32',1457389772,NULL),(1844488493,2956103,1,310734,1,1,1,'A',1,0.965517,643,847630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',213.522,131123875,739302,NULL,'2017-06-09 00:23:35',1496967815,NULL),(1846433819,2956103,1,190833,0,1,1,'A',1,0.941645,437,810224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1131}}',213.738,134140512,1232239,NULL,'2017-11-19 01:11:27',1511053887,NULL),(1866446050,2956103,1,152859,1,1,1,'A',1,0.992881,1008,923763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1194}}',213.875,164844652,1399562,NULL,'2021-08-11 20:39:34',1628714374,NULL),(1848933078,2956103,1,997755,0,1,1,'A',1,0.982583,1737,274604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 2479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2555}}',213.971,137929891,1558642,NULL,'2018-05-27 23:57:55',1527465475,NULL),(1841336714,2956103,1,888020,1,1,1,'A',1,0.982602,999,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1322}}',214.497,126319385,1454020,NULL,'2016-09-12 02:04:48',1473645888,NULL),(1855432748,2956103,1,244116,1,1,1,'A',1,0.9841,1096,902463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1160, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1195}}',214.498,147912067,1372838,NULL,'2019-12-30 02:12:56',1577671976,NULL),(1844743712,2956103,1,114022,1,1,1,'S',1,0.985048,1137,914822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1137}}',214.649,131446205,1401790,NULL,'2017-06-25 22:08:51',1498428531,NULL),(1866753656,2956103,1,658961,1,1,1,'A',1,0.977662,648,869340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1052}}',214.763,165218846,1091680,NULL,'2021-08-24 01:32:53',1629768773,NULL),(1852972836,2956103,1,180663,1,1,1,'S',1,0.990155,965,930060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 946, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 965}}',214.815,144227169,1218580,NULL,'2019-05-12 01:50:40',1557625840,NULL),(1843315246,2956103,1,146060,1,1,1,'A',1,0.988073,777,914292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1067, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',214.851,129377690,1220220,NULL,'2017-03-05 03:26:55',1488684415,NULL),(1866309063,2956103,1,1103553,1,1,1,'A',1,0.96914,648,878633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1604}}',214.851,164658745,1783952,NULL,'2021-08-05 21:28:13',1628198893,NULL),(1843933988,2956103,1,191565,0,1,1,'S',1,0.992362,851,285659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 851}}',214.903,130332978,480798,NULL,'2017-04-26 21:27:35',1493242055,NULL),(1863634661,2956103,1,1360252,1,1,1,'A',1,0.961067,1292,808115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1875}}',215.19,160669110,2151900,NULL,'2021-04-09 23:56:02',1618012562,NULL),(1854512786,2956103,1,185475,1,1,1,'S',1,0.991946,807,936631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',215.434,146717066,884940,NULL,'2019-10-13 20:06:31',1570997191,NULL),(1873831990,2956103,1,1241994,1,1,1,'A',1,0.970886,514,844169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 750}, \"maximum_statistics\": {\"great\": 790}}',215.44,175637635,794994,NULL,'2022-11-12 17:22:38',1668273758,NULL),(1865507353,2956103,1,149128,1,1,1,'SH',1,0.991424,1166,987047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1166}}',215.585,163275584,1441614,NULL,'2021-06-23 22:13:15',1624486395,NULL),(1865620266,2956103,1,280830,1,1,1,'SH',1,0.979964,549,948354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',215.63,163520528,690414,NULL,'2021-07-01 16:16:08',1625156168,NULL),(1871457252,2956103,1,1681199,1,1,1,'S',1,0.98589,815,915619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',215.652,172348289,943170,NULL,'2022-06-02 23:50:22',1654213822,NULL),(1844696274,2956103,1,87650,1,1,1,'A',1,0.992241,895,924810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',215.819,131500864,1318300,NULL,'2017-06-28 23:48:38',1498693718,NULL),(1852935086,2956103,1,156706,1,1,1,'S',1,0.994272,1484,943637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1484}}',215.992,144059731,1754120,NULL,'2019-05-02 23:39:04',1556840344,NULL),(1842062704,2956103,1,143420,0,1,1,'A',1,0.959946,469,777205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',216.244,127245639,959470,NULL,'2016-11-04 20:47:19',1478292439,NULL),(1841314984,2956103,1,190723,0,1,1,'A',1,0.981857,709,893742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1147, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1185}}',216.277,126398286,1347720,NULL,'2016-09-16 19:39:57',1474054797,NULL),(1863627211,2956103,1,347319,1,1,1,'S',1,0.991414,990,935003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 973}, \"maximum_statistics\": {\"great\": 990}}',216.287,160568325,1201080,NULL,'2021-04-07 04:34:57',1617770097,NULL),(1840861148,2956103,1,116724,1,1,1,'S',1,0.985128,1950,909163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1892, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1950}}',216.374,125511987,2267230,NULL,'2016-07-31 22:06:44',1470002804,NULL),(1841502449,2956103,1,908415,1,1,1,'S',1,0.971558,1213,879689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1144, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1213}}',216.381,126509216,1432100,NULL,'2016-09-22 23:09:38',1474585778,NULL),(1844638835,2956103,1,788065,1,1,1,'A',1,0.96946,611,854444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',216.383,131503305,735830,NULL,'2017-06-29 04:07:49',1498709269,NULL),(1843658325,2956103,1,252518,1,1,1,'S',1,0.995706,1281,944383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1270, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1281}}',216.548,129945626,1648992,NULL,'2017-04-06 00:05:34',1491437134,NULL),(1865057176,2956103,1,151075,1,1,1,'S',1,0.994413,716,939527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 708}, \"maximum_statistics\": {\"great\": 716}}',216.608,162838544,841512,NULL,'2021-06-09 23:20:27',1623280827,NULL),(1855527552,2956103,1,388464,0,1,1,'A',1,0.971349,611,861379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1363, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1431}}',216.626,148294014,1535438,NULL,'2020-01-23 01:43:27',1579743807,NULL),(1849951679,2956103,1,1558424,1,1,1,'S',1,0.979675,1353,902469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1353}}',216.647,139490165,1521500,NULL,'2018-08-12 22:23:04',1534112584,NULL),(1841442400,2956103,1,97927,0,1,1,'A',1,0.971578,661,860403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 862}}',216.86,126509293,894566,NULL,'2016-09-22 23:17:04',1474586224,NULL),(1855599273,2956103,1,153497,1,1,1,'S',1,0.977183,1271,894814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1271}}',216.875,148214580,1453140,NULL,'2020-01-18 04:22:28',1579321348,NULL),(1851015879,2956103,1,718447,1,1,1,'A',1,0.956146,726,869682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',217.331,141127803,1824126,NULL,'2018-11-11 01:43:38',1541900618,NULL),(1855676784,2956103,1,2247404,1,1,1,'S',1,0.976804,582,896478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',217.379,148407037,649980,NULL,'2020-01-30 05:12:18',1580361138,NULL),(1866764956,2956103,1,281402,1,1,1,'SH',1,0.995114,614,1000253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 608}, \"maximum_statistics\": {\"great\": 614}}',217.515,165251092,712008,NULL,'2021-08-25 02:48:18',1629859698,NULL),(1844684349,2956103,1,83353,0,1,1,'A',1,0.963797,1115,893493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1243}}',217.65,131502422,1380810,NULL,'2017-06-29 02:43:33',1498704213,NULL),(1841371215,2956103,1,221408,0,1,1,'S',1,0.993396,530,939329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',217.67,126319133,607354,NULL,'2016-09-12 01:40:01',1473644401,NULL),(1843579057,2956103,1,149087,1,1,1,'A',1,0.993987,1016,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1070, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1081}}',218.087,129712322,1354570,NULL,'2017-03-23 23:47:52',1490312872,NULL),(1841333442,2956103,1,107013,1,1,1,'SH',1,0.970353,624,923027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',218.09,126273150,741576,NULL,'2016-09-09 22:45:46',1473461146,NULL),(1855420349,2956103,1,231856,1,1,1,'S',1,0.987725,1222,924867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',218.126,148103447,1373700,NULL,'2020-01-11 00:14:02',1578701642,NULL),(1867294099,2956103,1,932390,1,1,1,'A',1,0.971742,871,897678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1428, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',218.128,166049196,1715555,NULL,'2021-09-22 22:08:04',1632348484,NULL),(1855734653,2956103,1,326926,1,1,1,'A',1,0.987449,1579,915432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 2642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',218.173,148407495,3214580,NULL,'2020-01-30 06:07:45',1580364465,NULL),(1865272488,2956103,1,301540,1,1,1,'S',1,0.999169,602,956801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',218.24,163205418,776730,NULL,'2021-06-21 16:03:01',1624291381,NULL),(1865371554,2956103,1,1697683,1,1,1,'A',1,0.973634,1055,261912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1574}}',218.284,163221190,905172,NULL,'2021-06-22 04:03:36',1624334616,NULL),(1864893269,2956103,1,992595,1,1,1,'A',1,0.986798,1422,969170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1477}}',218.313,162486745,1676928,NULL,'2021-05-30 07:22:03',1622359323,NULL),(1842131928,2956103,1,77456,1,1,1,'S',1,0.990468,1154,933382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',218.382,127527772,1252780,NULL,'2016-11-21 00:23:25',1479687805,NULL),(1866971667,2956103,1,770170,1,1,1,'S',1,0.995256,1054,1000858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1054}}',218.413,165536668,1293354,NULL,'2021-09-04 02:00:21',1630720821,NULL),(1844255845,2956103,1,112916,1,1,1,'A',1,0.992288,685,918961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1153, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1167}}',218.511,130993711,1289230,NULL,'2017-06-01 22:41:03',1496356863,NULL),(1864653527,2956103,1,1772049,1,1,1,'SH',1,0.988304,1026,980086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1026}}',218.551,162114759,1206498,NULL,'2021-05-19 21:15:42',1621458942,NULL),(1846445088,2956103,1,69725,0,1,1,'A',1,0.95748,675,793192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 914}, \"maximum_statistics\": {\"great\": 976}}',218.654,134141150,875252,NULL,'2017-11-19 01:57:14',1511056634,NULL),(1861321448,2956103,1,280112,1,1,1,'A',1,0.970143,522,856209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1189}}',218.658,157132908,1321838,NULL,'2020-12-23 09:39:58',1608716398,NULL),(1861322099,2956103,1,887675,1,1,1,'A',1,0.980584,914,265301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 3113}, \"maximum_statistics\": {\"great\": 3219}}',218.689,157134106,1844538,NULL,'2020-12-23 10:50:22',1608720622,NULL),(1865251606,2956103,1,1175616,1,1,1,'S',1,0.991743,545,936132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',218.737,162861175,619120,NULL,'2021-06-10 16:44:11',1623343451,NULL),(1841528185,2956103,1,132983,1,1,1,'SH',1,0.97198,803,930799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 758, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 803}}',218.768,126602893,973788,NULL,'2016-09-28 03:51:05',1475034665,NULL),(1842334995,2956103,1,101732,0,1,1,'A',1,0.994421,1186,283240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 2400, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',218.858,127996995,1458434,NULL,'2016-12-18 23:43:15',1482104595,NULL),(1846491059,2956103,1,1142649,0,1,1,'A',1,0.965762,434,820331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',218.972,134279697,752038,NULL,'2017-11-26 08:39:34',1511685574,NULL),(1865144433,2956103,1,302307,1,1,1,'A',1,0.974031,1219,923958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1290}}',219.136,162870450,1613818,NULL,'2021-06-10 23:04:48',1623366288,NULL),(1844436718,2956103,1,80455,1,1,1,'A',1,0.971595,652,893898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1285}}',219.198,131123824,1438110,NULL,'2017-06-09 00:17:34',1496967454,NULL),(1842181775,2956103,1,432180,1,1,1,'S',1,0.994473,1357,943550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1342, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1357}}',219.323,127527953,1611340,NULL,'2016-11-21 00:44:39',1479689079,NULL),(1855398863,2956103,1,203415,1,1,1,'S',1,0.988307,1069,979801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1044, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1069}}',219.421,147911195,1288902,NULL,'2019-12-30 00:42:15',1577666535,NULL),(1841901771,2956103,1,478267,0,1,1,'S',1,0.98731,985,924227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',219.539,127109961,1144000,NULL,'2016-10-27 23:53:28',1477612408,NULL),(1845979224,2956103,1,317335,1,1,1,'SH',1,0.991741,787,990638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',219.698,133447141,960546,NULL,'2017-10-12 02:26:49',1507775209,NULL),(1841684645,2956103,1,138679,1,1,1,'SH',1,0.989167,600,977612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',219.707,126806446,694470,NULL,'2016-10-09 20:08:21',1476043701,NULL),(1867185006,2956103,1,109332,1,1,1,'A',1,0.974376,739,912833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1483}}',219.73,166074733,1648309,NULL,'2021-09-23 22:34:03',1632436443,NULL),(1845830927,2956103,1,642555,1,1,1,'SH',1,0.975595,1680,940856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1680}}',219.819,133199579,2057226,NULL,'2017-09-28 02:17:44',1506565064,NULL),(1844616684,2956103,1,113597,1,1,1,'A',1,0.963147,610,840601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1411}}',219.963,131385710,1570130,NULL,'2017-06-22 23:40:18',1498174818,NULL),(1864885582,2956103,1,302307,1,1,1,'S',1,0.996124,1290,940698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1290}}',220.069,162482045,1632120,NULL,'2021-05-30 04:00:31',1622347231,NULL),(1865169385,2956103,1,739803,0,1,1,'A',1,0.964679,545,828903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1543}}',220.07,162859641,1651944,NULL,'2021-06-10 15:46:38',1623339998,NULL),(1844744047,2956103,1,249063,1,1,1,'S',1,0.997701,870,953492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',220.151,131501004,982810,NULL,'2017-06-29 00:07:35',1498694855,NULL),(1841698132,2956103,1,100304,1,1,1,'S',1,0.97177,1045,949838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 986, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1045}}',220.152,127009999,1295803,NULL,'2016-10-22 05:28:28',1477114108,NULL),(1865303089,2956103,1,149128,1,1,1,'S',1,0.981561,1166,959535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1166}}',220.244,163187541,1432086,NULL,'2021-06-20 23:53:55',1624233235,NULL),(1844528171,2956103,1,684079,1,1,1,'S',1,0.978562,1446,893822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',220.299,131388306,1825482,NULL,'2017-06-23 04:10:17',1498191017,NULL),(1872335468,2956103,1,176838,1,1,1,'A',1,0.982423,1183,891186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1337}}',220.367,173668826,1687290,NULL,'2022-07-31 22:09:57',1659305397,NULL),(1855774553,2956103,1,1540018,1,1,1,'S',1,0.978095,525,896367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',220.548,148323975,594640,NULL,'2020-01-24 23:40:24',1579909224,NULL),(1839110383,2956103,1,215581,1,1,1,'SH',1,0.979908,871,952678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 871}}',220.862,122609186,1020180,NULL,'2016-03-18 02:20:35',1458267635,NULL),(1852838917,2956103,1,1017971,1,1,1,'S',1,0.993791,1530,937899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1530}}',221.073,144060130,1868020,NULL,'2019-05-03 00:18:39',1556842719,NULL),(1866497885,2956103,1,234891,1,1,1,'A',1,0.984157,1028,957401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1073}}',221.088,164845500,1307540,NULL,'2021-08-11 21:16:42',1628716602,NULL),(1850170110,2956103,1,709820,0,1,1,'A',1,0.997291,1386,283271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 2022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2030}}',221.278,139901665,1178188,NULL,'2018-09-02 02:37:13',1535855833,NULL),(1842149472,2956103,1,794172,1,1,1,'S',1,0.99364,1651,932058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1630, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1651}}',221.338,127487403,2076410,NULL,'2016-11-19 00:32:42',1479515562,NULL),(1865082981,2956103,1,177947,1,1,1,'A',1,0.984,843,897084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1250}}',221.849,162838697,1458204,NULL,'2021-06-09 23:27:19',1623281239,NULL),(1857637720,2956103,1,160239,1,1,1,'A',1,0.937764,513,748229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',221.918,151429821,862432,NULL,'2020-05-28 04:35:04',1590640504,NULL),(1855627310,2956103,1,174684,1,1,1,'S',1,0.990741,540,934059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',221.979,148293976,620350,NULL,'2020-01-23 01:39:19',1579743559,NULL),(1846482205,2956103,1,1133251,1,1,1,'A',1,0.953322,711,795685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 2120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2303}}',222.103,134229735,2221794,NULL,'2017-11-23 21:24:40',1511472280,NULL),(1843541558,2956103,1,261205,0,1,1,'A',1,0.979042,1010,264729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 2583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2672}}',222.157,129629956,1453520,NULL,'2017-03-19 06:08:21',1489903701,NULL),(1855093970,2956103,1,1078887,1,1,1,'S',1,0.980299,1269,904521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1219, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',222.323,147475375,1504920,NULL,'2019-12-02 00:13:23',1575245603,NULL),(1865169171,2956103,1,738570,1,1,1,'S',1,0.995509,1336,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1336}}',222.368,162859340,1639880,NULL,'2021-06-10 15:35:20',1623339320,NULL),(1844692240,2956103,1,216056,1,1,1,'S',1,0.985833,600,919667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',222.422,131500737,678620,NULL,'2017-06-28 23:32:11',1498692731,NULL),(1841728130,2956103,1,69439,1,1,1,'S',1,0.993493,999,933950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',222.427,126958829,1175140,NULL,'2016-10-19 02:51:33',1476845493,NULL),(1866759927,2956103,1,81683,1,1,1,'S',1,0.997472,989,945044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 984}, \"maximum_statistics\": {\"great\": 989}}',222.563,165250717,1140510,NULL,'2021-08-25 02:29:05',1629858545,NULL),(1845813335,2956103,1,1142412,1,1,1,'S',1,0.985052,1338,914640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1338}}',222.61,133198756,1612970,NULL,'2017-09-28 00:46:06',1506559566,NULL),(1841719414,2956103,1,360692,0,1,1,'A',1,0.975111,625,869122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',222.676,126958998,986628,NULL,'2016-10-19 03:13:56',1476846836,NULL),(1865016589,2956103,1,635009,1,1,1,'S',1,0.993575,856,938282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 845}, \"maximum_statistics\": {\"great\": 856}}',222.687,162831420,976580,NULL,'2021-06-09 18:11:05',1623262265,NULL),(1841499942,2956103,1,217611,1,1,1,'SH',1,0.969697,528,924836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',222.788,126508663,624450,NULL,'2016-09-22 21:59:12',1474581552,NULL),(1863627113,2956103,1,1017971,1,1,1,'A',1,0.978105,1163,938201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1530}}',222.925,160668690,1855458,NULL,'2021-04-09 23:35:55',1618011355,NULL),(1865818484,2956103,1,163152,1,1,1,'A',1,0.9836,926,902065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1250}}',222.937,163976603,1482576,NULL,'2021-07-15 15:55:07',1626364507,NULL),(1845716681,2956103,1,659571,1,1,1,'SH',1,0.9848,625,967687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',222.971,133096160,764052,NULL,'2017-09-22 03:42:04',1506051724,NULL),(1866497875,2956103,1,234891,1,1,1,'S',1,0.998136,1073,953295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1073}}',223.033,164845404,1318170,NULL,'2021-08-11 21:12:23',1628716343,NULL),(1846247350,2956103,1,1021340,1,1,1,'S',1,0.975904,581,854406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 553}, \"maximum_statistics\": {\"great\": 581}}',223.106,133875683,659630,NULL,'2017-11-05 04:39:43',1509856783,NULL),(1852866124,2956103,1,99119,1,1,1,'S',1,0.99352,926,994293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 914}, \"maximum_statistics\": {\"great\": 926}}',223.171,144059818,1077948,NULL,'2019-05-02 23:47:17',1556840837,NULL),(1843579064,2956103,1,149087,1,1,1,'A',1,0.982886,1015,954483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1048, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1081}}',223.259,129712353,1385670,NULL,'2017-03-23 23:51:27',1490313087,NULL),(1849079205,2956103,1,195531,1,1,1,'S',1,0.969697,495,926607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',223.49,138076509,563934,NULL,'2018-06-03 23:49:28',1528069768,NULL),(1868519173,2956103,1,959168,1,1,1,'A',1,0.956277,892,807655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 1735, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1864}}',223.495,167908483,2153772,NULL,'2021-12-02 00:15:34',1638404134,NULL),(1841377317,2956103,1,222623,1,1,1,'S',1,0.983368,1443,910720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1443}}',223.757,126366258,1682060,NULL,'2016-09-15 01:28:26',1473902906,NULL),(1841838786,2956103,1,277663,1,1,1,'SH',1,0.988636,616,979515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',224.036,127109745,730260,NULL,'2016-10-27 23:31:50',1477611110,NULL),(1841422290,2956103,1,745171,1,1,1,'SH',1,0.987255,510,971851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',224.056,126318751,623376,NULL,'2016-09-12 00:57:48',1473641868,NULL),(1842074786,2956103,1,767774,1,1,1,'S',1,0.973993,596,849176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 565}, \"maximum_statistics\": {\"great\": 596}}',224.426,127574013,639990,NULL,'2016-11-23 23:47:59',1479944879,NULL),(1846481892,2956103,1,705830,1,1,1,'A',1,0.975025,973,887866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981}}',224.502,134141111,1149760,NULL,'2017-11-19 01:53:57',1511056437,NULL),(1844222522,2956103,1,392976,1,1,1,'A',1,0.952177,826,797928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 26, \"great\": 2664, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2917}}',224.523,130730206,3080976,NULL,'2017-05-18 19:35:07',1495136107,NULL),(1857654732,2956103,1,1567153,1,1,1,'S',1,0.983312,1588,912938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1535, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1588}}',224.635,151429636,1945850,NULL,'2020-05-28 04:22:14',1590639734,NULL),(1841373947,2956103,1,719400,0,1,1,'A',1,0.959259,379,797290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 753, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 810}}',224.674,126364846,857324,NULL,'2016-09-14 22:54:20',1473893660,NULL),(1845871765,2956103,1,237037,1,1,1,'S',1,0.9856,625,918047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',224.759,133193381,705520,NULL,'2017-09-27 16:25:46',1506529546,NULL),(1867000081,2956103,1,829733,0,1,1,'A',1,0.968265,667,849642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 709}}',225.07,165615385,778556,NULL,'2021-09-06 20:43:45',1630961025,NULL),(1841942254,2956103,1,140560,1,1,1,'SH',1,0.963964,555,988692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',225.189,127110749,674835,NULL,'2016-10-28 01:22:45',1477617765,NULL),(1845672821,2956103,1,814553,1,1,1,'S',1,0.990971,1772,932774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1772}}',225.268,133095488,2072010,NULL,'2017-09-22 02:29:31',1506047371,NULL),(1843602020,2956103,1,158851,1,1,1,'S',1,0.986458,960,975157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 960}}',225.384,129712046,1236078,NULL,'2017-03-23 23:16:32',1490310992,NULL),(1844258884,2956103,1,114761,1,1,1,'S',1,0.99569,1044,942802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1035, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1044}}',225.71,130860797,1229510,NULL,'2017-05-25 22:15:32',1495750532,NULL),(1866351336,2956103,1,197137,1,1,1,'S',1,0.984403,1122,913256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1122}}',226.013,164653831,1373890,NULL,'2021-08-05 18:17:15',1628187435,NULL),(1846279769,2956103,1,91200,1,1,1,'A',1,0.97379,562,917351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',226.142,133874488,1347936,NULL,'2017-11-05 03:15:44',1509851744,NULL),(1847660906,2956103,1,786903,1,1,1,'A',1,0.973926,633,928114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',226.186,135966139,792256,NULL,'2018-02-18 01:08:01',1518916081,NULL),(1843262825,2956103,1,493879,1,1,1,'SH',1,0.995419,764,1000181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',226.546,129269486,941390,NULL,'2017-02-27 00:26:53',1488155213,NULL),(1846469644,2956103,1,1224841,1,1,1,'S',1,0.985294,1224,915360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',226.682,134275586,1529360,NULL,'2017-11-26 03:34:12',1511667252,NULL),(1841461083,2956103,1,339131,0,1,1,'A',1,0.977551,851,881266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 980}}',226.992,126508551,1082880,NULL,'2016-09-22 21:40:35',1474580435,NULL),(1850192651,2956103,1,176583,1,1,1,'S',1,0.984238,571,909776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',227.138,139921425,650330,NULL,'2018-09-03 00:13:27',1535933607,NULL),(1864918834,2956103,1,751680,1,1,1,'S',1,0.994453,631,939654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 631}}',227.208,162488556,722630,NULL,'2021-05-30 08:49:46',1622364586,NULL),(1865801197,2956103,1,1081354,1,1,1,'SH',1,0.996489,712,1004735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707}, \"maximum_statistics\": {\"great\": 712}}',227.222,163976307,817416,NULL,'2021-07-15 15:46:17',1626363977,NULL),(1845933042,2956103,1,1312589,1,1,1,'A',1,0.982464,601,898153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1169}}',227.355,133446874,1278310,NULL,'2017-10-12 01:54:40',1507773280,NULL),(1863620141,2956103,1,695737,1,1,1,'S',1,0.998728,1965,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1960}, \"maximum_statistics\": {\"great\": 1965}}',227.422,160567701,2258770,NULL,'2021-04-07 04:03:46',1617768226,NULL),(1841695019,2956103,1,772457,1,1,1,'A',1,0.958289,1388,829758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1894}}',227.505,126888878,2189960,NULL,'2016-10-15 03:06:42',1476500802,NULL),(1842101081,2956103,1,112696,1,1,1,'SH',1,0.978583,1284,949780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1284}}',227.977,127486174,1513362,NULL,'2016-11-18 22:58:39',1479509919,NULL),(1855588568,2956103,1,264752,1,1,1,'SH',1,0.993902,492,996940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',228.051,148214488,569562,NULL,'2020-01-18 04:14:32',1579320872,NULL),(1842138500,2956103,1,80455,1,1,1,'A',1,0.978599,594,875020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1285}}',228.058,127486282,1460352,NULL,'2016-11-18 23:07:06',1479510426,NULL),(1843199705,2956103,1,888024,1,1,1,'A',1,0.963481,1093,842533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1197, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1287}}',228.255,129158924,1401772,NULL,'2017-02-21 03:03:41',1487646221,NULL),(1844684264,2956103,1,83353,1,1,1,'A',1,0.987932,745,914072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1243}}',228.352,131502341,1388702,NULL,'2017-06-29 02:35:36',1498703736,NULL),(1844349820,2956103,1,866288,0,1,1,'S',1,0.99682,2201,287928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2187, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',228.469,130923241,1309044,NULL,'2017-05-28 22:06:02',1496009162,NULL),(1867295977,2956103,1,703997,1,1,1,'A',1,0.971105,462,847533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1765}}',228.722,166024005,1800324,NULL,'2021-09-21 21:55:06',1632261306,NULL),(1841370287,2956103,1,220928,1,1,1,'SH',1,0.990329,517,983891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',228.866,126319189,637568,NULL,'2016-09-12 01:45:19',1473644719,NULL),(1865272503,2956103,1,301540,1,1,1,'SH',1,0.989203,602,981893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 589}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',228.945,163205537,795000,NULL,'2021-06-21 16:07:02',1624291622,NULL),(1843534883,2956103,1,77238,1,1,1,'S',1,0.987988,999,977651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',229.114,129712786,1193604,NULL,'2017-03-24 00:36:43',1490315803,NULL),(1867245686,2956103,1,192063,1,1,1,'S',1,0.988149,886,927766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 865, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 886}}',229.141,166047552,1046390,NULL,'2021-09-22 20:27:47',1632342467,NULL),(1841945409,2956103,1,148663,1,1,1,'A',1,0.99172,886,920693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1073, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1087}}',229.165,127128919,1292410,NULL,'2016-10-29 03:08:14',1477710494,NULL),(1866498407,2956103,1,1569911,1,1,1,'A',1,0.994346,1577,283387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 2451}, \"maximum_statistics\": {\"great\": 2476}}',229.168,164959566,1416979,NULL,'2021-08-15 15:44:46',1629042286,NULL),(1867057870,2956103,1,328371,1,1,1,'A',1,0.966125,841,835713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2155}}',229.195,165854531,2259974,NULL,'2021-09-15 21:15:01',1631740501,NULL),(1867407235,2956103,1,85924,1,1,1,'SH',1,0.982106,978,963029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 943}, \"maximum_statistics\": {\"great\": 978}}',229.33,166100876,1130952,NULL,'2021-09-24 22:18:35',1632521915,NULL),(1843359374,2956103,1,60383,1,1,1,'A',1,0.977362,649,926892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 979, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016}}',229.464,129567452,1161414,NULL,'2017-03-15 22:08:42',1489615722,NULL),(1844262400,2956103,1,904516,0,1,1,'A',1,0.961924,793,844033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',229.542,130861095,1095730,NULL,'2017-05-25 22:44:42',1495752282,NULL),(1841819890,2956103,1,506032,1,1,1,'S',1,0.989608,1251,929153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1251}}',229.691,127110820,1454440,NULL,'2016-10-28 01:30:33',1477618233,NULL),(1841370498,2956103,1,167980,0,1,1,'S',1,0.991159,509,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',229.768,126348580,580840,NULL,'2016-09-13 22:50:54',1473807054,NULL),(1866939200,2956103,1,110219,1,1,1,'A',1,0.980976,633,886958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1393}}',229.795,165595936,1417348,NULL,'2021-09-06 03:09:09',1630897749,NULL),(1846541393,2956103,1,848579,1,1,1,'A',1,0.962512,693,822538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2014}}',229.898,134140431,2024630,NULL,'2017-11-19 01:07:02',1511053622,NULL),(1863866086,2956103,1,714761,0,1,1,'A',1,0.96725,584,883808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1878}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',230.067,161048653,2312865,NULL,'2021-04-20 05:48:00',1618897680,NULL),(1865826313,2956103,1,170862,0,1,1,'A',1,0.981855,448,887806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 744}}',230.428,163977642,756382,NULL,'2021-07-15 16:29:28',1626366568,NULL),(1841502632,2956103,1,657360,1,1,1,'S',1,0.993544,1394,939012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1394}}',230.476,126546738,1692550,NULL,'2016-09-24 20:19:56',1474748396,NULL),(1855020737,2956103,1,556909,1,1,1,'A',1,0.963623,789,845913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1402}}',230.477,147389053,1578440,NULL,'2019-11-26 10:17:42',1574763462,NULL),(1841937115,2956103,1,195766,1,1,1,'S',1,0.992657,1430,938781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1430}}',230.5,127232884,1719790,NULL,'2016-11-04 03:34:35',1478230475,NULL),(1857654295,2956103,1,366293,0,1,1,'A',1,0.945534,933,790266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1652, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1836}}',230.636,151429547,1958818,NULL,'2020-05-28 04:16:01',1590639361,NULL),(1867224360,2956103,1,2347727,1,1,1,'S',1,0.988588,701,926330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 685, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 701}}',231.065,166050180,827720,NULL,'2021-09-22 23:18:50',1632352730,NULL),(1841555375,2956103,1,221441,0,1,1,'A',1,0.968849,657,893763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1573}}',231.197,126551863,1778651,NULL,'2016-09-25 02:59:34',1474772374,NULL),(1873051397,2956103,1,1164010,1,1,1,'A',1,0.967126,813,894386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1597}}',231.255,174592989,1956869,NULL,'2022-09-17 23:47:04',1663458424,NULL),(1844382844,2956103,1,238215,1,1,1,'A',1,0.970692,776,907428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',231.571,131165260,1589296,NULL,'2017-06-11 02:40:20',1497148820,NULL),(1844492581,2956103,1,102998,1,1,1,'S',1,0.985562,658,919524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 658}}',231.656,131072954,757350,NULL,'2017-06-06 02:59:21',1496717961,NULL),(1844599225,2956103,1,102592,1,1,1,'S',1,0.976959,1085,895643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1035, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',231.884,131388127,1229590,NULL,'2017-06-23 03:52:01',1498189921,NULL),(1844744038,2956103,1,249063,1,1,1,'A',1,0.991954,504,959231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 870}}',232.012,131500962,917218,NULL,'2017-06-29 00:02:34',1498694554,NULL),(1843535952,2956103,1,77456,0,1,1,'A',1,0.988302,1102,970626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',232.027,129712090,1256972,NULL,'2017-03-23 23:20:38',1490311238,NULL),(1840729900,2956103,1,70216,0,1,1,'A',1,0.981308,720,891668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1070}}',232.161,125264119,1117400,NULL,'2016-07-19 00:34:28',1468888468,NULL),(1847104344,2956103,1,157054,0,1,1,'A',1,0.965569,428,845028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 668}}',232.189,135287289,686320,NULL,'2018-01-15 00:19:38',1515975578,NULL),(1844177252,2956103,1,82305,1,1,1,'A',1,0.988806,916,971996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1315, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1340}}',232.491,130716978,1706932,NULL,'2017-05-18 00:51:51',1495068711,NULL),(1841408664,2956103,1,136330,1,1,1,'A',1,0.988203,1101,925008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',232.726,126366076,1249970,NULL,'2016-09-15 01:08:44',1473901724,NULL),(1846499712,2956103,1,245124,0,1,1,'A',1,0.992198,2297,279272,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 3039, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3076}}',232.771,134276807,1783933,NULL,'2017-11-26 05:00:55',1511672455,NULL),(1855542140,2956103,1,101301,1,1,1,'A',1,0.978637,1378,881774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1776, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1849}}',232.96,148214134,2130610,NULL,'2020-01-18 03:43:14',1579318994,NULL),(1863608039,2956103,1,109332,1,1,1,'S',1,0.995617,1483,946408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1483}}',233.173,160568996,1768910,NULL,'2021-04-07 05:11:47',1617772307,NULL),(1853062797,2956103,1,1307348,0,1,1,'S',1,0.987864,824,921922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',233.597,144227867,1046330,NULL,'2019-05-12 02:43:02',1557628982,NULL),(1865365330,2956103,1,77710,1,1,1,'S',1,0.993806,888,996593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 877}, \"maximum_statistics\": {\"great\": 888}}',233.627,163184323,1103664,NULL,'2021-06-20 21:02:00',1624222920,NULL),(1867514749,2956103,1,2630193,1,1,1,'A',1,0.97023,587,855618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1394}}',234.073,166478813,1515752,NULL,'2021-10-09 02:51:39',1633747899,NULL),(1866731230,2956103,1,54730,1,1,1,'S',1,0.986974,499,972887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486}, \"maximum_statistics\": {\"great\": 499}}',234.188,165250517,541104,NULL,'2021-08-25 02:19:34',1629857974,NULL),(1842157896,2956103,1,317340,1,1,1,'SH',1,0.991987,624,988450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',234.291,127627059,727824,NULL,'2016-11-27 01:58:12',1480211892,NULL),(1844388297,2956103,1,115427,1,1,1,'S',1,0.991444,1461,932892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1461}}',234.605,131073948,1711700,NULL,'2017-06-06 04:50:36',1496724636,NULL),(1840797622,2956103,1,383455,0,1,1,'A',1,0.989381,2421,281566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 2724, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',234.606,125487468,1727301,NULL,'2016-07-30 17:33:13',1469899993,NULL),(1867085090,2956103,1,150676,1,1,1,'A',1,0.991531,1372,926405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1535}}',234.722,165854793,1779812,NULL,'2021-09-15 21:28:51',1631741331,NULL),(1842192069,2956103,1,97992,1,1,1,'S',1,0.996172,1045,947470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1037, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',234.829,127554359,1233270,NULL,'2016-11-22 19:08:07',1479841687,NULL),(1849805096,2956103,1,718447,1,1,1,'S',1,0.984189,1676,915478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',234.906,139339916,1931980,NULL,'2018-08-05 21:45:39',1533505539,NULL),(1865446018,2956103,1,2356253,1,1,1,'S',1,0.988777,2094,927540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2094}}',235,163275838,2453990,NULL,'2021-06-23 22:26:59',1624487219,NULL),(1866375408,2956103,1,75296,1,1,1,'S',1,0.987901,1529,879791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1529}}',235.08,164625786,1474950,NULL,'2021-08-04 22:02:11',1628114531,NULL),(1844649280,2956103,1,267024,1,1,1,'SH',1,0.988625,1011,980254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 988, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1011}}',235.355,131501409,1226034,NULL,'2017-06-29 00:50:46',1498697446,NULL),(1844339922,2956103,1,95648,1,1,1,'S',1,0.980435,1150,953209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1105, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1150}}',235.415,130881092,1555128,NULL,'2017-05-27 00:05:39',1495843539,NULL),(1841393961,2956103,1,130892,0,1,1,'A',1,0.979705,475,872673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1045, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1084}}',235.42,126349238,1169360,NULL,'2016-09-14 00:17:08',1473812228,NULL),(1865468246,2956103,1,1212728,1,1,1,'S',1,0.986475,1220,974491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1220}}',235.477,163248265,1491468,NULL,'2021-06-23 01:00:03',1624410003,NULL),(1846528053,2956103,1,101234,1,1,1,'A',1,0.984043,1004,904508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',235.536,134141565,1379250,NULL,'2017-11-19 02:28:56',1511058536,NULL),(1853050650,2956103,1,61661,1,1,1,'S',1,0.997887,1420,1003028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1420}}',235.666,144317562,2006700,NULL,'2019-05-17 02:15:13',1558059313,NULL),(1865287450,2956103,1,128284,1,1,1,'S',1,0.994032,754,938329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745}, \"maximum_statistics\": {\"great\": 754}}',236.043,163210036,883390,NULL,'2021-06-21 18:55:36',1624301736,NULL),(1867244587,2956103,1,1504535,1,1,1,'A',1,0.942037,1293,817642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 31, \"great\": 1724, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1915}}',236.058,166075267,2105285,NULL,'2021-09-23 23:11:17',1632438677,NULL),(1841030126,2956103,1,736477,1,1,1,'SH',1,0.988775,490,977846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',236.222,125770891,562296,NULL,'2016-08-13 23:46:02',1471131962,NULL),(1865335304,2956103,1,473913,1,1,1,'S',1,0.989037,1049,929798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1049}}',236.365,163206623,1263680,NULL,'2021-06-21 16:43:56',1624293836,NULL),(1873953680,2956103,1,417032,1,1,1,'S',1,0.993112,1597,940345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1597}}',236.601,175902696,1784130,NULL,'2022-11-26 20:30:50',1669494650,NULL),(1866865312,2956103,1,1141715,1,1,1,'A',1,0.959832,538,804399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2029}}',236.708,165428368,2068906,NULL,'2021-08-30 23:33:37',1630366417,NULL),(1867402068,2956103,1,81256,1,1,1,'S',1,0.984293,1337,877946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1337}}',236.723,166101305,1566360,NULL,'2021-09-24 22:44:05',1632523445,NULL),(1842316907,2956103,1,263914,1,1,1,'A',1,0.965753,578,830192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 1454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1533}}',236.78,127720841,1621472,NULL,'2016-12-03 04:31:42',1480739502,NULL),(1844743721,2956103,1,114022,1,1,1,'SH',1,0.987687,1137,973966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1137}}',236.994,131446258,1449414,NULL,'2017-06-25 22:13:13',1498428793,NULL),(1865240946,2956103,1,84803,1,1,1,'S',1,0.999235,1308,957874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1308}}',237.134,162871026,1508680,NULL,'2021-06-10 23:35:51',1623368151,NULL),(1870468270,2956103,1,2128979,1,1,1,'S',1,0.986292,1532,917305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1490, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1532}}',237.206,170804297,2082560,NULL,'2022-03-28 21:19:41',1648502381,NULL),(1843515230,2956103,1,71052,1,1,1,'S',1,0.976218,862,971064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',237.354,129711493,1049218,NULL,'2017-03-23 22:15:31',1490307331,NULL),(1841324016,2956103,1,196672,0,1,1,'S',1,0.983681,1103,912118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1067, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',237.366,126348518,1280150,NULL,'2016-09-13 22:43:30',1473806610,NULL),(1865288066,2956103,1,342475,1,1,1,'S',1,0.991337,808,933454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 794}, \"maximum_statistics\": {\"great\": 808}}',237.616,163214991,958380,NULL,'2021-06-21 22:29:26',1624314566,NULL),(1867419858,2956103,1,102592,1,1,1,'A',1,0.977419,1058,945104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1043, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1085}}',237.94,166100540,1261944,NULL,'2021-09-24 21:57:43',1632520663,NULL),(1865156528,2956103,1,996560,1,1,1,'A',1,0.975323,1458,264326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 3701}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',237.966,162862425,2192612,NULL,'2021-06-10 17:31:02',1623346262,NULL),(1842175938,2956103,1,92947,1,1,1,'A',1,0.978218,1129,872889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1538}}',238.225,127555086,1693968,NULL,'2016-11-22 20:04:20',1479845060,NULL),(1855867398,2956103,1,919982,1,1,1,'S',1,0.988076,1258,925651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1228, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1258}}',238.455,148642150,1634390,NULL,'2020-02-12 04:54:17',1581483257,NULL),(1853046174,2956103,1,1281016,1,1,1,'A',1,0.991671,1743,926941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1775, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1801}}',238.651,144318202,2138898,NULL,'2019-05-17 03:23:30',1558063410,NULL),(1844681370,2956103,1,289176,1,1,1,'S',1,0.989232,1068,925382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1045, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',238.654,131447815,1449246,NULL,'2017-06-26 01:05:36',1498439136,NULL),(1867294106,2956103,1,932390,1,1,1,'S',1,0.994348,1504,942012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1487, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',238.773,166049284,1889760,NULL,'2021-09-22 22:13:40',1632348820,NULL),(1844463749,2956103,1,478267,1,1,1,'SH',1,0.986294,985,974485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',238.949,131165763,1185690,NULL,'2017-06-11 03:19:19',1497151159,NULL),(1843568152,2956103,1,665063,1,1,1,'A',1,0.990044,2263,922142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 2664, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2712}}',239.455,129775581,3201368,NULL,'2017-03-27 02:41:03',1490582463,NULL),(1841365078,2956103,1,281558,0,1,1,'SH',1,0.991639,598,983684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',239.813,126365360,681612,NULL,'2016-09-14 23:52:34',1473897154,NULL),(1866345503,2956103,1,1223398,1,1,1,'S',1,0.996891,804,949481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 799}, \"maximum_statistics\": {\"great\": 804}}',239.887,164657880,974790,NULL,'2021-08-05 20:53:06',1628196786,NULL),(1844735211,2956103,1,54203,1,1,1,'A',1,0.954974,692,807042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 1949, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',240.092,131502262,2137070,NULL,'2017-06-29 02:27:22',1498703242,NULL),(1855946728,2956103,1,261694,0,1,1,'S',1,0.98232,707,908947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',240.125,148708612,809800,NULL,'2020-02-15 21:45:09',1581803109,NULL),(1860298505,2956103,1,1537074,1,1,1,'A',1,0.981237,1052,898171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1439}}',240.21,155458210,1650386,NULL,'2020-10-26 19:40:37',1603741237,NULL),(1867217321,2956103,1,156706,1,1,1,'S',1,0.992588,1484,992932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1462, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1484}}',240.622,166048838,1815918,NULL,'2021-09-22 21:45:38',1632347138,NULL),(1849543271,2956103,1,1097542,1,1,1,'A',1,0.987791,1063,917516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1761}}',240.901,138924852,2007810,NULL,'2018-07-17 00:15:10',1531786510,NULL),(1842185014,2956103,1,435822,0,1,1,'A',1,0.975328,910,852738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',241.053,127528119,1630318,NULL,'2016-11-21 01:04:27',1479690267,NULL),(1865323973,2956103,1,804440,1,1,1,'A',1,0.993768,1051,281008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 3097}, \"maximum_statistics\": {\"great\": 3129}}',241.124,163185417,1719040,NULL,'2021-06-20 21:54:50',1624226090,NULL),(1842101210,2956103,1,219574,1,1,1,'S',1,0.979852,1216,902322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1216}}',241.307,127528409,1427170,NULL,'2016-11-21 01:40:58',1479692458,NULL),(1846190864,2956103,1,287463,1,1,1,'S',1,0.988667,1500,924708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',241.366,133746833,1839310,NULL,'2017-10-29 03:57:32',1509249452,NULL),(1863002390,2956103,1,1955613,1,1,1,'A',1,0.983433,1403,898617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1509}}',241.385,159677193,1752672,NULL,'2021-03-13 21:38:12',1615671492,NULL),(1865357059,2956103,1,1661121,1,1,1,'A',1,0.994314,911,278167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 2789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',241.688,163220922,1565910,NULL,'2021-06-22 03:49:49',1624333789,NULL),(1843359367,2956103,1,60383,1,1,1,'S',1,0.991634,1016,929625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 999, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1016}}',242.18,129567423,1194960,NULL,'2017-03-15 22:05:02',1489615502,NULL),(1867024663,2956103,1,1485248,1,1,1,'A',1,0.988521,1363,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1873}}',242.497,165596035,2096234,NULL,'2021-09-06 03:15:33',1630898133,NULL),(1842266406,2956103,1,399850,1,1,1,'S',1,0.986986,730,922591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',242.636,127721194,822270,NULL,'2016-12-03 05:02:55',1480741375,NULL),(1855976243,2956103,1,314179,0,1,1,'A',1,0.969647,640,855296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 858, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 906}}',242.891,148708958,964836,NULL,'2020-02-15 22:08:30',1581804510,NULL),(1847431600,2956103,1,218266,1,1,1,'S',1,0.987636,1375,924942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1375}}',243.109,135630008,1652920,NULL,'2018-02-01 01:15:19',1517447719,NULL),(1855464974,2956103,1,1164010,1,1,1,'S',1,0.98685,1597,921231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1555, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1597}}',243.433,147911770,2082700,NULL,'2019-12-30 01:38:50',1577669930,NULL),(1865896992,2956103,1,1486687,1,1,1,'S',1,0.985429,652,918734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 652}}',243.574,163977748,756480,NULL,'2021-07-15 16:33:12',1626366792,NULL),(1855734597,2956103,1,1017971,1,1,1,'S',1,0.986274,1530,971664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1488, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1530}}',243.8,148389818,1930302,NULL,'2020-01-29 00:21:53',1580257313,NULL),(1844264077,2956103,1,65313,1,1,1,'S',1,0.988318,1284,976891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1284}}',243.913,130866086,1512348,NULL,'2017-05-26 07:41:34',1495784494,NULL),(1867188922,2956103,1,114761,1,1,1,'S',1,0.994732,1044,994772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1033, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1044}}',244.133,166073924,1273326,NULL,'2021-09-23 21:43:15',1632433395,NULL),(1843660588,2956103,1,801206,1,1,1,'S',1,0.993317,1646,939846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1624, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1646}}',244.204,129944470,2078770,NULL,'2017-04-05 21:39:44',1491428384,NULL),(1841726511,2956103,1,281675,1,1,1,'S',1,0.994457,902,943523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',245.204,126959596,999070,NULL,'2016-10-19 04:31:11',1476851471,NULL),(1865446020,2956103,1,2356253,1,1,1,'A',1,0.980659,1859,951131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2094}}',245.297,163276039,2474596,NULL,'2021-06-23 22:37:22',1624487842,NULL),(1841439374,2956103,1,565053,1,1,1,'SH',1,0.989347,704,983353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',246.114,126603206,794460,NULL,'2016-09-28 04:33:45',1475037225,NULL),(1840899175,2956103,1,714761,1,1,1,'S',1,0.98475,2000,909359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1939, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',246.187,125453016,2499820,NULL,'2016-07-29 01:18:07',1469755087,NULL),(1845885936,2956103,1,1273748,1,1,1,'A',1,0.978065,1326,886406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',246.228,133198219,1685140,NULL,'2017-09-27 23:40:27',1506555627,NULL),(1857599719,2956103,1,1479997,1,1,1,'S',1,0.990368,571,932565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571}}',247.454,151429727,684010,NULL,'2020-05-28 04:28:46',1590640126,NULL),(1846467579,2956103,1,144172,1,1,1,'A',1,0.978221,607,934539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',247.459,134279022,1239906,NULL,'2017-11-26 07:47:06',1511682426,NULL),(1849021688,2956103,1,814553,1,1,1,'S',1,0.986456,1772,973611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1772}}',247.539,138255584,2140236,NULL,'2018-06-13 01:17:48',1528852668,NULL),(1865140254,2956103,1,105713,1,1,1,'A',1,0.988307,985,914286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1069}}',247.724,162864120,1216906,NULL,'2021-06-10 18:32:08',1623349928,NULL),(1867393206,2956103,1,73861,1,1,1,'A',1,0.99013,954,876176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1740, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1773}}',247.831,166099991,1770450,NULL,'2021-09-24 21:27:22',1632518842,NULL),(1865399198,2956103,1,116724,1,1,1,'S',1,0.989231,1950,977986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1908}, \"maximum_statistics\": {\"great\": 1950}}',247.926,163300834,2388000,NULL,'2021-06-24 17:54:40',1624557280,NULL),(1855660868,2956103,1,2239022,1,1,1,'S',1,0.974971,1738,941693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1651, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1738}}',248.468,148406418,2144358,NULL,'2020-01-30 04:00:24',1580356824,NULL),(1843579070,2956103,1,149087,1,1,1,'S',1,0.994912,1081,999147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1070, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1081}}',248.587,129712387,1444218,NULL,'2017-03-23 23:55:26',1490313326,NULL),(1841888359,2956103,1,238215,1,1,1,'S',1,0.983404,1416,913939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',249.303,127109361,1669780,NULL,'2016-10-27 22:52:47',1477608767,NULL),(1843535122,2956103,1,77304,1,1,1,'A',1,0.964578,364,925894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 367}}',249.393,129711968,411927,NULL,'2017-03-23 23:07:40',1490310460,NULL),(1841787891,2956103,1,91200,1,1,1,'S',1,0.978226,1240,951088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240}}',249.939,126888716,1446588,NULL,'2016-10-15 02:52:03',1476499923,NULL),(1845843255,2956103,1,144172,1,1,1,'S',1,0.988657,1102,927146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1077, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',249.973,133199450,1269470,NULL,'2017-09-28 02:02:31',1506564151,NULL),(1854134087,2956103,1,1182839,1,1,1,'S',1,0.981308,535,905892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',249.98,146136106,621710,NULL,'2019-09-01 23:26:10',1567380370,NULL),(1841309544,2956103,1,250579,0,1,1,'A',1,0.969395,538,835605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',250.089,126255282,1399140,NULL,'2016-09-08 22:20:03',1473373203,NULL),(1865504523,2956103,1,144267,1,1,1,'A',1,0.981457,1372,900647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1537}}',250.143,163245421,1695090,NULL,'2021-06-22 22:27:32',1624400852,NULL),(1843719392,2956103,1,221650,1,1,1,'S',1,0.993952,1240,943247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1240}}',250.146,129945665,1483280,NULL,'2017-04-06 00:10:10',1491437410,NULL),(1867222421,2956103,1,1178781,1,1,1,'A',1,0.99194,1576,929312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1773, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1799}}',250.664,166050091,2093688,NULL,'2021-09-22 23:10:02',1632352202,NULL),(1843535959,2956103,1,77456,1,1,1,'S',1,0.988735,1154,982040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',251.195,129712148,1296252,NULL,'2017-03-23 23:26:51',1490311611,NULL),(1843496209,2956103,1,230218,1,1,1,'S',1,0.997557,1228,951556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',251.245,129774711,1539930,NULL,'2017-03-27 00:40:56',1490575256,NULL),(1866761272,2956103,1,672474,0,1,1,'A',1,0.988974,1708,278581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 2178}, \"maximum_statistics\": {\"great\": 2222}}',251.379,165215486,1274136,NULL,'2021-08-23 22:29:53',1629757793,NULL),(1844370210,2956103,1,890435,0,1,1,'A',1,0.984105,1391,277404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1447}}',251.734,130861062,819024,NULL,'2017-05-25 22:41:16',1495752076,NULL),(1867284098,2956103,1,276622,1,1,1,'S',1,0.99661,1180,950231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1180}}',252.187,166049726,1415490,NULL,'2021-09-22 22:45:16',1632350716,NULL),(1844643465,2956103,1,123967,1,1,1,'A',1,0.989502,1138,912353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1286}}',252.563,131500671,1495270,NULL,'2017-06-28 23:24:19',1498692259,NULL),(1865150577,2956103,1,695737,1,1,1,'S',1,0.995674,1965,1002106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1948}, \"maximum_statistics\": {\"great\": 1965}}',252.853,162871202,2333412,NULL,'2021-06-10 23:43:58',1623368638,NULL),(1844761115,2956103,1,177271,1,1,1,'S',1,0.991197,1420,935081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1420}}',253.107,131501845,1668250,NULL,'2017-06-29 01:40:23',1498700423,NULL),(1855120587,2956103,1,903185,1,1,1,'A',1,0.984508,1247,910689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1945, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2001}}',253.404,147475809,2328880,NULL,'2019-12-02 01:05:52',1575248752,NULL),(1867027828,2956103,1,1212725,1,1,1,'A',1,0.976,330,841687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1500}}',253.832,165536016,1456722,NULL,'2021-09-04 01:26:32',1630718792,NULL),(1844660714,2956103,1,74347,1,1,1,'S',1,0.9825,1600,872871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',254.493,131503400,1799050,NULL,'2017-06-29 04:16:35',1498709795,NULL),(1855913680,2956103,1,221441,1,1,1,'S',1,0.98665,1573,919718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1573}}',254.624,148708705,1918310,NULL,'2020-02-15 21:50:38',1581803438,NULL),(1841804019,2956103,1,190833,0,1,1,'S',1,0.98939,1131,917984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1131}}',254.647,126958923,1388970,NULL,'2016-10-19 03:04:07',1476846247,NULL),(1866883455,2956103,1,1200510,1,1,1,'A',1,0.988061,1082,915920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1717}}',255.13,165430236,2003878,NULL,'2021-08-31 01:17:02',1630372622,NULL),(1866725901,2956103,1,197194,1,1,1,'S',1,0.994776,1340,945394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1340}}',255.322,165220502,1631980,NULL,'2021-08-24 02:57:33',1629773853,NULL),(1866447200,2956103,1,1162312,0,1,1,'A',1,0.9409,708,780034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1489}}',255.557,164845614,1571256,NULL,'2021-08-11 21:21:44',1628716904,NULL),(1855598821,2956103,1,153307,1,1,1,'S',1,0.993094,1448,940660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1428, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1448}}',256.703,148214686,1737870,NULL,'2020-01-18 04:32:47',1579321967,NULL),(1867191799,2956103,1,335895,1,1,1,'A',1,0.963918,555,845270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 901, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970}}',256.795,166073294,1066916,NULL,'2021-09-23 21:06:09',1632431169,NULL),(1853213973,2956103,1,1162938,1,1,1,'S',1,0.982827,757,909222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 731}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',256.945,144490677,849810,NULL,'2019-05-26 04:11:41',1558843901,NULL),(1865270149,2956103,1,963335,1,1,1,'S',1,0.983781,894,915276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 865}, \"maximum_statistics\": {\"great\": 894}}',257.382,163050292,995960,NULL,'2021-06-16 17:48:07',1623865687,NULL),(1865376029,2956103,1,2691342,1,1,1,'A',1,0.962404,801,839317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2088}}',257.715,163051776,2230940,NULL,'2021-06-16 18:35:09',1623868509,NULL),(1844226764,2956103,1,784586,1,1,1,'A',1,0.961452,1087,825995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 28, \"great\": 2913, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3126}}',258.615,130730099,3341466,NULL,'2017-05-18 19:27:24',1495135644,NULL),(1841876513,2956103,1,229726,1,1,1,'S',1,0.995159,723,946281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',259.196,127110230,856380,NULL,'2016-10-28 00:20:43',1477614043,NULL),(1866309075,2956103,1,1103553,1,1,1,'S',1,0.992519,1604,926144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1604}}',260.078,164658881,1991620,NULL,'2021-08-05 21:34:04',1628199244,NULL),(1865256284,2956103,1,1224841,1,1,1,'S',1,0.984069,1224,965618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1224}}',260.129,162870597,1588482,NULL,'2021-06-10 23:12:20',1623366740,NULL),(1865283610,2956103,1,124784,1,1,1,'S',1,0.985404,1199,914819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',260.454,163213908,1487206,NULL,'2021-06-21 21:36:37',1624311397,NULL),(1846493217,2956103,1,86994,0,1,1,'A',1,0.964593,363,862214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',260.736,134279060,1021778,NULL,'2017-11-26 07:50:39',1511682639,NULL),(1845843273,2956103,1,144172,1,1,1,'A',1,0.969601,762,912231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',260.859,133290948,1236142,NULL,'2017-10-03 02:57:06',1506999426,NULL),(1844349073,2956103,1,1153788,1,1,1,'A',1,0.984465,883,948145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1899}}',260.996,130864852,2263246,NULL,'2017-05-26 05:27:57',1495776477,NULL),(1867432289,2956103,1,1131903,1,1,1,'A',1,0.978102,639,870925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1186, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1233}}',263.607,166099716,1266938,NULL,'2021-09-24 21:14:29',1632518069,NULL),(1849037389,2956103,1,1082284,0,1,1,'S',1,0.998072,2593,288506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2593}}',263.659,138076668,1616952,NULL,'2018-06-04 00:04:45',1528070685,NULL),(1866895351,2956103,1,1567153,1,1,1,'S',1,0.994647,1588,997985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1588}}',264.013,165429088,2037708,NULL,'2021-08-31 00:16:41',1630369001,NULL),(1841437896,2956103,1,563660,1,1,1,'SH',1,0.985424,1132,966138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1099, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',267.588,126508976,1392234,NULL,'2016-09-22 22:37:09',1474583829,NULL),(1866443013,2956103,1,801206,1,1,1,'SH',1,0.995444,1646,1001078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1646}}',269.046,164958760,2166660,NULL,'2021-08-15 15:12:09',1629040329,NULL),(1841961917,2956103,1,196945,1,1,1,'S',1,0.993783,1689,942193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1668, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1689}}',269.47,127247071,2064370,NULL,'2016-11-04 22:31:27',1478298687,NULL),(1843590269,2956103,1,153886,1,1,1,'A',1,0.995698,1970,947049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1964, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1976}}',270.512,129713128,2377430,NULL,'2017-03-24 01:14:59',1490318099,NULL),(1866782516,2956103,1,112735,1,1,1,'A',1,0.983333,926,893490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1140}}',270.778,165220698,1300568,NULL,'2021-08-24 03:08:14',1629774494,NULL),(1855531266,2956103,1,624447,0,1,1,'A',1,0.982584,1443,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1724, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1780}}',271.727,148214453,2019166,NULL,'2020-01-18 04:11:27',1579320687,NULL),(1846548293,2956103,1,113409,1,1,1,'S',1,0.995234,1049,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',272.004,134246779,1235810,NULL,'2017-11-24 20:15:38',1511554538,NULL),(1866495865,2956103,1,1286944,1,1,1,'A',1,0.973265,1051,925041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1758}}',272.442,164959249,2129742,NULL,'2021-08-15 15:32:27',1629041547,NULL),(1841803759,2956103,1,415401,1,1,1,'S',1,0.993103,1160,939343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',272.702,126988434,1311270,NULL,'2016-10-21 00:40:32',1477010432,NULL),(1867244249,2956103,1,491412,0,1,1,'A',1,0.980167,873,890433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 924, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',272.805,166050589,1083744,NULL,'2021-09-22 23:51:21',1632354681,NULL),(1853046200,2956103,1,1281016,1,1,1,'S',1,0.981399,1801,957885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1801}}',273.005,144318388,2242740,NULL,'2019-05-17 03:42:08',1558064528,NULL),(1867211441,2956103,1,798128,1,1,1,'S',1,0.983288,2214,911925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2140, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',273.923,166075390,2664670,NULL,'2021-09-23 23:18:13',1632439093,NULL),(1866292782,2956103,1,1640867,1,1,1,'S',1,0.992366,1965,936406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1935}, \"maximum_statistics\": {\"great\": 1965}}',274.913,164627555,2274640,NULL,'2021-08-04 23:19:39',1628119179,NULL),(1843548781,2956103,1,267841,1,1,1,'A',1,0.971271,2408,925326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 2652, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2802}}',276.219,129775336,3401681,NULL,'2017-03-27 02:11:42',1490580702,NULL),(1866369230,2956103,1,2390456,1,1,1,'S',1,0.985637,557,913905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541}, \"maximum_statistics\": {\"great\": 557}}',276.418,164658398,623800,NULL,'2021-08-05 21:14:40',1628198080,NULL),(1853211070,2956103,1,1127501,1,1,1,'S',1,0.98886,1930,923416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',276.695,144490582,2203750,NULL,'2019-05-26 04:04:20',1558843460,NULL),(1865159617,2956103,1,342847,0,1,1,'S',1,0.992416,923,935292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 909}, \"maximum_statistics\": {\"great\": 923}}',277.006,162870837,1035900,NULL,'2021-06-10 23:25:12',1623367512,NULL),(1844643469,2956103,1,123967,1,1,1,'SH',1,0.988725,1286,973024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1286}}',277.861,131500704,1596024,NULL,'2017-06-28 23:28:24',1498692504,NULL),(1865303435,2956103,1,1047870,1,1,1,'A',1,0.984051,1561,893321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1918}, \"maximum_statistics\": {\"great\": 1975}}',278.698,163214940,2343936,NULL,'2021-06-21 22:26:08',1624314368,NULL),(1842457621,2956103,1,267841,1,1,1,'S',1,0.986438,2802,922175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2726, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2802}}',279.24,127994377,3399960,NULL,'2016-12-18 20:06:37',1482091597,NULL),(1844349047,2956103,1,1153788,1,1,1,'S',1,0.992628,1899,934141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1871, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1899}}',281.694,130864737,2319060,NULL,'2017-05-26 05:15:48',1495775748,NULL),(1863702813,2956103,1,249371,1,1,1,'A',1,0.989405,1154,920773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1463}}',282.606,160667281,1646870,NULL,'2021-04-09 22:38:47',1618007927,NULL),(1845863651,2956103,1,86994,0,1,1,'S',1,0.98756,1045,921214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',284.574,133199482,1183420,NULL,'2017-09-28 02:05:39',1506564339,NULL),(1867186719,2956103,1,321286,1,1,1,'S',1,0.988074,1132,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1132}}',286.154,166049678,1328170,NULL,'2021-09-22 22:41:49',1632350509,NULL),(1866513566,2956103,1,1003846,1,1,1,'A',1,0.976378,849,865897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1946}, \"maximum_statistics\": {\"great\": 2032}}',286.205,164846198,2280750,NULL,'2021-08-11 21:49:12',1628718552,NULL),(1865283621,2956103,1,124784,1,1,1,'S',1,0.984153,1199,964798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',286.285,163214075,1543164,NULL,'2021-06-21 21:43:37',1624311817,NULL),(1844188637,2956103,1,674882,0,1,1,'A',1,0.989313,989,914891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1928, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1965}}',287.23,130730462,2149534,NULL,'2017-05-18 19:54:24',1495137264,NULL),(1842269484,2956103,1,403323,1,1,1,'A',1,0.981494,859,886736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1486}}',291.512,127720749,1665540,NULL,'2016-12-03 04:22:37',1480738957,NULL),(1865023340,2956103,1,1286944,1,1,1,'S',1,0.994027,1758,937676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1758}}',292.734,162678617,2146920,NULL,'2021-06-04 23:35:29',1622849729,NULL),(1867280461,2956103,1,2224418,1,1,1,'S',1,0.9875,1840,924059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1794, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1840}}',293.211,166048336,2332308,NULL,'2021-09-22 21:07:33',1632344853,NULL),(1865276383,2956103,1,113409,1,1,1,'S',1,0.990467,1049,981135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1049}}',294.786,163184598,1289844,NULL,'2021-06-20 21:15:16',1624223716,NULL),(1846466268,2956103,1,1021966,1,1,1,'S',1,0.976042,1440,855126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',296.194,134140850,1636220,NULL,'2017-11-19 01:36:43',1511055403,NULL),(1843607722,2956103,1,222303,1,1,1,'A',1,0.97962,859,894245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',298.726,129734609,1659050,NULL,'2017-03-25 04:42:19',1490416939,NULL),(1847111116,2956103,1,890435,0,1,1,'S',1,0.975121,1447,286423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',299.881,135287398,835060,NULL,'2018-01-15 00:30:26',1515976226,NULL),(1853205515,2956103,1,1097541,1,1,1,'S',1,0.991962,2115,937009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',304.911,144490289,2453470,NULL,'2019-05-26 03:41:13',1558842073,NULL),(1867337545,2956103,1,153886,1,1,1,'S',1,0.990132,1976,985294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1937, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1976}}',307.639,166099105,2452758,NULL,'2021-09-24 20:42:38',1632516158,NULL),(1866683503,2956103,1,135188,1,1,1,'S',1,0.988867,2515,923653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2459}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',311.649,165219831,3238088,NULL,'2021-08-24 02:21:15',1629771675,NULL),(1867408153,2956103,1,86994,1,1,1,'S',1,0.98756,1045,975397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',312.945,166101121,1230018,NULL,'2021-09-24 22:32:43',1632522763,NULL),(1866323795,2956103,1,1162312,1,1,1,'S',1,0.976158,1489,855346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1489}}',314.76,164658039,1777930,NULL,'2021-08-05 20:59:55',1628197195,NULL),(1867244571,2956103,1,1504535,1,1,1,'S',1,0.986945,1915,916997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1865, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1915}}',348.828,166075091,2351000,NULL,'2021-09-23 22:58:14',1632437894,NULL),(1876120971,3002468,1,1357236,1,1,1,'D',1,0.411011,103,20051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 973, \"great\": 619}, \"maximum_statistics\": {\"great\": 1989}}',0.111135,179092380,310782,NULL,'2023-05-27 18:36:22',1685212582,NULL),(1855761321,3002468,1,87065,0,1,1,'D',1,0.55026,49,44016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 186, \"great\": 244}, \"maximum_statistics\": {\"great\": 577}}',0.621957,148437477,108070,NULL,'2020-02-01 02:20:29',1580523629,NULL),(1853743505,3002468,1,468991,0,1,1,'B',1,0.801418,73,343964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 282}}',12.9731,145383389,101600,NULL,'2019-07-17 06:19:17',1563344357,NULL),(1857214946,3002468,1,249026,0,1,1,'C',1,0.780273,124,171692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 351}, \"maximum_statistics\": {\"great\": 512}}',13.2243,150678395,164336,NULL,'2020-05-03 02:25:11',1588472711,NULL),(1859333044,3002468,1,1865602,0,1,1,'C',1,0.788,112,475939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',14.2221,153882709,74276,NULL,'2020-08-27 02:40:29',1598496029,NULL),(1853204334,3002468,1,169846,0,1,1,'B',1,0.812375,72,374062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 376}, \"maximum_statistics\": {\"great\": 501}}',16.037,144399337,187834,NULL,'2019-05-21 01:54:58',1558403698,NULL),(1857717849,3002468,1,249026,0,1,1,'B',1,0.818359,198,421542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 384}, \"maximum_statistics\": {\"great\": 512}}',18.869,151574027,253616,NULL,'2020-06-02 02:24:15',1591064655,NULL),(1876298390,3002468,1,2507490,1,1,1,'A',1,0.943182,169,722114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',20.4213,179443809,167376,NULL,'2023-06-19 01:54:13',1687139653,NULL),(1855713823,3002468,1,290768,0,1,1,'B',1,0.878125,269,307169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 320}}',26.0441,148437586,175792,NULL,'2020-02-01 02:30:34',1580524234,NULL),(1855661742,3002468,1,222216,0,1,1,'B',1,0.843478,102,226916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 515}, \"maximum_statistics\": {\"great\": 690}}',27.0282,148437406,270292,NULL,'2020-02-01 02:13:49',1580523229,NULL),(1853745064,3002468,1,468992,0,1,1,'B',1,0.812987,103,363437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 385}}',27.7429,145494518,156074,NULL,'2019-07-24 01:23:09',1563931389,NULL),(1854118441,3002468,1,290768,0,1,1,'A',1,0.907812,139,611322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',33.792,146011735,201696,NULL,'2019-08-25 06:34:06',1566714846,NULL),(1853586767,3002468,1,468989,0,1,1,'A',1,0.943128,211,732415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',33.9906,145124511,188992,NULL,'2019-06-30 23:22:14',1561936934,NULL),(1853753292,3002468,1,315099,0,1,1,'A',1,0.902597,96,605181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 231}}',38.9665,145494512,135500,NULL,'2019-07-24 01:22:42',1563931362,NULL),(1853811335,3002468,1,222216,0,1,1,'A',1,0.905797,206,608973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 582}, \"maximum_statistics\": {\"great\": 690}}',47.7784,145383622,470048,NULL,'2019-07-17 06:49:02',1563346142,NULL),(1826926130,3008306,1,271482,0,1,1,'C',1,0.75,27,282944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 250}}',3.79433,88809915,90951,NULL,'2013-08-03 17:10:55',1375549855,NULL),(1826929873,3008306,1,271509,0,1,1,'C',1,0.771709,35,308097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 241}, \"maximum_statistics\": {\"great\": 357}}',6.09885,88810186,130292,NULL,'2013-08-03 17:14:17',1375550057,NULL),(1871905372,3018318,1,1774604,0,1,1,'B',1,0.852436,62,426022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',11.3199,172941778,118041,NULL,'2022-06-28 10:46:26',1656413186,NULL),(1847163152,3076302,1,450018,1,1,1,'C',1,0.795503,107,350917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 91, \"great\": 643}, \"maximum_statistics\": {\"great\": 934}}',NULL,135186321,345162,NULL,'2018-01-10 08:43:33',1515573813,NULL),(1848992242,3076302,1,463382,1,1,1,'A',1,0.986667,325,857249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 675}}',NULL,138009558,556226,NULL,'2018-06-01 02:10:57',1527819057,NULL),(1848890965,3076302,1,675755,0,1,1,'B',1,0.891798,153,535801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 482}, \"maximum_statistics\": {\"great\": 573}}',NULL,138009458,281848,NULL,'2018-06-01 02:00:07',1527818407,NULL),(1847164540,3076302,1,708367,1,1,1,'B',1,0.853087,259,533190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 39, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1409}}',NULL,135186092,964710,NULL,'2018-01-10 08:21:34',1515572494,NULL),(1847127800,3076302,1,796012,1,1,1,'A',1,0.944805,153,815386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',NULL,135186027,119050,NULL,'2018-01-10 08:15:51',1515572151,NULL),(1846921431,3076302,1,878077,0,1,1,'C',1,0.793814,118,375306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 328}, \"maximum_statistics\": {\"great\": 485}}',NULL,134741306,234830,NULL,'2017-12-20 03:59:02',1513742342,NULL),(1846781665,3076302,1,1065901,1,1,1,'C',1,0.776504,83,330058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',13.7068,134679722,134648,NULL,'2017-12-17 01:54:51',1513475691,NULL),(1845779482,3076302,1,46975,0,1,1,'C',1,0.777159,186,372424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 234}, \"maximum_statistics\": {\"great\": 359}}',18.1851,132973283,219198,NULL,'2017-09-15 05:19:35',1505452775,NULL),(1846569418,3076302,1,5615,1,1,1,'C',1,0.797619,124,389313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 210}}',19.153,134410658,104770,NULL,'2017-12-03 07:01:59',1512284519,NULL),(1851091576,3076302,1,1715245,0,1,1,'B',1,0.842105,66,430194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',20.3628,141220076,115300,NULL,'2018-11-16 21:43:38',1542404618,NULL),(1848594577,3076302,1,138550,0,1,1,'B',1,0.800261,135,391599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 260}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',21.6745,137292624,225076,NULL,'2018-04-27 04:47:57',1524804477,NULL),(1848490135,3076302,1,1256370,0,1,1,'B',1,0.857447,235,543456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 168}, \"maximum_statistics\": {\"great\": 235}}',27.3898,137292659,190996,NULL,'2018-04-27 04:52:52',1524804772,NULL),(1847112691,3076302,1,1014480,1,1,1,'C',1,0.793907,282,396167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 558}}',29.8412,135186139,340580,NULL,'2018-01-10 08:25:43',1515572743,NULL),(1852400482,3076302,1,1878215,1,1,1,'B',1,0.896959,250,659850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',33.091,143227427,290348,NULL,'2019-03-16 02:16:27',1552702587,NULL),(1850189110,3076302,1,1629357,1,1,1,'B',1,0.85413,150,462300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 569}}',34.3323,139835437,292854,NULL,'2018-08-29 19:08:42',1535569722,NULL),(1848592822,3076302,1,847316,0,1,1,'A',1,0.925,175,640636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',34.5162,137292580,325048,NULL,'2018-04-27 04:43:46',1524804226,NULL),(1848864350,3076302,1,1615498,1,1,1,'B',1,0.838803,160,451244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 380}, \"maximum_statistics\": {\"great\": 518}}',37.4123,137668751,306530,NULL,'2018-05-14 20:47:01',1526330821,NULL),(1847093987,3076302,1,240259,0,1,1,'A',1,0.918919,169,606148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',39.7885,135186250,194036,NULL,'2018-01-10 08:35:37',1515573337,NULL),(1848528767,3076302,1,276596,1,1,1,'B',1,0.853175,155,489885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 504}}',41.5706,137304891,322796,NULL,'2018-04-27 19:06:21',1524855981,NULL),(1848798607,3076302,1,1214824,1,1,1,'S',1,0.993939,165,893518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',43.8224,137668714,245594,NULL,'2018-05-14 20:43:04',1526330584,NULL),(1848543564,3076302,1,700320,1,1,1,'A',1,0.978495,220,763384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',46.562,137304629,303512,NULL,'2018-04-27 18:48:31',1524854911,NULL),(1850163429,3076302,1,1674585,1,1,1,'A',1,0.918149,195,659506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',47.5635,139835333,218926,NULL,'2018-08-29 19:01:52',1535569312,NULL),(1848505452,3076302,1,376612,1,1,1,'A',1,0.9287,149,664782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 554}}',48.4428,137304799,430336,NULL,'2018-04-27 18:59:52',1524855592,NULL),(1877898118,3076302,1,903292,0,1,1,'A',1,0.941509,150,702243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 476, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 530}}',52.0885,181636421,446656,NULL,'2023-11-17 22:39:02',1700260742,NULL),(1848528754,3076302,1,276595,1,1,1,'A',1,0.923414,210,656196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 457}}',57.8542,137304871,380516,NULL,'2018-04-27 19:04:38',1524855878,NULL),(1848799011,3076302,1,1214825,1,1,1,'A',1,0.92629,237,659540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',58.4301,137668667,312146,NULL,'2018-05-14 20:39:35',1526330375,NULL),(1848572336,3076302,1,736216,0,1,1,'A',1,0.914286,511,674784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 770}}',58.9512,137292723,703700,NULL,'2018-04-27 05:00:19',1524805219,NULL),(1848901466,3076302,1,169846,0,1,1,'B',1,0.89022,218,598500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',59.0174,138009416,359462,NULL,'2018-06-01 01:56:14',1527818174,NULL),(1847104111,3076302,1,250578,0,1,1,'A',1,0.907317,344,584460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 893}, \"maximum_statistics\": {\"great\": 1025}}',59.3299,135186224,567384,NULL,'2018-01-10 08:33:31',1515573211,NULL),(1848544927,3076302,1,703934,1,1,1,'A',1,0.956296,271,742153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 675}}',64.546,137304710,610322,NULL,'2018-04-27 18:54:10',1524855250,NULL),(1848758820,3076302,1,492077,0,1,1,'S',1,0.990942,276,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',65.8444,137668826,244126,NULL,'2018-05-14 20:53:13',1526331193,NULL),(1878148408,3076302,1,1452980,1,1,1,'A',1,0.927848,196,688782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 395}}',66.7487,181996524,290464,NULL,'2023-12-15 22:55:49',1702680949,NULL),(1848849216,3076302,1,341382,0,1,1,'A',1,0.955013,255,777311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',75.8238,137668797,397244,NULL,'2018-05-14 20:51:04',1526331064,NULL),(1850242151,3076302,1,1442038,1,1,1,'A',1,0.935268,639,720822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 1195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',76.7706,139835288,1257936,NULL,'2018-08-29 18:59:24',1535569164,NULL),(1878163199,3076302,1,2092276,1,1,1,'A',1,0.919118,114,626567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 534}, \"maximum_statistics\": {\"great\": 612}}',78.8853,181996505,375590,NULL,'2023-12-15 22:53:42',1702680822,NULL),(1851266724,3076302,1,520932,0,1,1,'A',1,0.959581,224,775251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 334}}',81.3919,141417657,274574,NULL,'2018-11-28 22:19:57',1543443597,NULL),(3320129462,3076302,1,218341,0,1,1,'A',1,0.970985,297,773275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 706}, \"maximum_statistics\": {\"great\": 741}}',82.1361,184998799,570013,NULL,'2024-08-11 21:41:36',1723412496,NULL),(1878116196,3076302,1,277008,0,1,1,'A',1,0.960059,215,786356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 338}}',86.0557,181996548,313246,NULL,'2023-12-15 22:58:29',1702681109,NULL),(1877845022,3076302,1,46805,0,1,1,'A',1,0.957602,199,790795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',86.2283,181636439,315052,NULL,'2023-11-17 22:41:06',1700260866,NULL),(1878191293,3076302,1,3700984,1,1,1,'A',1,0.924465,160,646349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 748}}',90.5497,181996658,510438,NULL,'2023-12-15 23:14:48',1702682088,NULL),(1854078350,3084902,1,1771685,1,1,1,'C',1,0.75,43,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',6.57559,145811235,99666,NULL,'2019-08-12 13:11:44',1565615504,NULL),(1853990500,3084902,1,453122,0,1,1,'B',1,0.849398,46,506550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',7.1679,145811018,111438,NULL,'2019-08-12 13:00:00',1565614800,NULL),(1854039572,3084902,1,854256,1,1,1,'C',1,0.766575,63,305605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 235}, \"maximum_statistics\": {\"great\": 362}}',9.28934,145816843,192192,NULL,'2019-08-12 20:29:55',1565641795,NULL),(1854060019,3084902,1,117426,0,1,1,'C',1,0.759815,71,327086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 433}}',10.1739,145811750,239869,NULL,'2019-08-12 13:43:48',1565617428,NULL),(1854063488,3084902,1,902393,1,1,1,'C',1,0.765924,54,312556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 314}}',10.2233,145811660,156542,NULL,'2019-08-12 13:38:18',1565617098,NULL),(1854044091,3084902,1,41134,0,1,1,'B',1,0.840741,95,433329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 270}}',15.2019,145811702,134646,NULL,'2019-08-12 13:40:39',1565617239,NULL),(1854003392,3084902,1,816054,1,1,1,'B',1,0.823622,106,388663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 458}, \"maximum_statistics\": {\"great\": 635}}',16.4112,145811397,265892,NULL,'2019-08-12 13:22:01',1565616121,NULL),(1854005960,3084902,1,295570,1,1,1,'A',1,0.90126,92,639661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',16.4531,145811111,407813,NULL,'2019-08-12 13:04:35',1565615075,NULL),(1873837119,3084902,1,454643,0,1,1,'B',1,0.896,86,577438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.655,175757804,96936,NULL,'2022-11-19 01:01:13',1668819673,NULL),(1853992146,3084902,1,979199,0,1,1,'B',1,0.822268,190,377968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 534}, \"maximum_statistics\": {\"great\": 723}}',19.957,145816938,349761,NULL,'2019-08-12 20:39:57',1565642397,NULL),(1854043158,3084902,1,862242,1,1,1,'B',1,0.831843,109,424707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 402}, \"maximum_statistics\": {\"great\": 559}}',20.5391,145811463,271581,NULL,'2019-08-12 13:25:47',1565616347,NULL),(1854158582,3084902,1,342673,0,1,1,'A',1,0.947368,89,691654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',20.8679,145984540,77057,NULL,'2019-08-23 15:48:51',1566575331,NULL),(1854032655,3084902,1,843143,1,1,1,'B',1,0.831437,137,415023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 75, \"great\": 716}, \"maximum_statistics\": {\"great\": 967}}',21.7918,145811330,472300,NULL,'2019-08-12 13:17:34',1565615854,NULL),(1854031782,3084902,1,839792,0,1,1,'B',1,0.827586,97,421940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 473}, \"maximum_statistics\": {\"great\": 667}}',23.0618,145816992,288732,NULL,'2019-08-12 20:45:05',1565642705,NULL),(1854022330,3084902,1,1183261,0,1,1,'B',1,0.855738,63,457205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 305}}',24.0128,145811165,123400,NULL,'2019-08-12 13:08:20',1565615300,NULL),(1877348517,3084902,1,2409646,0,1,1,'S',1,0.96875,80,743067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',27.6843,180994499,74710,NULL,'2023-09-29 19:17:49',1696015069,NULL),(1854001693,3084902,1,813888,1,1,1,'B',1,0.854582,216,519563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 251}}',30.493,145811591,185752,NULL,'2019-08-12 13:33:51',1565616831,NULL),(1873892769,3084902,1,1111084,0,1,1,'A',1,0.918571,149,627708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',31.5216,175814639,260350,NULL,'2022-11-21 21:55:03',1669067703,NULL),(1854077748,3084902,1,924913,1,1,1,'A',1,0.901993,177,586300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 500}, \"maximum_statistics\": {\"great\": 602}}',37.5516,145816879,420188,NULL,'2019-08-12 20:34:02',1565642042,NULL),(1870884964,3086439,1,3449367,1,1,1,'C',1,0.784211,67,337007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',5.56837,171249241,100112,NULL,'2022-04-17 05:49:31',1650174571,NULL),(1865022671,3086439,1,1937980,0,1,1,'B',1,0.84492,84,447493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',12.2058,162809856,163754,NULL,'2021-06-09 00:40:26',1623199226,NULL),(1874289126,3086439,1,3660540,1,1,1,'B',1,0.887879,77,551129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',15.8955,176535234,84082,NULL,'2022-12-30 23:35:36',1672443336,NULL),(1827780546,3086439,1,287967,0,1,1,'B',1,0.893258,98,533783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 356}}',23.2926,94351507,213014,NULL,'2013-09-28 11:14:56',1380366896,NULL),(1870895445,3086439,1,3485249,1,1,1,'A',1,0.95,76,713791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',24.425,171409678,84851,NULL,'2022-04-24 02:54:14',1650768854,NULL),(1870777819,3086439,1,1543777,1,1,1,'A',1,0.950904,178,738005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',31.6025,171249530,329524,NULL,'2022-04-17 06:10:37',1650175837,NULL),(1870884378,3086439,1,3449333,1,1,1,'A',1,0.928398,118,663226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',32.6708,171269182,280378,NULL,'2022-04-17 23:29:07',1650238147,NULL),(1852130504,3102240,1,207425,1,1,1,'A',1,0.952877,620,790044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1199}}',NULL,142928896,1145916,NULL,'2019-02-25 16:34:14',1551112454,NULL),(1844712318,3102240,1,1176115,0,1,1,'D',1,0.558511,25,137956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',0.321514,131419416,40392,NULL,'2017-06-24 15:37:26',1498318646,NULL),(1842696471,3102240,1,1086186,1,1,1,'C',1,0.710938,36,210827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 128}}',1.70533,128291882,45706,NULL,'2017-01-04 16:01:06',1483545666,NULL),(1830764838,3102240,1,405362,1,1,1,'B',1,0.866667,74,491971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',13.3868,108065710,116345,NULL,'2014-05-18 14:41:41',1400424101,NULL),(1831571513,3102240,1,408409,1,1,1,'C',1,0.75431,73,293668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',13.7218,109464040,175564,NULL,'2014-07-19 15:13:54',1405782834,NULL),(1830727419,3102240,1,354602,1,1,1,'A',1,0.97191,47,813276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',21.2234,108023134,179417,NULL,'2014-05-17 05:22:44',1400304164,NULL),(1835385287,3102240,1,65419,0,1,1,'X',1,1,74,857243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',22.1865,116535933,118152,NULL,'2015-05-19 14:56:45',1432047405,NULL),(1832135159,3102240,1,408046,1,1,1,'S',1,0.982353,85,864390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',22.3427,110300328,150288,NULL,'2014-08-25 02:54:18',1408935258,NULL),(1830553201,3102240,1,332841,1,1,1,'S',1,0.984496,129,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',22.989,107951879,158074,NULL,'2014-05-13 14:18:37',1399990717,NULL),(1842625101,3102240,1,692751,1,1,1,'B',1,0.802913,178,397130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',23.0328,128308113,297512,NULL,'2017-01-05 15:42:48',1483630968,NULL),(1844712461,3102240,1,1176115,1,1,1,'X',1,1,94,933430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',23.3355,131478179,162498,NULL,'2017-06-27 16:39:08',1498581548,NULL),(1832634890,3102240,1,254876,0,1,1,'A',1,0.973684,93,791452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',24.2232,111154544,81366,NULL,'2014-10-07 16:24:16',1412699056,NULL),(1837462180,3102240,1,801119,1,1,1,'X',1,1,94,822438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 94}}',24.6887,119904850,118365,NULL,'2015-11-07 04:08:49',1446869329,NULL),(1854699283,3102240,1,1371533,1,1,1,'C',1,0.780877,98,336936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 502}}',25.1851,146752084,211144,NULL,'2019-10-16 16:41:21',1571244081,NULL),(1831019783,3102240,1,391522,0,1,1,'C',1,0.78882,143,356121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',25.3809,108583139,251484,NULL,'2014-06-10 14:32:07',1402410727,NULL),(1859427439,3102240,1,357469,1,1,1,'X',1,1,99,917716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',26.0241,154156998,171008,NULL,'2020-09-06 16:02:25',1599408145,NULL),(1830626671,3102240,1,352880,1,1,1,'S',1,0.96371,124,840251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',27.0319,107951830,161697,NULL,'2014-05-13 14:16:29',1399990589,NULL),(1836934375,3102240,1,739671,1,1,1,'X',1,1,95,812140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',27.309,119065932,103342,NULL,'2015-09-23 11:49:40',1443008980,NULL),(1830558528,3102240,1,333860,1,1,1,'S',1,0.954054,185,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',27.6508,107893236,194420,NULL,'2014-05-10 16:47:43',1399740463,NULL),(1844425910,3102240,1,1177789,1,1,1,'B',1,0.801775,116,404983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 343}, \"maximum_statistics\": {\"great\": 507}}',28.1248,131154885,276624,NULL,'2017-06-10 14:08:56',1497103736,NULL),(1842823122,3102240,1,878963,1,1,1,'C',1,0.761321,175,339026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',28.5848,128571674,294330,NULL,'2017-01-20 14:15:18',1484921718,NULL),(1843619896,3102240,1,1177269,1,1,1,'C',1,0.791198,98,352081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',29.1804,129850218,238388,NULL,'2017-03-31 15:53:35',1490975615,NULL),(1827283841,3102240,1,126425,1,1,1,'S',1,0.994681,94,925233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',29.865,90693675,216653,NULL,'2013-08-21 10:21:48',1377080508,NULL),(1834499028,3102240,1,606405,0,1,1,'S',1,0.979675,123,807645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',30.8267,115213701,135229,NULL,'2015-03-17 16:32:38',1426609958,NULL),(1844712666,3102240,1,1176116,1,1,1,'B',1,0.835766,76,455005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 411}}',30.9801,131511345,182912,NULL,'2017-06-29 14:38:31',1498747111,NULL),(1830600616,3102240,1,381022,1,1,1,'S',1,0.993151,146,865576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',31.0823,107847840,144936,NULL,'2014-05-08 15:36:06',1399563366,NULL),(1835684705,3102240,1,273305,0,1,1,'S',1,0.995192,104,839117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',32.1183,117151597,141763,NULL,'2015-06-20 11:45:01',1434800701,NULL),(1833840882,3102240,1,513847,1,1,1,'B',1,0.822826,91,386866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',32.7367,113508921,187292,NULL,'2015-01-20 13:46:00',1421761560,NULL),(1830649825,3102240,1,398012,1,1,1,'S',1,0.984962,133,868652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',32.842,107878432,158960,NULL,'2014-05-10 05:50:58',1399701058,NULL),(1830258369,3102240,1,240093,0,1,1,'S',1,0.95283,106,792168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',33.5509,107190004,209015,NULL,'2014-04-06 01:47:15',1396748835,NULL),(1866472886,3102240,1,2659385,1,1,1,'B',1,0.809154,147,382624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 415}, \"maximum_statistics\": {\"great\": 579}}',33.666,164867369,285358,NULL,'2021-08-12 15:24:19',1628781859,NULL),(1830980802,3102240,1,404237,1,1,1,'B',1,0.841709,115,443353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',33.932,108584089,214092,NULL,'2014-06-10 15:17:26',1402413446,NULL),(1831889047,3102240,1,407493,1,1,1,'B',1,0.85,192,495140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',34.5687,110002028,273524,NULL,'2014-08-11 16:18:12',1407773892,NULL),(1837294558,3102240,1,98284,0,1,1,'X',1,1,175,887684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',34.6496,119807555,132612,NULL,'2015-11-01 14:12:40',1446387160,NULL),(1827238124,3102240,1,240192,0,1,1,'A',1,0.916409,146,652294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 323}}',35.4385,91219504,278124,NULL,'2013-08-26 08:48:08',1377506888,NULL),(1854652436,3102240,1,1277250,1,1,1,'B',1,0.835443,128,443256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 357}, \"maximum_statistics\": {\"great\": 474}}',35.5524,146763913,239806,NULL,'2019-10-17 16:36:56',1571330216,NULL),(1831217066,3102240,1,405856,1,1,1,'A',1,0.945,200,769943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',36.4576,108819711,220448,NULL,'2014-06-21 04:48:59',1403326139,NULL),(1827344874,3102240,1,240260,0,1,1,'B',1,0.828859,203,461356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 454}, \"maximum_statistics\": {\"great\": 596}}',36.7907,92039150,353046,NULL,'2013-09-03 14:07:08',1378217228,NULL),(1833321684,3102240,1,527709,1,1,1,'A',1,0.976351,119,832985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',36.9667,112215900,239088,NULL,'2014-12-06 08:24:23',1417854263,NULL),(1833535407,3102240,1,408047,1,1,1,'B',1,0.857673,157,525552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',37.6799,112899935,303422,NULL,'2015-01-04 07:44:53',1420357493,NULL),(1833101734,3102240,1,518516,1,1,1,'S',1,0.969907,216,864374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',37.895,111828202,241970,NULL,'2014-11-14 01:58:00',1415930280,NULL),(1842543385,3102240,1,1086190,1,1,1,'B',1,0.847191,167,508889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 356, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',38.9916,128200655,303460,NULL,'2016-12-30 12:19:45',1483100385,NULL),(1833848538,3102240,1,34209,0,1,1,'B',1,0.809689,112,390546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 578}}',39.6953,113611531,300424,NULL,'2015-01-23 13:29:09',1422019749,NULL),(1837049739,3102240,1,478504,1,1,1,'B',1,0.831471,109,430121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 537}}',40.1862,119313156,264980,NULL,'2015-10-07 09:58:21',1444211901,NULL),(1833764181,3102240,1,455441,1,1,1,'S',1,0.982143,196,446626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',40.9689,113657711,144076,NULL,'2015-01-24 14:06:00',1422108360,NULL),(1830176881,3102240,1,352454,0,1,1,'S',1,0.953307,257,804816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',43.5177,107294723,257708,NULL,'2014-04-11 15:28:16',1397230096,NULL),(1837462022,3102240,1,801087,1,1,1,'S',1,0.993927,247,943536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 247}}',44.1424,119904832,254688,NULL,'2015-11-07 04:07:05',1446869225,NULL),(1830632742,3102240,1,395954,1,1,1,'S',1,0.969565,230,859331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',45.0767,107878331,221782,NULL,'2014-05-10 05:45:32',1399700732,NULL),(1832957435,3102240,1,510686,1,1,1,'A',1,0.924303,251,759789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',45.78,111648758,263640,NULL,'2014-11-03 10:34:51',1415010891,NULL),(1827634923,3102240,1,125799,0,1,1,'S',1,0.988571,350,871624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 350}}',46.068,93611646,396984,NULL,'2013-09-20 15:02:36',1379689356,NULL),(1827391682,3102240,1,210405,1,1,1,'S',1,0.988701,354,902776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 354}}',46.2715,92246592,491360,NULL,'2013-09-06 09:51:36',1378461096,NULL),(1857445499,3102240,1,1360840,1,1,1,'B',1,0.875,169,546811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 460}}',47.097,151024627,310074,NULL,'2020-05-14 13:55:14',1589464514,NULL),(1833020780,3102240,1,255275,1,1,1,'S',1,0.997382,191,893189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',48.0957,111889393,180022,NULL,'2014-11-17 04:07:28',1416197248,NULL),(1844491058,3102240,1,1264233,1,1,1,'B',1,0.821632,138,410352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 527}}',48.928,131154384,274770,NULL,'2017-06-10 13:45:36',1497102336,NULL),(1830655624,3102240,1,358012,0,1,1,'S',1,0.988208,212,903955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',49.2242,107750385,248863,NULL,'2014-05-03 14:44:17',1399128257,NULL),(1827142327,3102240,1,122776,0,1,1,'B',1,0.850329,128,499665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 446}, \"maximum_statistics\": {\"great\": 608}}',49.8234,90607111,347854,NULL,'2013-08-20 13:37:08',1377005828,NULL),(1866483869,3102240,1,2678701,1,1,1,'B',1,0.875256,137,531775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 397}, \"maximum_statistics\": {\"great\": 489}}',50.7849,164867306,311710,NULL,'2021-08-12 15:22:09',1628781729,NULL),(1832439005,3102240,1,323726,1,1,1,'B',1,0.886161,105,538441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',51.4404,110831874,253258,NULL,'2014-09-20 11:16:32',1411211792,NULL),(1833531034,3102240,1,373322,1,1,1,'S',1,0.993243,222,926346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222}}',51.4908,112900675,230988,NULL,'2015-01-04 08:08:45',1420358925,NULL),(1833544728,3102240,1,530822,1,1,1,'B',1,0.848303,201,482028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',52.2411,112836019,321158,NULL,'2015-01-02 16:06:56',1420214816,NULL),(1837075657,3102240,1,739678,1,1,1,'S',1,0.997826,230,938447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 230}}',52.912,119381028,246666,NULL,'2015-10-11 02:04:55',1444529095,NULL),(1830176471,3102240,1,352453,0,1,1,'A',1,0.93838,284,778327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',53.1099,107294428,314810,NULL,'2014-04-11 15:15:32',1397229332,NULL),(1833611696,3102240,1,516805,1,1,1,'A',1,0.948718,259,754423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 246, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 273}}',53.3948,112647088,285546,NULL,'2014-12-28 09:01:33',1419757293,NULL),(1837052675,3102240,1,38293,0,1,1,'A',1,0.930934,159,653806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 454, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',54.2711,119238045,407596,NULL,'2015-10-03 01:25:57',1443835557,NULL),(1844712981,3102240,1,1176124,1,1,1,'X',1,1,247,958064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',55.692,131478210,231764,NULL,'2017-06-27 16:41:05',1498581665,NULL),(1832834440,3102240,1,207839,1,1,1,'A',1,0.950637,161,761425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 284, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 314}}',55.835,111446372,271136,NULL,'2014-10-23 16:28:22',1414081702,NULL),(1831915206,3102240,1,455456,1,1,1,'X',1,1,207,907592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',55.8801,109929604,246952,NULL,'2014-08-08 15:38:59',1407512339,NULL),(1844441889,3102240,1,1251246,1,1,1,'S',1,0.983333,270,852691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 270}}',57.3268,131195313,268288,NULL,'2017-06-12 15:35:28',1497281728,NULL),(1836051602,3102240,1,272291,1,1,1,'B',1,0.867446,228,513439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',58.5564,117742783,336952,NULL,'2015-07-19 16:05:36',1437321936,NULL),(1842287015,3102240,1,1099502,1,1,1,'S',1,0.986348,293,915522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 293}}',59.2573,127731769,315856,NULL,'2016-12-03 17:09:11',1480784951,NULL),(1845040510,3102240,1,1251243,1,1,1,'B',1,0.878458,226,555624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 412}, \"maximum_statistics\": {\"great\": 506}}',59.4033,132138366,339446,NULL,'2017-08-01 14:08:08',1501596488,NULL),(1827228987,3102240,1,117318,0,1,1,'B',1,0.884706,221,569548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 683}, \"maximum_statistics\": {\"great\": 850}}',59.5708,90690408,747020,NULL,'2013-08-21 09:49:10',1377078550,NULL),(1837024680,3102240,1,406479,1,1,1,'S',1,0.966418,268,853864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 268}}',61.4021,119367372,353470,NULL,'2015-10-10 11:40:12',1444477212,NULL),(1854658700,3102240,1,737072,1,1,1,'A',1,0.922857,113,603519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 350}}',62.4247,146773870,260434,NULL,'2019-10-18 12:16:46',1571401006,NULL),(1842197509,3102240,1,1094843,1,1,1,'B',1,0.868726,159,537428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 405, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 518}}',62.4911,127596175,351714,NULL,'2016-11-25 13:03:19',1480078999,NULL),(2367641942,3102240,1,742037,1,1,1,'S',1,0.984962,266,879143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',62.5131,182840261,360092,NULL,'2024-02-18 13:45:36',1708263936,NULL),(1840959603,3102240,1,693912,1,1,1,'S',1,0.99434,265,875879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 1}}',63.0329,125754899,376846,NULL,'2016-08-13 06:16:10',1471068970,NULL),(1831914180,3102240,1,455454,1,1,1,'A',1,0.922414,215,663022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 297, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 348}}',63.1104,109883233,334808,NULL,'2014-08-06 14:51:39',1407336699,NULL),(1836928956,3102240,1,736862,1,1,1,'S',1,0.994424,269,896658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 269}}',64.6512,119066089,275414,NULL,'2015-09-23 12:00:55',1443009655,NULL),(1833498539,3102240,1,519395,1,1,1,'A',1,0.903439,288,635247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 378}}',65.0741,112647039,354898,NULL,'2014-12-28 08:58:52',1419757132,NULL),(1844712750,3102240,1,1176117,1,1,1,'B',1,0.88189,188,578290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 508}}',65.1622,131412573,344830,NULL,'2017-06-24 09:31:01',1498296661,NULL),(1833942772,3102240,1,519507,1,1,1,'B',1,0.868476,298,557345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',68.0345,113905947,369558,NULL,'2015-01-31 00:33:07',1422664387,NULL),(1835503569,3102240,1,677220,1,1,1,'A',1,0.924837,181,649174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 459}}',68.2308,116838898,331220,NULL,'2015-06-04 08:55:48',1433408148,NULL),(1832442783,3102240,1,324264,1,1,1,'A',1,0.921958,170,668459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',68.2613,110831842,302058,NULL,'2014-09-20 11:14:36',1411211676,NULL),(1833848256,3102240,1,34208,0,1,1,'S',1,0.966049,324,835682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 324}}',68.6651,113611437,489020,NULL,'2015-01-23 13:26:12',1422019572,NULL),(1843224707,3102240,1,1175532,1,1,1,'B',1,0.89172,143,581432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 382, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 471}}',69.1813,129182548,320706,NULL,'2017-02-22 13:06:03',1487768763,NULL),(1840685135,3102240,1,711778,1,1,1,'A',1,0.935622,156,665820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 466}}',69.6638,125337959,303950,NULL,'2016-07-23 01:31:26',1469237486,NULL),(1843733857,3102240,1,1175254,1,1,1,'B',1,0.897938,242,601511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',70.2214,129940229,346706,NULL,'2017-04-05 15:58:50',1491407930,NULL),(1842235694,3102240,1,1080886,1,1,1,'B',1,0.883629,129,549234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 414, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 507}}',70.4145,127750878,358818,NULL,'2016-12-04 14:23:25',1480861405,NULL),(1842200101,3102240,1,1102400,1,1,1,'B',1,0.877376,133,509120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 526}}',70.5529,127596313,297576,NULL,'2016-11-25 13:12:15',1480079535,NULL),(1832587824,3102240,1,54391,0,1,1,'A',1,0.94389,361,771715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 357, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',70.602,110939906,430106,NULL,'2014-09-26 14:58:15',1411743495,NULL),(1833534752,3102240,1,408045,1,1,1,'A',1,0.95,147,717552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',71.0185,112836575,283932,NULL,'2015-01-02 16:22:15',1420215735,NULL),(1837292908,3102240,1,97810,1,1,1,'S',1,0.957655,307,842588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',71.4356,119795770,308860,NULL,'2015-11-01 01:59:36',1446343176,NULL),(1837052694,3102240,1,38294,0,1,1,'B',1,0.868164,171,487270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 35, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1024}}',71.7641,119247368,633932,NULL,'2015-10-03 11:56:11',1443873371,NULL),(1836073286,3102240,1,519868,1,1,1,'A',1,0.980427,753,876366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 811, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 843}}',72.7007,117888123,943438,NULL,'2015-07-26 09:18:58',1437902338,NULL),(1836666431,3102240,1,462657,1,1,1,'A',1,0.939776,293,760953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',72.997,118676318,381610,NULL,'2015-09-01 16:17:25',1441124245,NULL),(1833324400,3102240,1,527710,1,1,1,'A',1,0.975291,237,806251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',74.4219,112376915,317532,NULL,'2014-12-14 15:25:27',1418570727,NULL),(1834496503,3102240,1,604769,1,1,1,'X',1,1,288,948137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',74.5112,115230971,299392,NULL,'2015-03-18 15:12:11',1426691531,NULL),(1832799446,3102240,1,264297,1,1,1,'A',1,0.93932,412,788288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 362, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 412}}',74.7142,111446417,446640,NULL,'2014-10-23 16:31:32',1414081892,NULL),(1830680476,3102240,1,122074,1,1,1,'S',1,0.957447,423,841305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',75.4965,108022686,478730,NULL,'2014-05-17 05:03:07',1400302987,NULL),(1832038903,3102240,1,174398,1,1,1,'A',1,0.928571,343,757666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 1}}',76.2852,110222520,392450,NULL,'2014-08-21 16:01:20',1408636880,NULL),(1833524999,3102240,1,404910,1,1,1,'B',1,0.886091,399,624590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',76.3272,112899759,430360,NULL,'2015-01-04 07:39:24',1420357164,NULL),(1842763898,3102240,1,1112623,1,1,1,'A',1,0.900415,240,633115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',76.5214,128572216,381354,NULL,'2017-01-20 14:43:41',1484923421,NULL),(1835954418,3102240,1,644945,1,1,1,'S',1,0.995385,325,893414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 325}}',77.448,117699382,340052,NULL,'2015-07-17 16:26:07',1437150367,NULL),(1836885797,3102240,1,327300,1,1,1,'S',1,0.982301,339,904718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',77.4944,119198663,359160,NULL,'2015-09-30 14:58:13',1443625093,NULL),(1854671574,3102240,1,1115085,1,1,1,'A',1,0.926683,196,693014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 416}}',78.2096,146794447,351932,NULL,'2019-10-19 16:54:32',1571504072,NULL),(1836137722,3102240,1,33136,1,1,1,'A',1,0.924691,405,747022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',78.4147,117959831,472340,NULL,'2015-07-29 14:50:22',1438181422,NULL),(1842204228,3102240,1,635743,1,1,1,'A',1,0.910387,218,637737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 491}}',79.5957,127751118,417180,NULL,'2016-12-04 14:38:08',1480862288,NULL),(1833962272,3102240,1,240011,0,1,1,'A',1,0.955882,284,789648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',79.7391,113932209,397250,NULL,'2015-01-31 13:39:09',1422711549,NULL),(1833823467,3102240,1,356345,1,1,1,'A',1,0.933696,228,706566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',80.0447,113611653,420578,NULL,'2015-01-23 13:31:50',1422019910,NULL),(1846156980,3102240,1,1177753,1,1,1,'A',1,0.941935,227,710736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 465}}',80.2498,133628181,387476,NULL,'2017-10-22 10:43:13',1508668993,NULL),(1837715500,3102240,1,801086,1,1,1,'S',1,0.982432,370,892428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',80.7138,120296086,431230,NULL,'2015-11-27 12:04:25',1448625865,NULL),(1836917571,3102240,1,678472,1,1,1,'A',1,0.932401,266,705986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 429}}',82.4071,119198913,374484,NULL,'2015-09-30 15:11:16',1443625876,NULL),(1833909168,3102240,1,132640,0,1,1,'B',1,0.86171,335,528434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 75, \"great\": 1082, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1392}}',83.4089,113852455,926536,NULL,'2015-01-29 15:50:56',1422546656,NULL),(1836988530,3102240,1,749274,1,1,1,'A',1,0.924949,276,705118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',83.4271,119239058,450510,NULL,'2015-10-03 02:30:54',1443839454,NULL),(1840193642,3102240,1,309246,1,1,1,'S',1,0.98741,278,898498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',83.5743,124504270,340100,NULL,'2016-06-11 01:46:53',1465609613,NULL),(1842656815,3102240,1,714631,1,1,1,'S',1,0.965432,405,864447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 405}}',83.8385,128308053,450700,NULL,'2017-01-05 15:39:15',1483630755,NULL),(1842826026,3102240,1,210404,1,1,1,'S',1,0.981343,536,911908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 536}}',83.8613,128571396,792400,NULL,'2017-01-20 14:00:07',1484920807,NULL),(1836917331,3102240,1,132889,0,1,1,'B',1,0.87434,189,531807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 781, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',84.2508,119226823,572132,NULL,'2015-10-02 11:47:32',1443786452,NULL),(1840185701,3102240,1,455455,1,1,1,'A',1,0.924107,275,665357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 387, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 448}}',84.3716,124504124,452872,NULL,'2016-06-11 01:35:38',1465608938,NULL),(1843149653,3102240,1,1086187,1,1,1,'A',1,0.923077,261,718066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',84.5461,129122669,339370,NULL,'2017-02-19 04:36:49',1487479009,NULL),(1854752814,3102240,1,2104522,1,1,1,'A',1,0.927885,372,762451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 416}}',85.6026,146837768,386860,NULL,'2019-10-22 14:37:41',1571755061,NULL),(1832633195,3102240,1,254647,0,1,1,'A',1,0.935714,350,782125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',85.7734,111154570,377990,NULL,'2014-10-07 16:26:02',1412699162,NULL),(1835108481,3102240,1,117319,1,1,1,'S',1,0.980253,633,881854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 608, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 633}}',86.4824,116111774,932050,NULL,'2015-04-28 16:51:03',1430239863,NULL),(1854731490,3102240,1,1672671,1,1,1,'A',1,0.984594,212,865230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',86.6866,146794786,348976,NULL,'2019-10-19 17:16:12',1571505372,NULL),(1831283403,3102240,1,418958,0,1,1,'A',1,0.925072,316,738388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',86.7473,108819743,358070,NULL,'2014-06-21 04:50:44',1403326244,NULL),(1854752501,3102240,1,2104519,1,1,1,'S',1,0.983333,360,921885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 360}}',86.9474,146825881,371380,NULL,'2019-10-21 17:24:12',1571678652,NULL),(1833821628,3102240,1,106889,1,1,1,'S',1,0.974286,350,863325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 350}}',87.2913,113659593,419460,NULL,'2015-01-24 14:43:07',1422110587,NULL),(1836660372,3102240,1,240259,0,1,1,'S',1,0.995495,333,898099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',87.4368,118676341,340588,NULL,'2015-09-01 16:19:23',1441124363,NULL),(1836855140,3102240,1,80988,1,1,1,'S',1,0.964752,383,830090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 383}}',87.7549,119196113,557300,NULL,'2015-09-30 12:29:25',1443616165,NULL),(1852122177,3102240,1,1309875,1,1,1,'S',1,0.97678,323,875574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',88.3941,142928535,390080,NULL,'2019-02-25 16:06:36',1551110796,NULL),(1854731558,3102240,1,1672674,1,1,1,'A',1,0.948068,298,745327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 414}}',88.5953,146838060,390980,NULL,'2019-10-22 14:56:58',1571756218,NULL),(1872327798,3102240,1,470938,1,1,1,'A',1,0.924063,150,641233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 507}}',88.6063,173629416,324698,NULL,'2022-07-30 03:31:15',1659151875,NULL),(1836858675,3102240,1,264364,1,1,1,'A',1,0.950893,151,745620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 415, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 448}}',88.8758,119198744,377322,NULL,'2015-09-30 15:02:39',1443625359,NULL),(1837295675,3102240,1,98286,0,1,1,'S',1,0.99,300,917256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',89.2998,119795936,345310,NULL,'2015-11-01 02:13:42',1446344022,NULL),(1836872539,3102240,1,507572,1,1,1,'A',1,0.927165,201,680413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',89.4788,119065204,414550,NULL,'2015-09-23 10:55:57',1443005757,NULL),(1833592726,3102240,1,393360,1,1,1,'A',1,0.947991,276,744804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',89.5612,112836323,370828,NULL,'2015-01-02 16:15:09',1420215309,NULL),(1836170200,3102240,1,397475,1,1,1,'A',1,0.95599,225,801551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',89.6694,117783460,398108,NULL,'2015-07-21 15:10:24',1437491424,NULL),(1833957849,3102240,1,368697,1,1,1,'A',1,0.92936,299,725106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',89.7021,114056435,409750,NULL,'2015-02-03 15:03:17',1422975797,NULL),(1834743112,3102240,1,603129,1,1,1,'S',1,0.985955,356,913751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 356}}',92.7274,115676685,419230,NULL,'2015-04-07 15:13:49',1428419629,NULL),(1836444840,3102240,1,600445,1,1,1,'S',1,0.992795,347,927133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',92.8568,118393777,404100,NULL,'2015-08-18 15:31:33',1439911893,NULL),(1835213747,3102240,1,80989,0,1,1,'B',1,0.884783,191,562787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',93.0192,116408796,441918,NULL,'2015-05-13 09:03:47',1431507827,NULL),(1845084999,3102240,1,1112622,1,1,1,'S',1,0.966921,393,842910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',93.7969,132138589,431560,NULL,'2017-08-01 14:19:21',1501597161,NULL),(1835082745,3102240,1,324762,1,1,1,'S',1,0.998377,308,947661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',94.0518,116220319,348830,NULL,'2015-05-03 16:38:19',1430671099,NULL),(1833957666,3102240,1,368691,1,1,1,'S',1,0.976056,355,884819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 355}}',94.4965,113905683,393820,NULL,'2015-01-31 00:21:11',1422663671,NULL),(1842573684,3102240,1,1106062,1,1,1,'A',1,0.981343,214,870919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 389, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 402}}',96.0007,128239378,436132,NULL,'2017-01-01 14:40:57',1483281657,NULL),(1836938939,3102240,1,741740,1,1,1,'S',1,0.987805,328,906169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',96.0064,119035929,391280,NULL,'2015-09-21 14:55:14',1442847314,NULL),(1836888002,3102240,1,516631,1,1,1,'S',1,0.989051,411,919318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 411}}',96.1635,119065310,488450,NULL,'2015-09-23 11:03:59',1443006239,NULL),(1837046341,3102240,1,638019,1,1,1,'A',1,0.909259,202,612880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',97.3879,119313370,392790,NULL,'2015-10-07 10:19:42',1444213182,NULL),(1840193595,3102240,1,309198,1,1,1,'A',1,0.965847,346,836700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',97.5682,124504243,401770,NULL,'2016-06-11 01:44:55',1465609495,NULL),(1842747312,3102240,1,683766,1,1,1,'S',1,0.998507,335,937014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 335}}',97.8027,128571633,411250,NULL,'2017-01-20 14:13:12',1484921592,NULL),(1836333779,3102240,1,606407,1,1,1,'S',1,0.982188,393,896468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',97.9116,118352699,446470,NULL,'2015-08-16 15:37:35',1439739455,NULL),(1844757400,3102240,1,1263939,1,1,1,'A',1,0.966346,356,833729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',98.4019,131511009,407850,NULL,'2017-06-29 14:17:29',1498745849,NULL),(1836851156,3102240,1,79860,1,1,1,'A',1,0.961796,421,787139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 746}}',98.7547,119198326,899882,NULL,'2015-09-30 14:38:42',1443623922,NULL),(1842303292,3102240,1,1106780,1,1,1,'A',1,0.951435,264,764539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 416, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 453}}',99.0159,127781480,421234,NULL,'2016-12-06 13:18:54',1481030334,NULL),(1843224433,3102240,1,1174519,1,1,1,'A',1,0.90613,262,627051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',99.4213,129182517,432770,NULL,'2017-02-22 13:04:18',1487768658,NULL),(1834540639,3102240,1,460840,1,1,1,'A',1,0.952141,236,781217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 363, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 397}}',99.7739,115362744,418614,NULL,'2015-03-24 15:58:27',1427212707,NULL),(1836541535,3102240,1,518294,1,1,1,'A',1,0.92846,196,659226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 1135, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1279}}',100.076,118393446,939492,NULL,'2015-08-18 15:15:10',1439910910,NULL),(1845048672,3102240,1,1178481,1,1,1,'S',1,0.98125,400,891807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',100.644,132005198,426600,NULL,'2017-07-25 15:03:56',1500995036,NULL),(1845160910,3102240,1,1242688,1,1,1,'A',1,0.970387,406,851684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 439}}',101.163,132315274,439060,NULL,'2017-08-10 14:48:24',1502376504,NULL),(1836892795,3102240,1,744437,1,1,1,'A',1,0.985602,268,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',101.189,119066063,349656,NULL,'2015-09-23 11:58:58',1443009538,NULL),(1844712675,3102240,1,1176116,1,1,1,'S',1,0.990268,411,926604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411}}',101.344,131511606,444570,NULL,'2017-06-29 14:52:40',1498747960,NULL),(1836823928,3102240,1,207559,1,1,1,'S',1,0.979012,405,896550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 405}}',101.472,119184562,496020,NULL,'2015-09-29 15:56:30',1443542190,NULL),(1832610662,3102240,1,398013,1,1,1,'S',1,0.998667,375,950845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',101.476,111205034,410730,NULL,'2014-10-10 14:57:25',1412953045,NULL),(1836510172,3102240,1,59424,1,1,1,'S',1,0.986911,382,913598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',102.067,118392863,453268,NULL,'2015-08-18 14:44:30',1439909070,NULL),(1835695490,3102240,1,483885,1,1,1,'A',1,0.928938,257,690620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 1029, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1168}}',102.437,117151402,1022394,NULL,'2015-06-20 11:34:52',1434800092,NULL),(1836062961,3102240,1,402624,1,1,1,'A',1,0.945,177,707352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 500}}',103.121,117783089,406616,NULL,'2015-07-21 14:53:36',1437490416,NULL),(1836495859,3102240,1,638059,1,1,1,'A',1,0.95671,365,803818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 425, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 462}}',105.596,118517956,471410,NULL,'2015-08-24 14:00:34',1440424834,NULL),(1844824060,3102240,1,1176116,1,1,1,'S',1,0.998783,411,950499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',106.07,131625752,448590,NULL,'2017-07-05 17:02:07',1499274127,NULL),(1854761541,3102240,1,1672673,1,1,1,'S',1,0.977723,404,887489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 404}}',106.142,146974187,440480,NULL,'2019-10-31 16:09:00',1572538140,NULL),(1840278287,3102240,1,214038,1,1,1,'A',1,0.919715,401,714426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',106.711,124504522,500114,NULL,'2016-06-11 02:05:07',1465610707,NULL),(1836746627,3102240,1,744438,1,1,1,'S',1,0.965476,420,862233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',106.815,118885114,449260,NULL,'2015-09-13 05:12:37',1442121157,NULL),(1836935408,3102240,1,475914,1,1,1,'S',1,0.996,375,939830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 375}}',107.231,119184028,442316,NULL,'2015-09-29 15:23:20',1443540200,NULL),(1854676291,3102240,1,950956,1,1,1,'A',1,0.958427,233,805512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 445}}',107.278,146794428,454234,NULL,'2019-10-19 16:52:46',1571503966,NULL),(1833527794,3102240,1,405716,1,1,1,'A',1,0.924318,403,743124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',108.344,112837017,448590,NULL,'2015-01-02 16:34:53',1420216493,NULL),(1840627117,3102240,1,800969,1,1,1,'S',1,0.975392,447,880179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',108.631,125094892,519120,NULL,'2016-07-10 01:48:55',1468115335,NULL),(1836385318,3102240,1,391204,1,1,1,'A',1,0.981609,406,874617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',109.275,118353100,494482,NULL,'2015-08-16 15:56:57',1439740617,NULL),(1836877962,3102240,1,510687,1,1,1,'S',1,0.972152,395,878205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',109.33,119226226,420030,NULL,'2015-10-02 11:05:32',1443783932,NULL),(1840473829,3102240,1,950866,1,1,1,'A',1,0.93576,467,782011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',111.701,124958299,519730,NULL,'2016-07-03 02:30:32',1467513032,NULL),(1836258968,3102240,1,274043,1,1,1,'A',1,0.943567,259,744639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 397, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443}}',112.244,118036994,409250,NULL,'2015-08-02 02:42:30',1438483350,NULL),(1836457431,3102240,1,614843,1,1,1,'S',1,0.977444,399,851250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',112.583,118517841,449030,NULL,'2015-08-24 13:55:58',1440424558,NULL),(1836114184,3102240,1,415202,1,1,1,'S',1,0.998559,347,955872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 347}}',113.09,117783229,411120,NULL,'2015-07-21 14:59:50',1437490790,NULL),(1834945232,3102240,1,519647,1,1,1,'A',1,0.932112,464,737775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',113.165,115919135,480180,NULL,'2015-04-19 03:01:29',1429412489,NULL),(1835380188,3102240,1,510387,1,1,1,'A',1,0.986625,887,904698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 947, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 972}}',113.224,116625540,1135290,NULL,'2015-05-24 03:03:00',1432436580,NULL),(1844425737,3102240,1,1106848,1,1,1,'A',1,0.934825,336,699527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 514}}',114.174,131118674,460088,NULL,'2017-06-08 16:47:36',1496940456,NULL),(1842295060,3102240,1,1102401,1,1,1,'S',1,0.967593,432,862752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 404, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 432}}',114.309,127731845,522990,NULL,'2016-12-03 17:12:55',1480785175,NULL),(1836923837,3102240,1,735164,1,1,1,'S',1,0.969072,388,862786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 388}}',115.731,119226289,449560,NULL,'2015-10-02 11:10:45',1443784245,NULL),(1835207038,3102240,1,381161,1,1,1,'A',1,0.974462,946,870268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1064, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1116}}',116.263,116518054,1426740,NULL,'2015-05-18 14:08:12',1431958092,NULL),(1833840954,3102240,1,514197,1,1,1,'S',1,0.971814,408,868376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 408}}',116.318,113508849,453010,NULL,'2015-01-20 13:44:12',1421761452,NULL),(1836282433,3102240,1,120250,1,1,1,'S',1,0.984342,479,908296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 479}}',116.913,118178507,546390,NULL,'2015-08-08 14:31:52',1439044312,NULL),(1836821140,3102240,1,731787,1,1,1,'A',1,0.942553,280,740920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 419, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 470}}',118.531,118995297,469384,NULL,'2015-09-19 14:37:46',1442673466,NULL),(1842596895,3102240,1,1105931,1,1,1,'A',1,0.936874,289,694893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 499}}',118.921,128308022,429678,NULL,'2017-01-05 15:37:21',1483630641,NULL),(1837462315,3102240,1,801200,1,1,1,'S',1,0.988095,462,914613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 462}}',120.077,119904778,538230,NULL,'2015-11-07 04:03:32',1446869012,NULL),(1840238493,3102240,1,734859,1,1,1,'A',1,0.97488,245,853171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 401, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 418}}',120.805,124504997,427946,NULL,'2016-06-11 02:37:53',1465612673,NULL),(1844617007,3102240,1,1175980,1,1,1,'S',1,0.987981,416,920858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',121.71,131195695,508134,NULL,'2017-06-12 15:57:07',1497283027,NULL),(1869428965,3102240,1,2659845,1,1,1,'S',1,0.963855,415,844297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 385}, \"maximum_statistics\": {\"great\": 415}}',121.781,169211633,486270,NULL,'2022-01-22 13:54:32',1642859672,NULL),(1836942601,3102240,1,742982,1,1,1,'S',1,0.989556,383,916846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',121.982,119127343,444660,NULL,'2015-09-26 16:06:50',1443283610,NULL),(1836902006,3102240,1,128669,0,1,1,'A',1,0.963871,378,813638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',124.505,119226056,724240,NULL,'2015-10-02 10:54:25',1443783265,NULL),(1836857505,3102240,1,440394,1,1,1,'A',1,0.941112,323,710524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1236, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1367}}',124.826,119226541,1081350,NULL,'2015-10-02 11:28:02',1443785282,NULL),(1836327212,3102240,1,600101,1,1,1,'S',1,0.982143,420,896809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',125.31,118352632,479190,NULL,'2015-08-16 15:34:23',1439739263,NULL),(1840606470,3102240,1,263682,0,1,1,'S',1,0.966028,574,860951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',125.689,125064608,674110,NULL,'2016-07-08 14:12:03',1467987123,NULL),(1844513300,3102240,1,1181268,1,1,1,'S',1,0.954965,433,827577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',127.816,131195555,461400,NULL,'2017-06-12 15:48:59',1497282539,NULL),(1859427445,3102240,1,357470,1,1,1,'S',1,0.966862,513,818603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 479}, \"maximum_statistics\": {\"great\": 513}}',128.89,154076958,593420,NULL,'2020-09-03 15:21:35',1599146495,NULL),(1836113955,3102240,1,415201,0,1,1,'A',1,0.945714,221,732754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 483, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 525}}',129.66,117783026,437536,NULL,'2015-07-21 14:50:14',1437490214,NULL),(1854669794,3102240,1,208362,1,1,1,'S',1,0.988739,444,922022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 444}}',129.844,146838213,543700,NULL,'2019-10-22 15:08:06',1571756886,NULL),(1836866290,3102240,1,54145,0,1,1,'A',1,0.929058,336,706694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 767, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 881}}',130.462,119226588,816318,NULL,'2015-10-02 11:31:43',1443785503,NULL),(1837045226,3102240,1,680920,1,1,1,'A',1,0.943126,241,729899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1222}}',132.55,119393573,1111014,NULL,'2015-10-11 15:00:02',1444575602,NULL),(1836204740,3102240,1,357555,1,1,1,'S',1,0.993088,434,920786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 434}}',132.747,118178816,530420,NULL,'2015-08-08 14:44:02',1439045042,NULL),(1836331615,3102240,1,106890,1,1,1,'S',1,0.991266,458,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',132.978,118352775,543380,NULL,'2015-08-16 15:41:02',1439739662,NULL),(1836467646,3102240,1,50007,1,1,1,'S',1,0.995791,594,932780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 594}}',140.612,118392741,762140,NULL,'2015-08-18 14:39:38',1439908778,NULL),(1836865305,3102240,1,24571,1,1,1,'A',1,0.982288,1101,851966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 2018, \"large_bonus\": 291}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',149.478,119226776,2459670,NULL,'2015-10-02 11:44:19',1443786259,NULL),(1837279379,3102240,1,378247,0,1,1,'S',1,0.997218,719,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 715, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 719}}',151.231,119796192,882646,NULL,'2015-11-01 02:34:38',1446345278,NULL),(1840762651,3102240,1,506003,1,1,1,'S',1,0.977216,1207,890352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1152, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1207}}',152.509,125337853,1408840,NULL,'2016-07-23 01:22:03',1469236923,NULL),(1836894725,3102240,1,33074,1,1,1,'S',1,0.986509,593,917133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',153.299,119198702,672680,NULL,'2015-09-30 15:00:49',1443625249,NULL),(1827090717,3102240,1,222208,0,1,1,'A',1,0.970343,754,869746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1197}}',164.765,90613999,1435440,NULL,'2013-08-20 14:38:14',1377009494,NULL),(1836827560,3102240,1,362108,0,1,1,'S',1,0.959486,506,845070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',165.307,119184853,584640,NULL,'2015-09-29 16:16:53',1443543413,NULL),(1835135464,3102240,1,254648,1,1,1,'X',1,1,452,954500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 452}}',174.579,116239987,538000,NULL,'2015-05-04 16:25:12',1430756712,NULL),(1835083007,3102240,1,324763,0,1,1,'S',1,0.998876,445,951518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',181.597,116220263,508070,NULL,'2015-05-03 16:35:20',1430670920,NULL),(1835042314,3102240,1,131290,0,1,1,'A',1,0.979323,529,265503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1064}}',184.105,116185303,535920,NULL,'2015-05-02 08:28:53',1430555333,NULL),(1836120907,3102240,1,418957,0,1,1,'S',1,0.992457,464,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',201.639,117888837,537840,NULL,'2015-07-26 10:03:57',1437905037,NULL),(1827390470,3133164,1,37968,0,1,1,'D',1,0.544554,17,120656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 69, \"great\": 87}, \"maximum_statistics\": {\"great\": 202}}',0.278121,91524896,72276,NULL,'2013-08-29 09:05:38',1377767138,NULL),(1829555711,3133164,1,240192,0,1,1,'D',1,0.583591,36,115726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 78, \"great\": 132}, \"maximum_statistics\": {\"great\": 323}}',0.676823,106200659,96576,NULL,'2014-02-19 07:25:12',1392794712,NULL),(1829206282,3133164,1,59969,0,1,1,'D',1,0.586032,64,137329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 112, \"great\": 197}, \"maximum_statistics\": {\"great\": 494}}',1.00285,104747458,171431,NULL,'2014-01-18 04:17:45',1390018665,NULL),(1829211789,3133164,1,60698,0,1,1,'D',1,0.668269,28,222649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 104}}',2.66586,104758037,97959,NULL,'2014-01-18 06:19:45',1390025985,NULL),(1829151829,3133164,1,34207,0,1,1,'C',1,0.738095,22,349661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',2.68285,104507759,195258,NULL,'2014-01-15 12:15:04',1389788104,NULL),(1833034926,3133164,1,484572,0,1,1,'C',1,0.702899,45,257835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',3.11527,111910541,56639,NULL,'2014-11-18 14:22:44',1416320564,NULL),(1827844548,3133164,1,245616,0,1,1,'C',1,0.759399,51,359976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 133}}',3.21812,94307870,102046,NULL,'2013-09-28 03:09:58',1380337798,NULL),(1828079470,3133164,1,214394,0,1,1,'C',1,0.79918,45,377817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',5.10828,96437090,99247,NULL,'2013-10-20 07:58:50',1382255930,NULL),(1829528323,3133164,1,281432,0,1,1,'C',1,0.772277,57,422083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',5.29233,106206092,121975,NULL,'2014-02-19 13:01:42',1392814902,NULL),(1827128145,3133164,1,36272,0,1,1,'C',1,0.761317,46,345478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 243}}',5.63847,90092813,111982,NULL,'2013-08-15 14:58:05',1376578685,NULL),(1827518957,3133164,1,124079,0,1,1,'B',1,0.825301,27,442275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',6.18095,92484278,108853,NULL,'2013-09-08 09:55:42',1378634142,NULL),(1827472136,3133164,1,154454,0,1,1,'C',1,0.75974,62,354306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 286}, \"maximum_statistics\": {\"great\": 462}}',6.39361,92889159,319989,NULL,'2013-09-13 10:10:49',1379067049,NULL),(1827415753,3133164,1,70366,0,1,1,'B',1,0.871795,22,574792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',6.39537,91525049,125584,NULL,'2013-08-29 09:07:26',1377767246,NULL),(1827513850,3133164,1,52195,0,1,1,'C',1,0.731915,96,256812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 265}, \"maximum_statistics\": {\"great\": 470}}',6.47081,92875147,186852,NULL,'2013-09-13 06:31:00',1379053860,NULL),(1828936855,3133164,1,136931,0,1,1,'B',1,0.868852,51,559626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',7.11777,103187898,138711,NULL,'2013-12-31 14:54:49',1388501689,NULL),(1831102963,3133164,1,257296,0,1,1,'C',1,0.781915,94,401058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',7.16756,108635193,55463,NULL,'2014-06-13 05:37:30',1402637850,NULL),(1827508481,3133164,1,160799,0,1,1,'B',1,0.839041,110,399603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 146}}',7.72645,92798603,90765,NULL,'2013-09-12 08:41:08',1378975268,NULL),(1829564518,3133164,1,118489,0,1,1,'C',1,0.766509,42,310541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',8.14135,106149633,99916,NULL,'2014-02-16 13:46:54',1392558414,NULL),(1834160210,3133164,1,98286,0,1,1,'C',1,0.76,76,308511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 197}, \"maximum_statistics\": {\"great\": 300}}',8.26906,114670706,117676,NULL,'2015-02-19 05:09:02',1424322542,NULL),(1827716103,3133164,1,137644,0,1,1,'C',1,0.798137,48,430110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 161}}',8.55343,93677535,160250,NULL,'2013-09-21 06:52:28',1379746348,NULL),(1834223632,3133164,1,173760,0,1,1,'C',1,0.780788,41,307083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',8.61558,114677966,77183,NULL,'2015-02-19 12:56:29',1424350589,NULL),(1827498799,3133164,1,34648,0,1,1,'B',1,0.844371,52,491416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 151}}',8.7901,93147700,107138,NULL,'2013-09-15 13:44:57',1379252697,NULL),(1827604144,3133164,1,79434,0,1,1,'B',1,0.802676,107,445303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',8.91028,93479885,414196,NULL,'2013-09-19 08:54:27',1379580867,NULL),(1828104438,3133164,1,101990,0,1,1,'B',1,0.80131,46,386913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 229}}',9.27318,96437697,105376,NULL,'2013-10-20 08:04:13',1382256253,NULL),(1841448730,3133164,1,496375,1,1,1,'B',1,0.80829,65,398351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 193}}',9.27671,126539366,97890,NULL,'2016-09-24 13:53:37',1474725217,NULL),(1829171999,3133164,1,189394,1,1,1,'C',1,0.790155,66,454060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 193}}',9.36926,104507575,210960,NULL,'2014-01-15 12:12:36',1389787956,NULL),(1834138570,3133164,1,434138,0,1,1,'C',1,0.76455,99,301957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 248}, \"maximum_statistics\": {\"great\": 378}}',10.2481,114674238,134256,NULL,'2015-02-19 09:23:34',1424337814,NULL),(1827600502,3133164,1,214876,0,1,1,'B',1,0.832031,49,464845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 128}}',10.2783,93795154,117865,NULL,'2013-09-22 06:21:55',1379830915,NULL),(1827952096,3133164,1,59821,0,1,1,'B',1,0.865979,97,553773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',11.3405,95453438,134582,NULL,'2013-10-10 06:21:11',1381386071,NULL),(1834026612,3133164,1,69406,0,1,1,'B',1,0.823625,45,378819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 309}}',12.5988,114498913,119822,NULL,'2015-02-14 07:17:36',1423898256,NULL),(1829149280,3133164,1,186676,0,1,1,'A',1,0.908537,82,669350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',13.2831,104794338,144577,NULL,'2014-01-18 12:51:14',1390049474,NULL),(1834256471,3133164,1,292234,0,1,1,'B',1,0.882353,49,572414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',13.4722,114649167,118102,NULL,'2015-02-18 04:17:31',1424233051,NULL),(1842806888,3133164,1,604137,1,1,1,'B',1,0.843373,161,467589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 332}}',13.918,128589153,172364,NULL,'2017-01-21 11:32:57',1484998377,NULL),(1829795655,3133164,1,138548,0,1,1,'B',1,0.833333,48,450585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',14.1194,106542748,133561,NULL,'2014-03-07 07:23:30',1394177010,NULL),(1851591667,3133164,1,1280930,0,1,1,'C',1,0.790141,71,338073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',14.325,142147507,130510,NULL,'2019-01-10 13:04:12',1547125452,NULL),(1837062719,3133164,1,556948,0,1,1,'B',1,0.809859,84,378107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',14.3863,119435244,80992,NULL,'2015-10-14 05:08:30',1444799310,NULL),(1829208817,3133164,1,44135,0,1,1,'B',1,0.839056,56,412904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',14.7787,104368150,93054,NULL,'2014-01-13 14:05:00',1389621900,NULL),(1835186902,3133164,1,471476,1,1,1,'B',1,0.809524,171,446214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 231}}',15.6182,116360417,156451,NULL,'2015-05-10 13:56:28',1431266188,NULL),(1832997886,3133164,1,365488,0,1,1,'B',1,0.876997,157,569875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',15.8617,111910778,230919,NULL,'2014-11-18 14:35:21',1416321321,NULL),(1834134170,3133164,1,126266,0,1,1,'A',1,0.920792,98,635497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',16.2066,114649019,55138,NULL,'2015-02-18 04:06:28',1424232388,NULL),(1829428600,3133164,1,137219,0,1,1,'B',1,0.876494,202,578359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 251}}',16.4726,106000356,339711,NULL,'2014-02-09 07:54:58',1391932498,NULL),(1827955398,3133164,1,93047,0,1,1,'B',1,0.859649,100,526284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',17.3146,95395986,232272,NULL,'2013-10-09 13:41:41',1381326101,NULL),(1827527905,3133164,1,19731,0,1,1,'A',1,0.938144,97,665751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 2}}',18.037,93147401,90740,NULL,'2013-09-15 13:42:24',1379252544,NULL),(1829764081,3133164,1,215890,0,1,1,'B',1,0.835784,95,456055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',18.9286,106335153,143664,NULL,'2014-02-25 13:44:11',1393335851,NULL),(1835963229,3133164,1,294000,0,1,1,'B',1,0.824841,100,408414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',19.1194,117716135,139668,NULL,'2015-07-18 12:06:30',1437221190,NULL),(1835002197,3133164,1,257297,0,1,1,'B',1,0.819018,73,393290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 326}}',19.3106,116070958,133386,NULL,'2015-04-26 13:00:49',1430053249,NULL),(1843075966,3133164,1,103322,0,1,1,'B',1,0.896861,131,625593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 223}}',19.4646,128875328,164520,NULL,'2017-02-05 15:35:00',1486308900,NULL),(1829921966,3133164,1,244736,0,1,1,'B',1,0.827801,143,428658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 482}}',19.7996,106808542,308216,NULL,'2014-03-19 14:06:13',1395237973,NULL),(1829249996,3133164,1,167013,0,1,1,'A',1,0.906137,111,601123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',20.9526,104794114,350741,NULL,'2014-01-18 12:49:16',1390049356,NULL),(1836269087,3133164,1,233700,0,1,1,'A',1,0.93662,123,686388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',21.4852,118146888,103027,NULL,'2015-08-07 06:18:06',1438928286,NULL),(1839973934,3133164,1,476366,0,1,1,'A',1,0.9,142,600744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',21.5637,124181022,128693,NULL,'2016-05-27 12:41:49',1464352909,NULL),(1833221970,3133164,1,248763,1,1,1,'A',1,0.918803,203,626322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 351}}',23.4455,111977678,230014,NULL,'2014-11-22 13:57:39',1416664659,NULL),(1827761688,3133164,1,252216,0,1,1,'B',1,0.881818,165,615209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 126}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',23.5646,94566018,159691,NULL,'2013-09-30 13:43:00',1380548580,NULL),(1834153815,3133164,1,439912,1,1,1,'B',1,0.899743,153,573603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',24.4852,114670741,255539,NULL,'2015-02-19 05:11:58',1424322718,NULL),(1841448645,3133164,1,252218,0,1,1,'S',1,0.980583,103,814001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',25.134,126537628,89984,NULL,'2016-09-24 12:33:09',1474720389,NULL),(1839957509,3133164,1,319547,0,1,1,'A',1,0.957031,84,759320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',26.4995,124181068,123390,NULL,'2016-05-27 12:43:43',1464353023,NULL),(1827797466,3133164,1,168042,0,1,1,'A',1,0.926471,170,665741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',26.5317,94304485,171658,NULL,'2013-09-28 02:29:55',1380335395,NULL),(1842912831,3133164,1,525557,0,1,1,'A',1,0.913333,141,675631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',26.7318,128712416,158594,NULL,'2017-01-28 03:44:41',1485575081,NULL),(1836496554,3133164,1,556959,0,1,1,'A',1,0.944444,107,724472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',28.4062,118488575,78732,NULL,'2015-08-23 05:23:35',1440307415,NULL),(1833145279,3133164,1,191715,0,1,1,'B',1,0.896581,154,627248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 585}}',28.8415,111977512,542174,NULL,'2014-11-22 13:50:13',1416664213,NULL),(1829830176,3133164,1,303458,0,1,1,'A',1,0.908708,312,610957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 356}}',30.2789,106542733,279409,NULL,'2014-03-07 07:21:42',1394176902,NULL),(1833137832,3133164,1,378269,0,1,1,'A',1,0.938776,245,738204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',30.6968,111977586,280422,NULL,'2014-11-22 13:53:21',1416664401,NULL),(1851672887,3133164,1,1397363,0,1,1,'A',1,0.910864,164,614982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',31.1911,142135579,242610,NULL,'2019-01-09 16:46:19',1547052379,NULL),(1876392672,3133164,1,3449333,1,1,1,'A',1,0.910194,138,619675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',31.7004,179399418,270004,NULL,'2023-06-16 09:32:42',1686907962,NULL),(1843412113,3133164,1,257295,0,1,1,'A',1,0.95614,170,766957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',34.9047,129594825,151462,NULL,'2017-03-17 15:09:15',1489763355,NULL),(1835213242,3133164,1,483291,1,1,1,'A',1,0.93014,501,749759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 431}, \"maximum_statistics\": {\"great\": 501}}',36.646,116336337,433344,NULL,'2015-05-09 14:02:26',1431180146,NULL),(1829394047,3133164,1,251759,0,1,1,'A',1,0.934647,452,699222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 482}}',39.4845,106000291,390846,NULL,'2014-02-09 07:50:36',1391932236,NULL),(1841556791,3133164,1,222556,0,1,1,'A',1,0.966749,297,760333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',40.337,126593322,318870,NULL,'2016-09-27 13:38:42',1474983522,NULL),(1839971304,3133164,1,258675,0,1,1,'A',1,0.960756,316,788912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',42.169,124160019,302353,NULL,'2016-05-26 14:10:14',1464271814,NULL),(1835011669,3133164,1,222216,0,1,1,'A',1,0.902174,258,621393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 571}, \"maximum_statistics\": {\"great\": 690}}',49.4807,116002489,520108,NULL,'2015-04-23 13:31:04',1429795864,NULL),(1827209330,3135212,1,46803,0,1,1,'D',1,0.670635,35,207137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.03394,90304457,42682,NULL,'2013-08-17 15:15:36',1376752536,NULL),(1873808816,3135212,1,1661865,0,1,1,'B',1,0.820225,57,394628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',6.92084,175685186,76140,NULL,'2022-11-14 23:14:23',1668467663,NULL),(1872456404,3139707,1,463383,0,1,1,'A',1,0.938619,87,658344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 391}}',NULL,173821964,223013,NULL,'2022-08-08 05:34:12',1659936852,NULL),(1836609512,3139707,1,381986,0,1,1,'A',1,0.944444,92,702029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',24.2863,118788233,244550,NULL,'2015-09-07 16:44:32',1441644272,NULL),(1847549351,3139707,1,1411650,1,1,1,'S',1,0.986667,75,888559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',26.7909,135843463,60742,NULL,'2018-02-11 17:29:21',1518370161,NULL),(1832847522,3139707,1,240093,0,1,1,'A',1,0.910377,106,689907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',27.1088,111421914,197761,NULL,'2014-10-22 07:37:27',1413963447,NULL),(1847580767,3139707,1,557816,0,1,1,'A',1,0.9161,88,578293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',32.3989,135800943,226677,NULL,'2018-02-09 19:48:18',1518205698,NULL),(1831731043,3139707,1,262275,0,1,1,'S',1,0.986755,151,879422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',35.2437,109765801,115981,NULL,'2014-08-01 14:16:08',1406902568,NULL),(3110134810,3156299,1,3324860,1,1,1,'C',1,0.791086,118,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 359}}',NULL,184541401,209904,NULL,'2024-07-05 13:25:00',1720185900,NULL),(2738069803,3156299,1,3325170,1,1,1,'S',1,0.955508,236,802908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',NULL,183701097,262228,NULL,'2024-04-27 12:52:42',1714222362,NULL),(2738078328,3156299,1,3325274,1,1,1,'S',1,0.976608,171,847633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',NULL,183701122,167299,NULL,'2024-04-27 12:54:26',1714222466,NULL),(2744264879,3156299,1,66029,1,1,1,'D',1,0.696429,78,236662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 107, \"great\": 338}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',6.97778,183716667,304488,NULL,'2024-04-28 13:48:42',1714312122,NULL),(2924193104,3156299,1,4215697,1,1,1,'C',1,0.763596,72,294568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 131, \"great\": 606}, \"maximum_statistics\": {\"great\": 901}}',12.2105,184128309,283100,NULL,'2024-06-01 08:50:27',1717231827,NULL),(1848975626,3156299,1,138550,0,1,1,'C',1,0.763708,36,288358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',12.3896,137868120,142664,NULL,'2018-05-25 07:31:32',1527233492,NULL),(2738167089,3156299,1,55537,1,1,1,'C',1,0.760274,54,301328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 227}, \"maximum_statistics\": {\"great\": 365}}',12.9884,183701402,155506,NULL,'2024-04-27 13:12:19',1714223539,NULL),(2996007248,3156299,1,125130,1,1,1,'C',1,0.780423,57,403355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',14.9216,184292971,146915,NULL,'2024-06-14 16:07:54',1718381274,NULL),(2728180562,3156299,1,155913,1,1,1,'B',1,0.807692,129,419049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',17.8645,183677048,251616,NULL,'2024-04-25 15:35:27',1714059327,NULL),(1846171062,3156299,1,119513,1,1,1,'C',1,0.792994,112,379571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',18.641,133706698,236578,NULL,'2017-10-27 04:57:48',1509080268,NULL),(1845782904,3156299,1,95689,1,1,1,'C',1,0.7775,132,337848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',19.0772,133080738,175320,NULL,'2017-09-21 05:45:46',1505972746,NULL),(2731503015,3156299,1,55536,1,1,1,'S',1,0.956522,69,788508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',19.1464,183684568,176655,NULL,'2024-04-26 08:28:57',1714120137,NULL),(2728679090,3156299,1,1661959,1,1,1,'C',1,0.798077,121,372443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',19.5347,183678219,332684,NULL,'2024-04-25 17:20:26',1714065626,NULL),(1847026609,3156299,1,1396122,1,1,1,'C',1,0.79588,169,402178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 267}}',19.6391,134933949,152150,NULL,'2017-12-29 04:50:34',1514523034,NULL),(1848967921,3156299,1,308479,0,1,1,'B',1,0.819885,63,392503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',20.4943,137868358,165284,NULL,'2018-05-25 07:55:10',1527234910,NULL),(1846148353,3156299,1,608789,1,1,1,'C',1,0.794471,87,356054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',22.0098,133674426,179780,NULL,'2017-10-25 05:57:38',1508911058,NULL),(2731716898,3156299,1,141379,1,1,1,'X',1,1,100,875548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',22.6899,183685238,141092,NULL,'2024-04-26 09:46:41',1714124801,NULL),(1846102845,3156299,1,799236,1,1,1,'B',1,0.805066,87,370071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',24.0861,133674413,182888,NULL,'2017-10-25 05:55:09',1508910909,NULL),(1848627436,3156299,1,1282790,1,1,1,'B',1,0.822549,168,452602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',24.8154,137551796,296712,NULL,'2018-05-09 10:03:55',1525860235,NULL),(2731391819,3156299,1,1491857,1,1,1,'B',1,0.84717,122,477445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',24.9209,183684247,124150,NULL,'2024-04-26 07:45:15',1714117515,NULL),(2732907729,3156299,1,32934,1,1,1,'S',1,0.980263,152,824918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',25.6144,183688289,176716,NULL,'2024-04-26 14:36:39',1714142199,NULL),(2995872338,3156299,1,1841187,1,1,1,'S',1,0.990476,105,886589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',26.0565,184292666,209334,NULL,'2024-06-14 15:41:38',1718379698,NULL),(1848972537,3156299,1,768050,1,1,1,'B',1,0.869565,200,557377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',29.0037,137867994,246174,NULL,'2018-05-25 07:18:26',1527232706,NULL),(1848908609,3156299,1,243590,1,1,1,'B',1,0.867347,131,507122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',30.5132,137868146,199988,NULL,'2018-05-25 07:33:46',1527233626,NULL),(1857791150,3156299,1,188904,1,1,1,'B',1,0.843182,122,454859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',32.4755,151634381,239040,NULL,'2020-06-04 07:09:58',1591254598,NULL),(1846199385,3156299,1,1181898,1,1,1,'S',1,0.99359,156,801163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 156}}',32.7862,133785098,164828,NULL,'2017-10-31 09:42:31',1509442951,NULL),(1858158983,3156299,1,55482,1,1,1,'S',1,0.964286,182,857854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',33.0999,152107771,327223,NULL,'2020-06-21 13:28:00',1592746080,NULL),(2738158337,3156299,1,55538,1,1,1,'A',1,0.911157,117,644471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',34.1873,183701377,231096,NULL,'2024-04-27 13:10:34',1714223434,NULL),(1858123695,3156299,1,272846,1,1,1,'B',1,0.831373,284,481132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',35.0029,152107822,359738,NULL,'2020-06-21 13:30:41',1592746241,NULL),(2744184019,3156299,1,4244903,1,1,1,'B',1,0.847273,111,453141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 550}}',35.1419,183716452,280500,NULL,'2024-04-28 13:32:53',1714311173,NULL),(2995919591,3156299,1,117432,1,1,1,'X',1,1,189,894677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',35.5095,184292790,359491,NULL,'2024-06-14 15:50:47',1718380247,NULL),(2995978927,3156299,1,4197933,1,1,1,'B',1,0.846405,218,490087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 468}, \"maximum_statistics\": {\"great\": 612}}',36.2846,184292904,353460,NULL,'2024-06-14 16:02:15',1718380935,NULL),(1846342468,3156299,1,83804,1,1,1,'B',1,0.878218,162,606856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',37.1109,133941780,478996,NULL,'2017-11-09 04:46:31',1510202791,NULL),(1848920640,3156299,1,256095,1,1,1,'B',1,0.853015,120,471052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 398}}',37.3846,137868291,217252,NULL,'2018-05-25 07:47:22',1527234442,NULL),(1846138271,3156299,1,249662,1,1,1,'B',1,0.87439,105,510984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',37.7645,133674460,227058,NULL,'2017-10-25 06:02:13',1508911333,NULL),(1848631069,3156299,1,261704,1,1,1,'S',1,0.967857,140,807103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',38.6568,137551759,193798,NULL,'2018-05-09 10:01:11',1525860071,NULL),(2728631902,3156299,1,817145,0,1,1,'B',1,0.842679,274,557183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',39.4447,183678108,275740,NULL,'2024-04-25 17:10:22',1714065022,NULL),(3110192098,3156299,1,713703,0,1,1,'A',1,0.939502,231,718124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',40.0947,184541524,210608,NULL,'2024-07-05 13:37:26',1720186646,NULL),(2732922316,3156299,1,31853,1,1,1,'S',1,0.987124,233,894541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',40.6444,183688320,299010,NULL,'2024-04-26 14:39:28',1714142368,NULL),(1857728917,3156299,1,125130,1,1,1,'S',1,0.97619,189,842244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',42.7568,151634083,257386,NULL,'2020-06-04 06:49:26',1591253366,NULL),(2749388000,3156299,1,95690,0,1,1,'A',1,0.945122,190,716970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',43.0831,183729007,183667,NULL,'2024-04-29 13:19:53',1714396793,NULL),(1848922466,3156299,1,984334,1,1,1,'B',1,0.873973,157,553482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 365}}',43.5161,137868505,247198,NULL,'2018-05-25 08:09:19',1527235759,NULL),(1848094873,3156299,1,69404,0,1,1,'B',1,0.812183,177,428874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',44.0997,136602620,344086,NULL,'2018-03-23 08:13:28',1521792808,NULL),(3110180635,3156299,1,3249147,1,1,1,'B',1,0.869619,200,529251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 645}, \"maximum_statistics\": {\"great\": 813}}',46.6459,184541506,493402,NULL,'2024-07-05 13:35:01',1720186501,NULL),(1848916675,3156299,1,252720,1,1,1,'B',1,0.890173,91,541438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',47.9293,137868421,179304,NULL,'2018-05-25 08:00:51',1527235251,NULL),(2759101911,3156299,1,4149345,1,1,1,'A',1,0.915094,217,653586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 591}, \"maximum_statistics\": {\"great\": 689}}',48.9073,183752224,525256,NULL,'2024-05-01 09:31:04',1714555864,NULL),(2995889485,3156299,1,1841186,1,1,1,'A',1,0.956845,308,806589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',49.0035,184292716,309942,NULL,'2024-06-14 15:44:57',1718379897,NULL),(2731343699,3156299,1,34208,0,1,1,'A',1,0.915123,155,670956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',49.0133,183684093,391512,NULL,'2024-04-26 07:25:18',1714116318,NULL),(1858333796,3156299,1,224084,0,1,1,'A',1,0.958484,175,731723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',50.3531,152459383,187576,NULL,'2020-07-05 06:13:45',1593929625,NULL),(1848966092,3156299,1,306538,1,1,1,'B',1,0.867059,127,519320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 425}}',50.7059,137868469,252598,NULL,'2018-05-25 08:05:43',1527235543,NULL),(2731771423,3156299,1,4173115,1,1,1,'S',1,0.985261,441,906927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',52.3785,183685440,421506,NULL,'2024-04-26 10:04:36',1714125876,NULL),(2731300633,3156299,1,137940,1,1,1,'A',1,0.933766,190,677843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',53.4908,183683950,256126,NULL,'2024-04-26 07:06:40',1714115200,NULL),(1858121657,3156299,1,791635,1,1,1,'A',1,0.912202,125,630673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 336}}',53.768,152107698,268032,NULL,'2020-06-21 13:24:55',1592745895,NULL),(1847244574,3156299,1,383189,1,1,1,'S',1,0.957346,211,892149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',54.5024,135344133,345759,NULL,'2018-01-18 02:26:56',1516242416,NULL),(2732936248,3156299,1,31796,1,1,1,'A',1,0.935185,378,757508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',54.7399,183688361,444460,NULL,'2024-04-26 14:42:08',1714142528,NULL),(2995965708,3156299,1,4244902,1,1,1,'B',1,0.851536,182,503419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 586}}',55.069,184292873,345680,NULL,'2024-06-14 15:59:41',1718380781,NULL),(2924146306,3156299,1,2955568,1,1,1,'S',1,0.982592,517,889486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',55.5572,184128207,473156,NULL,'2024-06-01 08:37:09',1717231029,NULL),(2995939631,3156299,1,117104,1,1,1,'S',1,0.98167,491,876417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',55.8231,184292824,546078,NULL,'2024-06-14 15:54:50',1718380490,NULL),(1846199028,3156299,1,1181644,1,1,1,'S',1,0.979253,241,765039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',58.1459,133785127,232770,NULL,'2017-10-31 09:45:02',1509443102,NULL),(1846132070,3156299,1,315101,1,1,1,'A',1,0.903429,187,583536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',58.2202,133674493,548158,NULL,'2017-10-25 06:07:25',1508911645,NULL),(1846192095,3156299,1,1179848,1,1,1,'A',1,0.917367,195,614611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',58.9449,133785164,288108,NULL,'2017-10-31 09:48:33',1509443313,NULL),(2728656417,3156299,1,4447051,1,1,1,'A',1,0.938272,324,794821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 324}}',59.3769,183678170,276504,NULL,'2024-04-25 17:15:37',1714065337,NULL),(1845678314,3156299,1,65390,0,1,1,'A',1,0.954766,332,752840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',60.1887,133080619,530332,NULL,'2017-09-21 05:31:36',1505971896,NULL),(1848951265,3156299,1,204445,1,1,1,'A',1,0.924352,163,658712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 600, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 694}}',60.7046,137867942,538774,NULL,'2018-05-25 07:09:50',1527232190,NULL),(1846166714,3156299,1,50241,1,1,1,'A',1,0.940318,270,741295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',61.3561,133706638,354848,NULL,'2017-10-27 04:50:13',1509079813,NULL),(2759123850,3156299,1,3186141,1,1,1,'B',1,0.8728,337,555872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 490}, \"maximum_statistics\": {\"great\": 625}}',62.8691,183752278,405410,NULL,'2024-05-01 09:37:14',1714556234,NULL),(2767800100,3156299,1,4215696,1,1,1,'A',1,0.963979,384,782694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',62.9632,183772398,462144,NULL,'2024-05-02 23:42:38',1714693358,NULL),(2738114522,3156299,1,203060,1,1,1,'S',1,0.980874,366,847568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',70.6994,183701232,377608,NULL,'2024-04-27 13:01:39',1714222899,NULL),(1846181878,3156299,1,66028,1,1,1,'A',1,0.923977,345,721897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',75.8242,133784948,542864,NULL,'2017-10-31 09:27:05',1509442025,NULL),(2732950533,3156299,1,33394,1,1,1,'A',1,0.930769,455,720131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',77.8393,183688395,514870,NULL,'2024-04-26 14:44:48',1714142688,NULL),(1858274716,3156299,1,829567,1,1,1,'A',1,0.948897,630,777003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',83.9466,152459591,789602,NULL,'2020-07-05 06:30:09',1593930609,NULL),(1827807372,3169468,1,203060,0,1,1,'C',1,0.710383,42,255627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 217}, \"maximum_statistics\": {\"great\": 366}}',3.86461,94678863,158618,NULL,'2013-10-01 20:30:10',1380659410,NULL),(1827789389,3169468,1,129784,0,1,1,'C',1,0.763514,38,327476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 296}}',5.47947,94678494,182464,NULL,'2013-10-01 20:21:17',1380658877,NULL),(1827791042,3169468,1,181023,0,1,1,'C',1,0.790663,56,355469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 237}, \"maximum_statistics\": {\"great\": 332}}',6.85198,94678643,181609,NULL,'2013-10-01 20:24:39',1380659079,NULL),(1828750519,3169468,1,243351,0,1,1,'C',1,0.767986,55,341140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 278}}',7.46469,100754101,137683,NULL,'2013-12-06 19:39:05',1386358745,NULL),(1827814597,3169468,1,67524,0,1,1,'C',1,0.791936,58,357576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 214}, \"maximum_statistics\": {\"great\": 310}}',8.28251,94678750,155451,NULL,'2013-10-01 20:27:11',1380659231,NULL),(1827765470,3169468,1,219265,0,1,1,'C',1,0.777941,73,338103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 340}}',8.93756,94679591,157529,NULL,'2013-10-01 20:51:05',1380660665,NULL),(1836065220,3169468,1,46045,0,1,1,'B',1,0.862903,44,492418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',10.7724,117855805,55356,NULL,'2015-07-24 23:56:29',1437782189,NULL),(1827815534,3169468,1,169846,0,1,1,'C',1,0.779441,59,314610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 344}, \"maximum_statistics\": {\"great\": 501}}',12.2911,95062149,161194,NULL,'2013-10-05 20:55:09',1381006509,NULL),(1827821294,3169468,1,46115,0,1,1,'B',1,0.843931,119,524943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',13.1516,94680066,122906,NULL,'2013-10-01 21:03:39',1380661419,NULL),(1827768259,3169468,1,103255,0,1,1,'B',1,0.824766,51,424899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 214}}',13.1965,94679859,149430,NULL,'2013-10-01 20:57:57',1380661077,NULL),(1869133139,3169468,1,1254521,1,1,1,'A',1,0.932584,72,684773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',13.4884,168782602,66303,NULL,'2022-01-05 02:42:11',1641350531,NULL),(1830247735,3169468,1,214356,0,1,1,'C',1,0.796236,102,369869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 415}, \"maximum_statistics\": {\"great\": 611}}',14.8904,107211560,334606,NULL,'2014-04-06 21:32:35',1396819955,NULL),(1827792707,3169468,1,41000,0,1,1,'A',1,0.912903,115,611202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',15.626,94678300,178702,NULL,'2013-10-01 20:16:58',1380658618,NULL),(1844734769,3169468,1,538312,0,1,1,'B',1,0.865591,87,615809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',16.4161,131500570,48350,NULL,'2017-06-28 23:12:33',1498691553,NULL),(1872035606,3169468,1,2606497,0,1,1,'B',1,0.862445,46,459676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',16.716,173111792,97034,NULL,'2022-07-05 21:55:49',1657058149,NULL),(1844570509,3169468,1,1215540,1,1,1,'B',1,0.872642,58,498884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',16.7389,131363403,51986,NULL,'2017-06-21 16:48:58',1498063738,NULL),(1827970806,3169468,1,156734,0,1,1,'B',1,0.89322,88,528559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 295}}',16.8511,95248121,228909,NULL,'2013-10-07 17:00:55',1381165255,NULL),(1836174776,3169468,1,683714,1,1,1,'B',1,0.871921,203,647133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',17.0023,117944586,145125,NULL,'2015-07-28 21:48:30',1438120110,NULL),(1827794456,3169468,1,41140,0,1,1,'B',1,0.863874,63,425162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 382}}',17.4475,95069518,188232,NULL,'2013-10-05 23:37:24',1381016244,NULL),(1827825052,3169468,1,93682,0,1,1,'B',1,0.878641,64,501002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',17.6387,94679984,141093,NULL,'2013-10-01 21:01:16',1380661276,NULL),(1844554825,3169468,1,876746,1,1,1,'S',1,0.966667,75,812334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',18.4128,131363253,141312,NULL,'2017-06-21 16:36:51',1498063011,NULL),(1836105882,3169468,1,25162,0,1,1,'B',1,0.867647,67,552555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',18.6138,117944722,63728,NULL,'2015-07-28 22:03:46',1438121026,NULL),(1828132518,3169468,1,144453,0,1,1,'C',1,0.753236,202,318501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 618}}',18.7612,97145418,316036,NULL,'2013-10-27 13:58:12',1382882292,NULL),(1827862566,3169468,1,159226,0,1,1,'B',1,0.88843,42,570902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',18.8755,95249967,232001,NULL,'2013-10-07 17:33:36',1381167216,NULL),(1844622501,3169468,1,932936,0,1,1,'A',1,0.945312,64,739849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',19.9636,131363233,30966,NULL,'2017-06-21 16:34:45',1498062885,NULL),(1827750362,3169468,1,217251,0,1,1,'S',1,0.959821,112,781476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',20.029,95069206,171059,NULL,'2013-10-05 23:30:38',1381015838,NULL),(1837909782,3169468,1,97242,0,1,1,'B',1,0.838768,106,458300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',20.7952,120769483,156378,NULL,'2015-12-21 11:47:36',1450698456,NULL),(1869477385,3169468,1,1134792,0,1,1,'B',1,0.89485,136,598728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',21.9618,169202419,164172,NULL,'2022-01-22 05:22:14',1642828934,NULL),(1844549271,3169468,1,30633,1,1,1,'S',1,0.96789,109,911363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',23.1737,131363213,130998,NULL,'2017-06-21 16:33:11',1498062791,NULL),(1836128244,3169468,1,716787,1,1,1,'S',1,0.950249,201,790230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 201}}',23.4756,117872799,301983,NULL,'2015-07-25 16:15:15',1437840915,NULL),(1827948110,3169468,1,92038,0,1,1,'A',1,0.94403,54,669642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',23.4979,95249009,104549,NULL,'2013-10-07 17:14:56',1381166096,NULL),(1844511301,3169468,1,1257142,1,1,1,'B',1,0.878261,114,656966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',23.6386,131363358,84460,NULL,'2017-06-21 16:46:04',1498063564,NULL),(1827779725,3169468,1,38606,0,1,1,'A',1,0.926901,132,637920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',23.6988,94679753,339079,NULL,'2013-10-01 20:55:17',1380660917,NULL),(1827905564,3169468,1,38117,0,1,1,'B',1,0.885057,105,550163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 261}}',23.7485,95249382,153228,NULL,'2013-10-07 17:21:56',1381166516,NULL),(1844738580,3169468,1,1279585,1,1,1,'S',1,0.980583,103,883023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 103}}',24.121,131500420,85320,NULL,'2017-06-28 22:55:04',1498690504,NULL),(1827849801,3169468,1,299926,0,1,1,'B',1,0.895792,104,554250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 499}}',24.7073,94679443,348854,NULL,'2013-10-01 20:47:08',1380660428,NULL),(1837469031,3169468,1,413325,1,1,1,'B',1,0.839474,130,463709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 570}}',24.7783,120192026,340774,NULL,'2015-11-21 19:28:37',1448134117,NULL),(1831342230,3169468,1,277998,0,1,1,'S',1,0.971774,124,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',25.076,109192218,108361,NULL,'2014-07-07 22:42:56',1404772976,NULL),(1844672742,3169468,1,1164211,1,1,1,'X',1,1,94,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',25.2726,131500518,73884,NULL,'2017-06-28 23:06:08',1498691168,NULL),(1844740162,3169468,1,542345,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',25.8418,131501227,29912,NULL,'2017-06-29 00:32:32',1498696352,NULL),(1831366155,3169468,1,46803,0,1,1,'S',1,0.984127,126,910096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.1078,109192429,135196,NULL,'2014-07-07 23:04:37',1404774277,NULL),(1827907447,3169468,1,86546,0,1,1,'A',1,0.9,98,614241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',26.6217,95248708,297746,NULL,'2013-10-07 17:10:09',1381165809,NULL),(1844732297,3169468,1,538115,1,1,1,'S',1,0.996094,128,916276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 128}}',27.3576,131500500,134969,NULL,'2017-06-28 23:03:56',1498691036,NULL),(1836177473,3169468,1,686781,1,1,1,'A',1,0.901136,200,572753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 362, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 440}}',27.8836,117856061,286125,NULL,'2015-07-25 00:16:14',1437783374,NULL),(1827923232,3169468,1,108158,0,1,1,'A',1,0.92915,113,622951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',28.259,95249580,181337,NULL,'2013-10-07 17:25:49',1381166749,NULL),(1844639390,3169468,1,788125,1,1,1,'X',1,1,107,881138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.1828,131500467,74670,NULL,'2017-06-28 23:00:25',1498690825,NULL),(1827734476,3169468,1,270517,0,1,1,'B',1,0.870192,288,525848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 552}, \"maximum_statistics\": {\"great\": 728}}',29.4067,94679285,493412,NULL,'2013-10-01 20:42:42',1380660162,NULL),(1827875071,3169468,1,98345,0,1,1,'S',1,0.962025,158,803473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',29.5073,95249769,256212,NULL,'2013-10-07 17:29:47',1381166987,NULL),(1836085988,3169468,1,468989,0,1,1,'A',1,0.92654,211,770342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 180, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',30.7477,117875068,243920,NULL,'2015-07-25 18:26:29',1437848789,NULL),(1827815484,3169468,1,92265,0,1,1,'A',1,0.927419,150,617564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 372}}',30.886,94679033,244687,NULL,'2013-10-01 20:35:03',1380659703,NULL),(1844717153,3169468,1,1108915,1,1,1,'A',1,0.943182,149,752643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',31.1294,131500440,157640,NULL,'2017-06-28 22:56:50',1498690610,NULL),(1832323167,3169468,1,262275,0,1,1,'A',1,0.976821,124,831621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',31.313,110707316,107538,NULL,'2014-09-13 22:33:51',1410647631,NULL),(1836141107,3169468,1,189881,0,1,1,'A',1,0.957096,203,755618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 303}}',31.7481,117873321,273793,NULL,'2015-07-25 16:41:51',1437842511,NULL),(1844508184,3169468,1,673057,1,1,1,'A',1,0.977663,262,823126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 279, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 291}}',32.1428,131363312,334604,NULL,'2017-06-21 16:41:18',1498063278,NULL),(1844755268,3169468,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 144}}',32.4249,131500694,134632,NULL,'2017-06-28 23:27:29',1498692449,NULL),(1844733028,3169468,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,131500556,25740,NULL,'2017-06-28 23:11:04',1498691464,NULL),(1831440217,3169468,1,298152,0,1,1,'S',1,0.965409,159,820081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',32.9293,109192371,126698,NULL,'2014-07-07 22:58:44',1404773924,NULL),(1844669976,3169468,1,281082,0,1,1,'S',1,0.996503,143,917834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',33.0107,131500672,112952,NULL,'2017-06-28 23:24:40',1498692280,NULL),(1844670242,3169468,1,813389,1,1,1,'X',1,1,136,897209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 136}}',33.3997,131500640,149469,NULL,'2017-06-28 23:20:05',1498692005,NULL),(1844511026,3169468,1,1257141,1,1,1,'S',1,0.966667,105,847055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',33.5678,131363386,72450,NULL,'2017-06-21 16:47:45',1498063665,NULL),(1844692124,3169468,1,1004410,1,1,1,'X',1,1,150,909708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',34.3382,131500657,134457,NULL,'2017-06-28 23:22:21',1498692141,NULL),(1844627686,3169468,1,1177244,1,1,1,'S',1,0.99697,165,879888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',34.6136,131363437,168518,NULL,'2017-06-21 16:51:20',1498063880,NULL),(1844549244,3169468,1,30632,1,1,1,'A',1,0.92093,161,624936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',34.6195,131363187,278564,NULL,'2017-06-21 16:31:11',1498062671,NULL),(1844709330,3169468,1,913009,1,1,1,'S',1,0.992754,69,901241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',34.9495,131501142,47884,NULL,'2017-06-29 00:23:11',1498695791,NULL),(1837961579,3169468,1,247963,0,1,1,'S',1,0.959302,172,780027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',35.1002,120769455,138430,NULL,'2015-12-21 11:45:36',1450698336,NULL),(1844641718,3169468,1,262275,1,1,1,'S',1,0.993378,151,933692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',36.7356,131500851,129131,NULL,'2017-06-28 23:46:51',1498693611,NULL),(1844787575,3169468,1,128320,0,1,1,'S',1,0.998221,281,868013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',37.0566,131746353,339338,NULL,'2017-07-11 23:12:19',1499814739,NULL),(1844740009,3169468,1,542344,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',38.1883,131501217,56760,NULL,'2017-06-29 00:31:19',1498696279,NULL),(1831318233,3169468,1,188481,0,1,1,'S',1,0.986033,179,906285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',38.5722,109192282,159892,NULL,'2014-07-07 22:49:12',1404773352,NULL),(1827928140,3169468,1,72123,0,1,1,'A',1,0.933333,145,662418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 540}}',38.7373,95248471,381326,NULL,'2013-10-07 17:06:10',1381165570,NULL),(1827955483,3169468,1,279729,0,1,1,'A',1,0.910991,194,608504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 549}, \"maximum_statistics\": {\"great\": 646}}',39.1419,95249274,452194,NULL,'2013-10-07 17:19:37',1381166377,NULL),(1836108884,3169468,1,179980,0,1,1,'S',1,0.954054,185,784067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',39.4934,117875229,157916,NULL,'2015-07-25 18:38:35',1437849515,NULL),(1844646780,3169468,1,468990,1,1,1,'S',1,0.989865,148,930830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 148}}',40.5366,131500941,150211,NULL,'2017-06-28 23:59:32',1498694372,NULL),(1844739827,3169468,1,769727,1,1,1,'S',1,0.974026,154,889207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 154}}',40.7789,131500794,157250,NULL,'2017-06-28 23:40:05',1498693205,NULL),(1836144781,3169468,1,331487,1,1,1,'B',1,0.89851,417,656972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',41.3039,117873144,536512,NULL,'2015-07-25 16:31:59',1437841919,NULL),(1836078439,3169468,1,574327,1,1,1,'S',1,0.966905,559,847263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 522, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 559}}',43.1261,117873565,691726,NULL,'2015-07-25 16:54:22',1437843262,NULL),(1831349855,3169468,1,342672,0,1,1,'S',1,0.968599,207,864252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',44.3102,109192386,220160,NULL,'2014-07-07 23:00:43',1404774043,NULL),(1844732518,3169468,1,441089,1,1,1,'S',1,0.969325,163,927628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',45.1726,131500762,152541,NULL,'2017-06-28 23:35:10',1498692910,NULL),(1844639332,3169468,1,261183,0,1,1,'S',1,0.991429,175,872995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',45.222,131500836,163267,NULL,'2017-06-28 23:44:45',1498693485,NULL),(1837540372,3169468,1,575753,1,1,1,'A',1,0.978022,164,850630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',45.7923,120217702,184617,NULL,'2015-11-22 21:52:20',1448229140,NULL),(1836095039,3169468,1,667069,1,1,1,'S',1,0.978261,207,895512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 207}}',46.4003,117944681,245835,NULL,'2015-07-28 21:59:53',1438120793,NULL),(1844710135,3169468,1,224527,1,1,1,'S',1,0.976303,211,850931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',46.7917,131501019,181686,NULL,'2017-06-29 00:09:09',1498694949,NULL),(1836143167,3169468,1,190196,1,1,1,'S',1,0.978632,234,895066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',47.511,117873778,223102,NULL,'2015-07-25 17:05:26',1437843926,NULL),(1836130996,3169468,1,383790,1,1,1,'A',1,0.948502,315,749588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',56.6966,117875284,433954,NULL,'2015-07-25 18:43:01',1437849781,NULL),(1836106064,3169468,1,671657,1,1,1,'S',1,0.958209,335,830185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',58.5395,117954737,384110,NULL,'2015-07-29 10:28:18',1438165698,NULL),(2821824082,3225018,1,1660762,0,1,1,'C',1,0.754854,33,273273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 206}}',3.44095,183893891,95100,NULL,'2024-05-12 22:12:22',1715551942,NULL),(2821839894,3225018,1,4579009,1,1,1,'D',1,0.676113,105,231284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',3.58074,183893949,89844,NULL,'2024-05-12 22:17:04',1715552224,NULL),(2821835034,3225018,1,1706333,1,1,1,'C',1,0.78592,49,326118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',7.49989,183893933,112732,NULL,'2024-05-12 22:15:38',1715552138,NULL),(1869879862,3231076,1,135620,0,1,1,'D',1,0.442529,33,38258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 182, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',0.078068,169955294,113468,NULL,'2022-02-21 05:01:22',1645419682,NULL),(1869538600,3231076,1,921964,1,1,1,'D',1,0.455556,36,92043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 68, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',0.093821,169528555,114425,NULL,'2022-02-04 05:14:20',1643951660,NULL),(1869557897,3231076,1,2263838,0,1,1,'D',1,0.438235,23,45895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 12}, \"maximum_statistics\": {\"great\": 170}}',0.150799,169528491,25632,NULL,'2022-02-04 05:09:07',1643951347,NULL),(1864009033,3231076,1,1870937,1,1,1,'D',1,0.529333,28,102138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 129, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',0.244213,161270403,101320,NULL,'2021-04-26 07:13:37',1619421217,NULL),(1870033342,3231076,1,1582620,0,1,1,'D',1,0.491582,46,85209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 126, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',0.313783,170223711,191119,NULL,'2022-03-04 10:20:46',1646389246,NULL),(1869502894,3231076,1,138110,0,1,1,'D',1,0.599432,28,205080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',0.495386,169528466,172732,NULL,'2022-02-04 05:07:14',1643951234,NULL),(1863996243,3231076,1,1752314,0,1,1,'D',1,0.632883,60,171278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 100}, \"maximum_statistics\": {\"great\": 222}}',1.13177,161270806,62268,NULL,'2021-04-26 07:33:51',1619422431,NULL),(1870047287,3231076,1,2787052,1,1,1,'D',1,0.597674,71,141027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',1.78161,170223739,56123,NULL,'2022-03-04 10:22:38',1646389358,NULL),(1870106568,3231076,1,2438962,1,1,1,'D',1,0.659656,102,191379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 45, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',4.6821,170223601,188120,NULL,'2022-03-04 10:13:43',1646388823,NULL),(1875372768,3231076,1,3933604,1,1,1,'B',1,0.896694,57,589721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',10.159,177947326,57045,NULL,'2023-03-20 04:35:26',1679286926,NULL),(1867812241,3231076,1,2963966,1,1,1,'B',1,0.823529,40,386935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',11.0409,166683893,84206,NULL,'2021-10-16 10:58:02',1634381882,NULL),(1868277509,3231076,1,2963966,1,1,1,'B',1,0.838235,33,431518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',14.043,167541993,83951,NULL,'2021-11-17 04:31:23',1637123483,NULL),(1866868495,3231076,1,2963992,1,1,1,'A',1,0.903361,77,629789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',14.6109,165470882,64231,NULL,'2021-09-01 14:11:59',1630505519,NULL),(1870630803,3231076,1,3124285,1,1,1,'B',1,0.828255,108,428748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',15.557,170989734,178328,NULL,'2022-04-06 01:00:47',1649206847,NULL),(1864047499,3231076,1,1622739,1,1,1,'A',1,0.92126,249,673263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',22.1086,161270946,309715,NULL,'2021-04-26 07:41:30',1619422890,NULL),(1827733893,3233248,1,247964,0,1,1,'B',1,0.818548,41,397460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',5.98074,94281358,46287,NULL,'2013-09-27 19:05:03',1380308703,NULL),(1841507737,3233248,1,284012,0,1,1,'C',1,0.712209,74,231791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 106, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 688}}',6.27368,126563714,207561,NULL,'2016-09-25 14:59:29',1474815569,NULL),(1845476279,3233248,1,1292934,0,1,1,'A',1,0.907407,45,574283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',13.9443,132718922,45778,NULL,'2017-08-31 14:05:30',1504188330,NULL),(1838862449,3233248,1,823014,0,1,1,'B',1,0.884375,160,628486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160}}',14.1999,122225470,159537,NULL,'2016-02-28 02:47:44',1456627664,NULL),(1827491175,3233248,1,267011,0,1,1,'B',1,0.833333,66,398665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 393}}',14.4032,92759816,134102,NULL,'2013-09-11 16:10:16',1378915816,NULL),(1842532913,3233248,1,975940,1,1,1,'S',1,0.977941,68,898195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',14.8009,128156119,47003,NULL,'2016-12-27 22:12:17',1482876737,NULL),(1847420993,3233248,1,818689,1,1,1,'S',1,0.964646,99,858805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',15.0184,135568723,57027,NULL,'2018-01-28 16:56:19',1517158579,NULL),(1841458404,3233248,1,687815,0,1,1,'C',1,0.791457,80,358872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',16.5066,126548394,180692,NULL,'2016-09-24 22:12:46',1474755166,NULL),(1847442217,3233248,1,972256,1,1,1,'S',1,0.976923,65,899829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',18.8473,135568864,37143,NULL,'2018-01-28 17:04:12',1517159052,NULL),(1838804100,3233248,1,776757,1,1,1,'S',1,0.988636,44,927018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',19.5766,122241222,21146,NULL,'2016-02-28 16:38:32',1456677512,NULL),(1847364532,3233248,1,1431524,1,1,1,'S',1,0.974576,118,844619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',20.1963,135569555,99064,NULL,'2018-01-28 17:44:49',1517161489,NULL),(1838760091,3233248,1,652654,0,1,1,'B',1,0.893548,139,633784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',20.568,122255120,147932,NULL,'2016-02-29 10:49:47',1456742987,NULL),(1838807419,3233248,1,729811,1,1,1,'S',1,0.989796,98,933015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',20.8456,122224860,76348,NULL,'2016-02-28 02:10:42',1456625442,NULL),(1840564989,3233248,1,774491,1,1,1,'S',1,0.994118,85,897267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 85}}',21.3856,125199114,72579,NULL,'2016-07-15 15:42:43',1468597363,NULL),(1838786771,3233248,1,768829,1,1,1,'S',1,0.987805,82,837978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 82}}',22.2219,122241278,87826,NULL,'2016-02-28 16:41:09',1456677669,NULL),(1847392428,3233248,1,1030838,1,1,1,'S',1,0.971963,107,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107}}',22.325,135569581,89466,NULL,'2018-01-28 17:46:38',1517161598,NULL),(1838849500,3233248,1,693245,1,1,1,'S',1,0.954545,121,837045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 121}}',22.3922,122240340,94277,NULL,'2016-02-28 15:57:52',1456675072,NULL),(1842523927,3233248,1,969472,1,1,1,'A',1,0.9375,168,736285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',22.7865,128156193,138362,NULL,'2016-12-27 22:18:03',1482877083,NULL),(1838678755,3233248,1,496241,1,1,1,'A',1,0.941011,176,780491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',22.8737,122131014,158328,NULL,'2016-02-23 17:04:07',1456247047,NULL),(1847340321,3233248,1,480685,1,1,1,'S',1,0.992424,66,838204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',23.1692,135587911,47634,NULL,'2018-01-29 17:19:34',1517246374,NULL),(1838884447,3233248,1,662125,1,1,1,'B',1,0.868852,72,499834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',23.3061,122498945,121110,NULL,'2016-03-12 15:40:47',1457797247,NULL),(1838825164,3233248,1,518435,1,1,1,'S',1,0.988764,89,888055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 89}}',23.4038,122241332,61123,NULL,'2016-02-28 16:43:53',1456677833,NULL),(1841514621,3233248,1,969473,1,1,1,'C',1,0.789286,184,393910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',23.7351,126561715,229086,NULL,'2016-09-25 13:26:30',1474809990,NULL),(1841479197,3233248,1,628989,1,1,1,'S',1,0.964789,142,864490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',24.2143,126548144,115780,NULL,'2016-09-24 21:51:30',1474753890,NULL),(1838764758,3233248,1,757269,1,1,1,'S',1,0.994186,86,910523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',24.315,122241179,61608,NULL,'2016-02-28 16:36:25',1456677385,NULL),(1841471135,3233248,1,818077,0,1,1,'A',1,0.945513,156,769094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',25.5471,126548317,112614,NULL,'2016-09-24 22:05:40',1474754740,NULL),(1847394598,3233248,1,1134793,1,1,1,'S',1,0.965278,144,868586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 144}}',25.7104,135568814,130946,NULL,'2018-01-28 17:01:44',1517158904,NULL),(1847449540,3233248,1,1462464,1,1,1,'S',1,0.984848,66,801745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',25.9033,135574907,64220,NULL,'2018-01-29 00:06:26',1517184386,NULL),(1847449382,3233248,1,1462463,1,1,1,'A',1,0.935,100,717258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',26.0151,135593777,98630,NULL,'2018-01-30 00:20:19',1517271619,NULL),(1841447259,3233248,1,407485,0,1,1,'B',1,0.854772,75,476373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',26.0977,126548170,129308,NULL,'2016-09-24 21:53:11',1474753991,NULL),(1841530802,3233248,1,672994,0,1,1,'A',1,0.925373,157,684474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',26.8842,126522592,140830,NULL,'2016-09-23 17:51:47',1474653107,NULL),(1842583903,3233248,1,928804,1,1,1,'B',1,0.863636,264,631332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 192}, \"maximum_statistics\": {\"great\": 264}}',27.0374,128191096,245770,NULL,'2016-12-29 21:25:18',1483046718,NULL),(1838844735,3233248,1,525558,1,1,1,'S',1,0.994318,88,854154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',27.4758,122223852,96804,NULL,'2016-02-28 00:53:44',1456620824,NULL),(1838809316,3233248,1,675524,0,1,1,'B',1,0.898855,123,600567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 216, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 262}}',27.5777,122320892,190664,NULL,'2016-03-04 02:22:13',1457058133,NULL),(1873542276,3233248,1,1817574,1,1,1,'A',1,0.950867,150,794164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',27.9259,175396291,134219,NULL,'2022-10-30 18:52:22',1667155942,NULL),(1838767953,3233248,1,809955,1,1,1,'S',1,0.968153,157,832279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',28.0473,122225073,192417,NULL,'2016-02-28 02:24:56',1456626296,NULL),(1873563945,3233248,1,414857,0,1,1,'B',1,0.821029,143,443033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',28.1013,175393047,261360,NULL,'2022-10-30 15:52:19',1667145139,NULL),(1847356586,3233248,1,1205383,1,1,1,'S',1,0.950617,162,802122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 162}}',28.6154,135587785,214162,NULL,'2018-01-29 17:12:17',1517245937,NULL),(1873564507,3233248,1,415685,1,1,1,'A',1,0.907115,253,668030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',28.7216,175396189,229798,NULL,'2022-10-30 18:46:28',1667155588,NULL),(1838806476,3233248,1,777195,1,1,1,'S',1,0.953608,194,789489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 194}}',31.0074,122241133,219089,NULL,'2016-02-28 16:34:09',1456677249,NULL),(1842621496,3233248,1,984575,1,1,1,'S',1,0.982587,201,866347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',31.3055,128277615,179549,NULL,'2017-01-03 18:55:39',1483469739,NULL),(1847422639,3233248,1,323812,1,1,1,'S',1,0.992308,130,889328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',31.3565,135569236,113093,NULL,'2018-01-28 17:27:05',1517160425,NULL),(1847351463,3233248,1,1363509,1,1,1,'B',1,0.883333,143,565310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 263, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 330}}',31.881,135574893,244680,NULL,'2018-01-29 00:04:58',1517184298,NULL),(1847349274,3233248,1,1193064,1,1,1,'S',1,0.996815,157,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',32.1059,135574787,136846,NULL,'2018-01-28 23:55:24',1517183724,NULL),(1841546248,3233248,1,679394,1,1,1,'A',1,0.949749,124,713469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',32.3133,126565268,125749,NULL,'2016-09-25 16:29:24',1474820964,NULL),(1841479867,3233248,1,629395,1,1,1,'A',1,0.94382,178,803331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 178}}',32.4599,126522482,194140,NULL,'2016-09-23 17:43:44',1474652624,NULL),(1847359798,3233248,1,1430213,1,1,1,'S',1,0.995833,120,931308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',32.5152,135587951,99831,NULL,'2018-01-29 17:21:22',1517246482,NULL),(1838867450,3233248,1,453448,1,1,1,'B',1,0.869565,146,549154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',33.3801,122241650,182574,NULL,'2016-02-28 16:58:52',1456678732,NULL),(1847359173,3233248,1,1430212,1,1,1,'A',1,0.935185,126,713237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',33.3823,135574736,169820,NULL,'2018-01-28 23:49:32',1517183372,NULL),(1841516745,3233248,1,729810,0,1,1,'A',1,0.949239,122,742018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',34.0982,126561998,148484,NULL,'2016-09-25 13:40:01',1474810801,NULL),(1838867477,3233248,1,453413,1,1,1,'A',1,0.96319,110,767450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',34.1674,122225539,131042,NULL,'2016-02-28 02:51:23',1456627883,NULL),(1838793337,3233248,1,722471,1,1,1,'A',1,0.93949,157,783372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',34.5947,122265630,148570,NULL,'2016-02-29 22:40:22',1456785622,NULL),(1838769337,3233248,1,407484,1,1,1,'S',1,0.986726,113,838885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',34.7188,122255186,105275,NULL,'2016-02-29 10:54:17',1456743257,NULL),(1841479453,3233248,1,629141,1,1,1,'S',1,0.964602,226,862824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',35.239,126563494,237150,NULL,'2016-09-25 14:50:07',1474815007,NULL),(1838869226,3233248,1,459652,1,1,1,'S',1,0.968137,204,850754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 204}}',35.3491,122240167,206036,NULL,'2016-02-28 15:50:03',1456674603,NULL),(1841524274,3233248,1,671096,1,1,1,'A',1,0.940217,184,759362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',35.5224,126563521,157010,NULL,'2016-09-25 14:51:51',1474815111,NULL),(1847386298,3233248,1,1438769,1,1,1,'B',1,0.899177,213,599890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',35.6495,135569682,319562,NULL,'2018-01-28 17:53:02',1517161982,NULL),(1847409207,3233248,1,1477611,1,1,1,'S',1,0.966518,224,866388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',35.743,135569181,239502,NULL,'2018-01-28 17:23:41',1517160221,NULL),(1847330284,3233248,1,1350948,1,1,1,'S',1,0.964286,196,855731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 196}}',36.5446,135588036,216456,NULL,'2018-01-29 17:26:18',1517246778,NULL),(1838789096,3233248,1,769727,0,1,1,'S',1,0.957792,154,836880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 154}}',36.9872,122254871,150188,NULL,'2016-02-29 10:32:29',1456741949,NULL),(1838843586,3233248,1,525557,0,1,1,'S',1,0.966667,150,819088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.0245,122254817,179748,NULL,'2016-02-29 10:28:11',1456741691,NULL),(1847339712,3233248,1,480684,1,1,1,'S',1,0.985294,102,845889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',39.0766,135590033,73939,NULL,'2018-01-29 19:27:49',1517254069,NULL),(1838848040,3233248,1,692775,0,1,1,'A',1,0.945026,124,710346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 191}}',39.6014,122241872,130821,NULL,'2016-02-28 17:12:19',1456679539,NULL),(1847447419,3233248,1,1461318,1,1,1,'S',1,0.98324,179,867950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 179}}',40.0184,135569412,170519,NULL,'2018-01-28 17:37:30',1517161050,NULL),(1847433403,3233248,1,1411929,1,1,1,'S',1,0.968487,238,849742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 238}}',40.025,135602224,273300,NULL,'2018-01-30 13:34:33',1517319273,NULL),(1838869132,3233248,1,459651,0,1,1,'A',1,0.916422,191,637002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 290, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 341}}',40.2794,122240257,245754,NULL,'2016-02-28 15:54:32',1456674872,NULL),(1841538954,3233248,1,471175,1,1,1,'A',1,0.954849,172,784306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',40.6141,126565494,278118,NULL,'2016-09-25 16:43:27',1474821807,NULL),(1841508660,3233248,1,784042,1,1,1,'S',1,0.979042,167,873927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',40.8453,126565329,191624,NULL,'2016-09-25 16:33:27',1474821207,NULL),(1847362300,3233248,1,1004401,0,1,1,'A',1,0.970085,128,809992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',40.902,135569291,201224,NULL,'2018-01-28 17:29:58',1517160598,NULL),(1847386782,3233248,1,1438771,1,1,1,'S',1,0.987382,317,902072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',41.102,135587884,292390,NULL,'2018-01-29 17:18:19',1517246299,NULL),(1841533287,3233248,1,799109,1,1,1,'A',1,0.916996,212,710660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',41.2344,126569190,251852,NULL,'2016-09-25 22:09:19',1474841359,NULL),(1847395012,3233248,1,1030907,1,1,1,'S',1,0.976923,195,893322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',41.3895,135588072,186938,NULL,'2018-01-29 17:28:18',1517246898,NULL),(1841487527,3233248,1,711178,1,1,1,'S',1,0.973988,173,882567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',42.3961,126565389,180110,NULL,'2016-09-25 16:37:17',1474821437,NULL),(1852773498,3233248,1,1508602,1,1,1,'S',1,0.956522,207,824181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',42.7065,143934700,208986,NULL,'2019-04-26 00:49:45',1556239785,NULL),(1852791914,3233248,1,557816,0,1,1,'A',1,0.903628,441,671446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 356}, \"maximum_statistics\": {\"great\": 441}}',43.2023,143934534,430728,NULL,'2019-04-26 00:33:04',1556238784,NULL),(1873546024,3233248,1,3609063,1,1,1,'A',1,0.909763,199,691157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',43.3437,175392962,304892,NULL,'2022-10-30 15:48:09',1667144889,NULL),(1847421973,3233248,1,323811,1,1,1,'S',1,0.992105,190,936701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 190}}',43.5809,135593764,201660,NULL,'2018-01-30 00:18:26',1517271506,NULL),(1841495153,3233248,1,650835,0,1,1,'A',1,0.905579,233,689082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',43.727,126565615,238720,NULL,'2016-09-25 16:51:22',1474822282,NULL),(1841496367,3233248,1,714790,1,1,1,'S',1,0.968553,159,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',43.8835,126565355,150028,NULL,'2016-09-25 16:35:16',1474821316,NULL),(1841489776,3233248,1,713304,1,1,1,'S',1,0.96798,203,871739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',44.0149,126565233,207012,NULL,'2016-09-25 16:27:05',1474820825,NULL),(1847408351,3233248,1,1477610,1,1,1,'A',1,0.923077,220,674135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 325, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',44.3336,135574760,288420,NULL,'2018-01-28 23:51:58',1517183518,NULL),(1841479257,3233248,1,777193,1,1,1,'A',1,0.926606,294,739963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',44.4692,126569160,377932,NULL,'2016-09-25 22:05:40',1474841140,NULL),(1838848335,3233248,1,692776,0,1,1,'B',1,0.878012,99,530293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 260, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',44.935,122265997,188498,NULL,'2016-02-29 23:14:50',1456787690,NULL),(1852811362,3233248,1,1757082,1,1,1,'S',1,0.968254,315,872803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 315}}',45.8704,143934672,354440,NULL,'2019-04-26 00:46:58',1556239618,NULL),(1847383017,3233248,1,1438487,1,1,1,'S',1,0.979695,197,895514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197}}',46.2946,135604294,207260,NULL,'2018-01-30 15:33:44',1517326424,NULL),(1847364136,3233248,1,1006607,1,1,1,'A',1,0.953079,202,749992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',47.4572,135574843,255588,NULL,'2018-01-29 00:00:16',1517184016,NULL),(1838798389,3233248,1,724618,0,1,1,'A',1,0.951111,151,754873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 205, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 225}}',47.5302,122265742,210170,NULL,'2016-02-29 22:48:50',1456786130,NULL),(1838792911,3233248,1,769729,1,1,1,'B',1,0.889764,211,649948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 200, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 254}}',48.2674,122266034,234194,NULL,'2016-02-29 23:18:18',1456787898,NULL),(1838778748,3233248,1,714961,0,1,1,'B',1,0.894397,173,637053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',52.7396,122265734,174206,NULL,'2016-02-29 22:48:17',1456786097,NULL),(1838845960,3233248,1,525559,0,1,1,'A',1,0.932432,222,762289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 192, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',53.3077,122284557,268334,NULL,'2016-03-02 01:17:58',1456881478,NULL),(1847420348,3233248,1,818682,1,1,1,'S',1,0.981967,305,907869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',53.632,135602288,315662,NULL,'2018-01-30 13:37:48',1517319468,NULL),(1873514501,3233248,1,1932035,0,1,1,'A',1,0.917081,395,700837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603}}',53.7594,175396373,590090,NULL,'2022-10-30 18:56:46',1667156206,NULL),(1847347757,3233248,1,1191919,1,1,1,'S',1,0.968858,289,874802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',55.2206,135587987,310950,NULL,'2018-01-29 17:23:39',1517246619,NULL),(1844063197,3233248,1,822871,1,1,1,'A',1,0.911716,155,637129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 606}}',57.5831,130566673,458398,NULL,'2017-05-09 15:55:22',1494345322,NULL),(1847364143,3233248,1,1006607,1,1,1,'S',1,0.97654,341,894744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',59.126,135590086,354120,NULL,'2018-01-29 19:31:09',1517254269,NULL),(1838817088,3233248,1,779320,0,1,1,'A',1,0.954237,166,779629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 269, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 295}}',63.3186,122274716,285508,NULL,'2016-03-01 13:09:53',1456837793,NULL),(1847375210,3233248,1,1019122,1,1,1,'S',1,0.97479,238,863954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 238}}',65.253,135588123,307900,NULL,'2018-01-29 17:30:52',1517247052,NULL),(1847373472,3233248,1,1466208,1,1,1,'A',1,0.942815,341,798677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',65.8341,135590325,354630,NULL,'2018-01-29 19:45:22',1517255122,NULL),(3335829498,3255854,1,73775,0,1,1,'D',1,0.226562,2,59715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 44, \"great\": 9}, \"maximum_statistics\": {\"great\": 64}}',0.000116,185032172,48840,NULL,'2024-08-14 15:53:29',1723650809,NULL),(3323761171,3255854,1,1442771,0,1,1,'D',1,0.661458,22,207564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 43, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 96}}',0.859606,185006847,59377,NULL,'2024-08-12 14:28:47',1723472927,NULL),(1830481979,3255854,1,351080,0,1,1,'D',1,0.657258,31,184374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 72, \"great\": 150}, \"maximum_statistics\": {\"great\": 248}}',1.50071,107535064,69650,NULL,'2014-04-23 07:17:08',1398237428,NULL),(1833339009,3255854,1,107470,0,1,1,'B',1,0.816901,30,483712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',4.43147,112292856,123882,NULL,'2014-12-10 12:21:04',1418214064,NULL),(1828466152,3255854,1,291774,0,1,1,'C',1,0.75,74,302083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 218}}',4.63774,98753594,85244,NULL,'2013-11-14 11:18:31',1384427911,NULL),(1833335919,3255854,1,407542,0,1,1,'C',1,0.771186,35,383022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 126}, \"maximum_statistics\": {\"great\": 177}}',4.98778,112292223,120752,NULL,'2014-12-10 11:40:23',1418211623,NULL),(1833357024,3255854,1,538575,0,1,1,'C',1,0.741803,38,275173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',5.1709,112295453,112086,NULL,'2014-12-10 14:44:52',1418222692,NULL),(1833345162,3255854,1,253450,0,1,1,'C',1,0.782178,23,320986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 42, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',5.24939,112295385,99329,NULL,'2014-12-10 14:40:29',1418222429,NULL),(1833259375,3255854,1,230468,0,1,1,'C',1,0.731707,51,386418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',6.36895,112351858,124611,NULL,'2014-12-13 14:34:42',1418481282,NULL),(1833356627,3255854,1,165881,1,1,1,'B',1,0.890909,37,641976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',6.54727,112293196,199897,NULL,'2014-12-10 12:40:51',1418215251,NULL),(1833318747,3255854,1,277022,0,1,1,'B',1,0.836449,52,516880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',6.62256,112292080,129354,NULL,'2014-12-10 11:31:37',1418211097,NULL),(1833359232,3255854,1,188123,1,1,1,'B',1,0.869565,51,590544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',7.81371,112292273,158202,NULL,'2014-12-10 11:44:03',1418211843,NULL),(1833124413,3255854,1,140321,0,1,1,'C',1,0.783302,48,317555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 74, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',7.92806,112147255,221808,NULL,'2014-12-02 02:55:11',1417488911,NULL),(1833314908,3255854,1,276597,0,1,1,'C',1,0.791469,51,353392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',8.14626,112292154,105856,NULL,'2014-12-10 11:35:53',1418211353,NULL),(1833337726,3255854,1,407894,1,1,1,'A',1,0.947368,19,765168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 19}}',8.85134,112292191,162090,NULL,'2014-12-10 11:38:01',1418211481,NULL),(1833314540,3255854,1,451417,1,1,1,'B',1,0.80988,74,353961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 55, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',9.5014,112318952,148528,NULL,'2014-12-12 00:40:17',1418344817,NULL),(1830849729,3255854,1,179032,0,1,1,'B',1,0.816,40,372872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',10.5608,108179023,88668,NULL,'2014-05-24 06:01:24',1400911284,NULL),(1833333151,3255854,1,218554,0,1,1,'B',1,0.878049,38,593673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',10.587,112292625,352449,NULL,'2014-12-10 12:06:44',1418213204,NULL),(1833332586,3255854,1,163506,1,1,1,'A',1,0.912281,39,717623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',11.0259,112321911,157870,NULL,'2014-12-12 06:02:59',1418364179,NULL),(1833183131,3255854,1,177000,0,1,1,'B',1,0.837248,46,483806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',11.2074,112147067,267715,NULL,'2014-12-02 02:27:03',1417487223,NULL),(1839721091,3255854,1,779320,0,1,1,'B',1,0.818644,73,388976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 227}, \"maximum_statistics\": {\"great\": 295}}',11.8736,123767732,128114,NULL,'2016-05-08 05:08:26',1462684106,NULL),(1833283738,3255854,1,353296,0,1,1,'B',1,0.838542,57,417655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',11.9827,112309162,122596,NULL,'2014-12-11 12:12:36',1418299956,NULL),(1833311508,3255854,1,275563,0,1,1,'B',1,0.829545,39,418332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',12.3818,112319492,133513,NULL,'2014-12-12 01:46:36',1418348796,NULL),(1833284416,3255854,1,312682,0,1,1,'A',1,0.935714,29,736247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.8759,112319154,195090,NULL,'2014-12-12 01:03:18',1418346198,NULL),(1833330576,3255854,1,217969,0,1,1,'B',1,0.854027,138,547623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',12.9647,112292768,376210,NULL,'2014-12-10 12:16:21',1418213781,NULL),(1833258509,3255854,1,465484,1,1,1,'B',1,0.873529,45,543221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',13.2938,112318970,143877,NULL,'2014-12-12 00:42:16',1418344936,NULL),(1833328240,3255854,1,162598,1,1,1,'A',1,0.934211,93,753585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',13.6094,112293648,401143,NULL,'2014-12-10 13:06:49',1418216809,NULL),(1833242311,3255854,1,333818,1,1,1,'X',1,1,30,883994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.7509,112370730,186812,NULL,'2014-12-14 10:05:16',1418551516,NULL),(1833419887,3255854,1,528219,1,1,1,'C',1,0.797753,71,378298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',13.9687,112389895,180380,NULL,'2014-12-15 10:16:50',1418638610,NULL),(1835300611,3255854,1,231304,1,1,1,'A',1,0.959459,49,817452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',14.6396,116581084,146294,NULL,'2015-05-22 06:02:31',1432274551,NULL),(1833243861,3255854,1,169190,0,1,1,'B',1,0.891892,47,564830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',15.0236,112293237,192336,NULL,'2014-12-10 12:43:25',1418215405,NULL),(1833395079,3255854,1,440789,1,1,1,'B',1,0.84,138,452431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',15.5314,112389954,183016,NULL,'2014-12-15 10:21:47',1418638907,NULL),(1833361782,3255854,1,500005,1,1,1,'A',1,0.960938,48,796813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',15.6702,112319190,171166,NULL,'2014-12-12 01:07:33',1418346453,NULL),(1833337458,3255854,1,455174,1,1,1,'B',1,0.805419,50,351258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 406}}',15.8232,112309262,131058,NULL,'2014-12-11 12:16:57',1418300217,NULL),(1835241213,3255854,1,494816,1,1,1,'A',1,0.929204,48,719164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',15.9634,116521758,115260,NULL,'2015-05-18 18:15:25',1431972925,NULL),(1833353540,3255854,1,255290,0,1,1,'B',1,0.804167,36,340165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 263}, \"maximum_statistics\": {\"great\": 360}}',16.3812,112318782,131554,NULL,'2014-12-12 00:20:21',1418343621,NULL),(1833297031,3255854,1,520660,0,1,1,'C',1,0.783525,52,361629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',16.663,112337268,141016,NULL,'2014-12-13 00:01:57',1418428917,NULL),(1833314544,3255854,1,101052,0,1,1,'B',1,0.833861,58,415964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 316}}',17.0326,112319114,139316,NULL,'2014-12-12 00:57:39',1418345859,NULL),(1833411177,3255854,1,400231,0,1,1,'C',1,0.798246,67,357358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',17.2135,112389543,176016,NULL,'2014-12-15 09:48:25',1418636905,NULL),(1833338548,3255854,1,183074,0,1,1,'A',1,0.958333,48,753583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',17.3695,112291936,148632,NULL,'2014-12-10 11:23:21',1418210601,NULL),(1835311357,3255854,1,16264,0,1,1,'S',1,0.971014,138,734117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',17.632,116581136,185718,NULL,'2015-05-22 06:08:42',1432274922,NULL),(1840272828,3255854,1,746234,0,1,1,'B',1,0.809524,134,402845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 325}, \"maximum_statistics\": {\"great\": 441}}',18.0383,124537694,220722,NULL,'2016-06-12 11:04:24',1465729464,NULL),(1833339130,3255854,1,107471,0,1,1,'A',1,0.924779,45,664476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',18.6089,112292949,142802,NULL,'2014-12-10 12:26:23',1418214383,NULL),(1833273141,3255854,1,150056,0,1,1,'B',1,0.823171,80,391869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',18.662,112308998,152244,NULL,'2014-12-11 12:04:57',1418299497,NULL),(1833414230,3255854,1,368695,1,1,1,'S',1,0.991803,61,922035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',18.8493,112394030,164133,NULL,'2014-12-15 14:26:06',1418653566,NULL),(1833180823,3255854,1,176546,0,1,1,'B',1,0.885584,49,507946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 45, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',19.355,112147192,192938,NULL,'2014-12-02 02:46:09',1417488369,NULL),(1830491058,3255854,1,291929,0,1,1,'A',1,0.956897,99,767050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',19.5191,107568529,90000,NULL,'2014-04-25 04:39:47',1398400787,NULL),(1833473017,3255854,1,459614,1,1,1,'B',1,0.83253,70,407591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',20.0479,112389923,158734,NULL,'2014-12-15 10:18:45',1418638725,NULL),(1833257142,3255854,1,305080,0,1,1,'B',1,0.896476,137,557335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',20.2819,112242021,153490,NULL,'2014-12-07 11:46:46',1417952806,NULL),(1833248530,3255854,1,117281,0,1,1,'B',1,0.895911,103,561996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',20.3516,112307886,244884,NULL,'2014-12-11 11:01:05',1418295665,NULL),(1833294267,3255854,1,519934,1,1,1,'B',1,0.875912,78,521181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',20.8039,112319429,140788,NULL,'2014-12-12 01:37:39',1418348259,NULL),(1835400197,3255854,1,413949,1,1,1,'A',1,0.913706,194,710525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',21.3434,116526532,170332,NULL,'2015-05-19 02:26:34',1432002394,NULL),(1833285172,3255854,1,152322,0,1,1,'A',1,0.961039,43,840585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',21.3616,112321825,150905,NULL,'2014-12-12 05:54:59',1418363699,NULL),(1830748920,3255854,1,273271,0,1,1,'A',1,0.931818,48,638988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',21.3955,108059020,49828,NULL,'2014-05-18 10:28:22',1400408902,NULL),(1833330755,3255854,1,280769,1,1,1,'A',1,0.982955,48,837092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',21.4931,112370179,156355,NULL,'2014-12-14 09:30:35',1418549435,NULL),(1833266755,3255854,1,232877,0,1,1,'B',1,0.863924,155,682492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',21.8244,112351928,159090,NULL,'2014-12-13 14:37:39',1418481459,NULL),(1833309956,3255854,1,210705,1,1,1,'S',1,0.975904,83,852171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',22.0506,112369602,193789,NULL,'2014-12-14 08:57:07',1418547427,NULL),(1833325343,3255854,1,404726,1,1,1,'S',1,0.9875,80,867652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',22.0989,112370709,192820,NULL,'2014-12-14 10:03:28',1418551408,NULL),(1833285768,3255854,1,435988,0,1,1,'A',1,0.904891,51,600141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',22.1624,112319468,88815,NULL,'2014-12-12 01:43:49',1418348629,NULL),(1833371544,3255854,1,273624,1,1,1,'A',1,0.928218,101,684516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',22.5725,112379063,169346,NULL,'2014-12-14 17:36:42',1418578602,NULL),(1833359476,3255854,1,494711,1,1,1,'B',1,0.83874,65,427523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',22.599,112337182,249338,NULL,'2014-12-12 23:54:41',1418428481,NULL),(1833289323,3255854,1,519274,1,1,1,'S',1,0.965909,88,845535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',22.6335,112319045,151464,NULL,'2014-12-12 00:50:20',1418345420,NULL),(1833294665,3255854,1,519970,1,1,1,'A',1,0.961783,56,767009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',22.6346,112319448,124470,NULL,'2014-12-12 01:40:15',1418348415,NULL),(1833417659,3255854,1,527710,0,1,1,'B',1,0.854651,68,464595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',22.7038,112379584,173418,NULL,'2014-12-14 18:10:55',1418580655,NULL),(1833271218,3255854,1,516805,0,1,1,'B',1,0.891941,102,516777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 24, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',22.886,112319338,149247,NULL,'2014-12-12 01:26:24',1418347584,NULL),(1830854281,3255854,1,179063,0,1,1,'A',1,0.916667,82,613215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',22.916,108277303,96561,NULL,'2014-05-28 08:51:22',1401267082,NULL),(1833282140,3255854,1,311717,0,1,1,'A',1,0.923445,100,667154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',23.1059,112319170,200372,NULL,'2014-12-12 01:05:03',1418346303,NULL),(1840278439,3255854,1,963441,0,1,1,'B',1,0.850329,141,494234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',23.2611,124537810,176584,NULL,'2016-06-12 11:09:42',1465729782,NULL),(1831174898,3255854,1,418907,0,1,1,'A',1,0.938776,114,711321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',23.2702,108694001,111203,NULL,'2014-06-15 09:08:19',1402823299,NULL),(1835304561,3255854,1,472102,1,1,1,'A',1,0.947761,75,747030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',23.8665,116670700,171717,NULL,'2015-05-26 11:01:22',1432638082,NULL),(1833335466,3255854,1,181777,1,1,1,'S',1,0.995049,101,895704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',24.2127,112376312,152947,NULL,'2014-12-14 14:47:31',1418568451,NULL),(1833288112,3255854,1,313628,0,1,1,'A',1,0.9375,65,614718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',24.324,112309719,137653,NULL,'2014-12-11 12:39:02',1418301542,NULL),(1833440496,3255854,1,408161,0,1,1,'B',1,0.894737,82,566594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',24.3516,112394321,152798,NULL,'2014-12-15 14:40:29',1418654429,NULL),(1833252283,3255854,1,145146,0,1,1,'A',1,0.907547,118,593322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',24.4356,112337240,188222,NULL,'2014-12-12 23:59:26',1418428766,NULL),(1833299724,3255854,1,207356,1,1,1,'B',1,0.824026,125,410439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',24.4444,112290327,367096,NULL,'2014-12-10 09:23:29',1418203409,NULL),(1833411148,3255854,1,400187,1,1,1,'S',1,0.993902,82,880151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',24.602,112389591,189827,NULL,'2014-12-15 09:52:39',1418637159,NULL),(1833281166,3255854,1,352354,1,1,1,'B',1,0.881849,111,576016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',24.6697,112376157,278273,NULL,'2014-12-14 14:39:37',1418567977,NULL),(1833489256,3255854,1,545389,0,1,1,'B',1,0.833904,132,455856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',24.7767,112379016,191814,NULL,'2014-12-14 17:33:25',1418578405,NULL),(1833314363,3255854,1,100976,0,1,1,'A',1,0.956376,67,707556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',24.9123,112319120,126216,NULL,'2014-12-12 00:59:15',1418345955,NULL),(1833302963,3255854,1,129511,0,1,1,'B',1,0.860497,81,463897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',24.9283,112370819,168040,NULL,'2014-12-14 10:11:24',1418551884,NULL),(1833330992,3255854,1,180853,1,1,1,'A',1,0.947917,156,742974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',24.941,112286379,299047,NULL,'2014-12-10 02:44:16',1418179456,NULL),(1833223308,3255854,1,183539,0,1,1,'A',1,0.9375,135,675296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',25.2758,112147137,152590,NULL,'2014-12-02 02:38:00',1417487880,NULL),(1833327953,3255854,1,315747,1,1,1,'S',1,0.994444,90,861800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',25.3813,112319278,189190,NULL,'2014-12-12 01:19:09',1418347149,NULL),(1833253525,3255854,1,462657,1,1,1,'B',1,0.85014,62,435581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',25.6948,112370300,171010,NULL,'2014-12-14 09:37:56',1418549876,NULL),(1833167683,3255854,1,124705,0,1,1,'A',1,0.935938,120,638745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',25.9315,112146983,202343,NULL,'2014-12-02 02:17:22',1417486642,NULL),(1833316218,3255854,1,524210,1,1,1,'B',1,0.878338,93,514086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',25.9442,112318883,184168,NULL,'2014-12-12 00:31:28',1418344288,NULL),(1833486836,3255854,1,468567,1,1,1,'A',1,0.937086,32,665278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',26.1266,112443407,179850,NULL,'2014-12-18 12:27:54',1418905674,NULL),(1833225115,3255854,1,218372,0,1,1,'A',1,0.907018,70,552739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',26.4143,112146861,338394,NULL,'2014-12-02 02:00:25',1417485625,NULL),(1833419441,3255854,1,528218,1,1,1,'S',1,0.996503,143,907050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',26.4861,112389848,183884,NULL,'2014-12-15 10:12:50',1418638370,NULL),(1833641068,3255854,1,454643,0,1,1,'A',1,0.956,95,733739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.5763,112977905,117662,NULL,'2015-01-06 12:24:12',1420547052,NULL),(1833372400,3255854,1,309071,0,1,1,'A',1,0.971223,111,795318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',26.704,112439063,148807,NULL,'2014-12-18 06:22:02',1418883722,NULL),(1833241685,3255854,1,259861,0,1,1,'A',1,0.924242,77,580807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',26.8722,112319134,120594,NULL,'2014-12-12 01:00:58',1418346058,NULL),(1833242871,3255854,1,260349,0,1,1,'A',1,0.917671,63,611722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',26.9609,112241984,233007,NULL,'2014-12-07 11:44:28',1417952668,NULL),(1833303287,3255854,1,208943,0,1,1,'B',1,0.851485,76,447615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',27.0083,112369533,193160,NULL,'2014-12-14 08:53:44',1418547224,NULL),(1833237168,3255854,1,380970,1,1,1,'S',1,0.992126,127,860042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',27.0795,112308894,186600,NULL,'2014-12-11 12:00:29',1418299229,NULL),(1838296307,3255854,1,799489,1,1,1,'X',1,1,88,935929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',27.549,121515929,65553,NULL,'2016-01-25 09:34:36',1453714476,NULL),(1835348921,3255854,1,243351,0,1,1,'B',1,0.886691,61,554933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 278}}',27.5742,116526552,175159,NULL,'2015-05-19 02:29:10',1432002550,NULL),(1833488470,3255854,1,472565,0,1,1,'A',1,0.921717,51,638536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',27.7174,112443441,164540,NULL,'2014-12-18 12:29:37',1418905777,NULL),(1833323258,3255854,1,369432,1,1,1,'A',1,0.93125,100,632421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',28.2602,112309216,160542,NULL,'2014-12-11 12:15:10',1418300110,NULL),(1833287121,3255854,1,313207,0,1,1,'A',1,0.940559,73,746593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',28.3867,112352490,140086,NULL,'2014-12-13 15:00:01',1418482801,NULL),(1833283947,3255854,1,176000,0,1,1,'A',1,0.937355,176,673277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',28.6625,112286504,351806,NULL,'2014-12-10 02:57:59',1418180279,NULL),(1833294988,3255854,1,395619,1,1,1,'A',1,0.938034,70,654548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',28.9049,112308783,219874,NULL,'2014-12-11 11:53:18',1418298798,NULL),(1833281080,3255854,1,125703,0,1,1,'A',1,0.930195,125,660948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',29.0697,112308674,192492,NULL,'2014-12-11 11:48:05',1418298485,NULL),(1833358786,3255854,1,289090,0,1,1,'A',1,0.910638,83,617934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',29.4055,112321940,151114,NULL,'2014-12-12 06:05:55',1418364355,NULL),(1830797604,3255854,1,179065,1,1,1,'S',1,0.991228,114,920070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',29.4724,108093026,93000,NULL,'2014-05-20 04:24:07',1400559847,NULL),(1833325155,3255854,1,246282,0,1,1,'A',1,0.969466,107,843638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',29.5464,112309530,189210,NULL,'2014-12-11 12:30:20',1418301020,NULL),(1833330757,3255854,1,249370,0,1,1,'S',1,0.96087,230,787400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',29.6283,112292420,357677,NULL,'2014-12-10 11:53:10',1418212390,NULL),(1833302971,3255854,1,360479,0,1,1,'A',1,0.903481,141,641066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',29.8987,112318752,331217,NULL,'2014-12-12 00:16:12',1418343372,NULL),(1833305848,3255854,1,361264,1,1,1,'A',1,0.979424,103,845917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',29.9814,112344522,575600,NULL,'2014-12-13 08:13:00',1418458380,NULL),(1833359396,3255854,1,188185,0,1,1,'A',1,0.959459,72,694589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',30.3182,112292310,157077,NULL,'2014-12-10 11:46:24',1418211984,NULL),(1833463919,3255854,1,190058,0,1,1,'A',1,0.965649,83,789599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',30.4397,112394768,166633,NULL,'2014-12-15 15:01:21',1418655681,NULL),(1833258875,3255854,1,89271,0,1,1,'A',1,0.959091,78,702343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',30.5958,112309432,167581,NULL,'2014-12-11 12:26:26',1418300786,NULL),(1833431474,3255854,1,497011,0,1,1,'A',1,0.986559,106,833575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',30.6397,112394366,155694,NULL,'2014-12-15 14:42:53',1418654573,NULL),(1833360621,3255854,1,292913,0,1,1,'A',1,0.964968,97,766985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',30.8502,112318766,167350,NULL,'2014-12-12 00:18:36',1418343516,NULL),(1833358021,3255854,1,413598,0,1,1,'B',1,0.898649,80,543530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 296}}',30.9132,112319355,173024,NULL,'2014-12-12 01:28:45',1418347725,NULL),(1833336196,3255854,1,373730,1,1,1,'B',1,0.887402,74,588168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',30.9339,112352248,478304,NULL,'2014-12-13 14:50:33',1418482233,NULL),(1833483422,3255854,1,392032,0,1,1,'A',1,0.917883,107,590625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',31.1901,112389526,170061,NULL,'2014-12-15 09:46:39',1418636799,NULL),(1833440273,3255854,1,408149,0,1,1,'A',1,0.968085,121,762295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',31.237,112389625,176868,NULL,'2014-12-15 09:55:12',1418637312,NULL),(1842006541,3255854,1,666081,0,1,1,'A',1,0.914938,96,619489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',31.3508,127309895,168082,NULL,'2016-11-08 11:12:15',1478603535,NULL),(1833289657,3255854,1,314169,0,1,1,'A',1,0.944444,78,696979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',31.4602,112319265,186077,NULL,'2014-12-12 01:17:14',1418347034,NULL),(1833375929,3255854,1,148826,0,1,1,'B',1,0.856124,100,465149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 75, \"great\": 674, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 841}}',31.5877,112403857,557724,NULL,'2014-12-16 05:33:30',1418708010,NULL),(1833913315,3255854,1,133738,0,1,1,'A',1,0.931818,118,676959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',31.6504,114046239,203577,NULL,'2015-02-03 10:24:06',1422959046,NULL),(1833316497,3255854,1,524312,1,1,1,'A',1,0.991597,75,861714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',31.7918,112318904,167568,NULL,'2014-12-12 00:33:32',1418344412,NULL),(1833462642,3255854,1,333762,1,1,1,'A',1,0.947011,81,731182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',32.0395,112443266,465391,NULL,'2014-12-18 12:19:47',1418905187,NULL),(1830974848,3255854,1,377302,0,1,1,'A',1,0.930131,116,635333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',32.0809,108385083,120780,NULL,'2014-06-01 15:39:43',1401637183,NULL),(1833290908,3255854,1,355568,1,1,1,'A',1,0.938017,108,676390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',32.1572,112293076,390282,NULL,'2014-12-10 12:33:06',1418214786,NULL),(1833353403,3255854,1,412607,1,1,1,'A',1,0.930403,99,644119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 273}}',32.4297,112308960,234980,NULL,'2014-12-11 12:03:04',1418299384,NULL),(1833319893,3255854,1,368370,1,1,1,'S',1,0.995283,106,898109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',32.5713,112371596,212560,NULL,'2014-12-14 10:57:39',1418554659,NULL),(1833330990,3255854,1,180841,0,1,1,'B',1,0.87415,99,495200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',32.6742,112286346,279642,NULL,'2014-12-10 02:40:07',1418179207,NULL),(1833241029,3255854,1,332978,1,1,1,'A',1,0.916078,122,596987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 499, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 566}}',33.1245,112318936,386626,NULL,'2014-12-12 00:37:51',1418344671,NULL),(1833417213,3255854,1,369431,1,1,1,'A',1,0.987578,135,844520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',33.1445,112450286,177900,NULL,'2014-12-18 19:49:18',1418932158,NULL),(1833238207,3255854,1,257916,1,1,1,'A',1,0.913551,212,652154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',33.3919,112308833,335085,NULL,'2014-12-11 11:56:27',1418298987,NULL),(1833300305,3255854,1,207660,0,1,1,'A',1,0.957721,203,769755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',34.7516,112338561,332605,NULL,'2014-12-13 01:48:19',1418435299,NULL),(1838363794,3255854,1,692010,0,1,1,'A',1,0.942478,140,704593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',34.762,121534550,162704,NULL,'2016-01-26 07:06:10',1453791970,NULL),(1833257754,3255854,1,305718,1,1,1,'A',1,0.9675,71,785967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',34.924,112319409,172780,NULL,'2014-12-12 01:35:26',1418348126,NULL),(1833379455,3255854,1,90235,1,1,1,'A',1,0.992021,169,838433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',35.1737,112395137,242618,NULL,'2014-12-15 15:19:40',1418656780,NULL),(1833339539,3255854,1,251970,0,1,1,'A',1,0.967662,60,717317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',35.3429,112318866,140197,NULL,'2014-12-12 00:29:40',1418344180,NULL),(1833480507,3255854,1,231444,1,1,1,'A',1,0.979487,147,845414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',35.46,112506594,174440,NULL,'2014-12-21 10:59:55',1419159595,NULL),(1833439857,3255854,1,184518,0,1,1,'A',1,0.927184,102,610118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',35.7525,112394405,172908,NULL,'2014-12-15 14:44:35',1418654675,NULL),(1833252981,3255854,1,262703,1,1,1,'A',1,0.964516,99,738913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',35.7739,112318693,120256,NULL,'2014-12-12 00:08:43',1418342923,NULL),(1833377530,3255854,1,353436,1,1,1,'A',1,0.968137,132,746316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',35.8343,112394891,174640,NULL,'2014-12-15 15:07:05',1418656025,NULL),(1835404222,3255854,1,465005,1,1,1,'A',1,0.929658,73,645860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',35.8446,116670659,166714,NULL,'2015-05-26 10:59:33',1432637973,NULL),(1833301952,3255854,1,208565,1,1,1,'B',1,0.862356,138,491783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',35.8656,112290267,454574,NULL,'2014-12-10 09:18:30',1418203110,NULL),(1833445897,3255854,1,375005,0,1,1,'A',1,0.971111,127,772681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',36.1283,112394124,173019,NULL,'2014-12-15 14:30:51',1418653851,NULL),(1841897967,3255854,1,674445,1,1,1,'A',1,0.969613,84,727672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',36.1916,127133708,97256,NULL,'2016-10-29 09:35:53',1477733753,NULL),(1833257245,3255854,1,464717,1,1,1,'A',1,0.969697,122,796196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',36.2676,112319027,175940,NULL,'2014-12-12 00:48:42',1418345322,NULL),(1833274244,3255854,1,234703,0,1,1,'A',1,0.95,120,679182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',36.2863,112309069,164845,NULL,'2014-12-11 12:07:50',1418299670,NULL),(1833462269,3255854,1,293765,1,1,1,'A',1,0.967914,168,820571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',36.4577,112378969,195863,NULL,'2014-12-14 17:30:37',1418578237,NULL),(1835370454,3255854,1,217672,0,1,1,'A',1,0.936364,146,710751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',36.6077,116580994,169790,NULL,'2015-05-22 05:54:02',1432274042,NULL),(1833478204,3255854,1,342424,0,1,1,'A',1,0.953216,78,724327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',36.9041,112443364,432074,NULL,'2014-12-18 12:24:50',1418905490,NULL),(1833309633,3255854,1,480200,1,1,1,'S',1,0.992958,213,897501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',36.9787,112337315,380127,NULL,'2014-12-13 00:06:44',1418429204,NULL),(1841752427,3255854,1,799488,0,1,1,'A',1,0.956757,106,721064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',37.2488,126912459,121678,NULL,'2016-10-16 05:42:36',1476596556,NULL),(1833275690,3255854,1,150538,0,1,1,'B',1,0.837838,109,427051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',37.3931,112286424,368975,NULL,'2014-12-10 02:49:43',1418179783,NULL),(1833342214,3255854,1,221261,0,1,1,'A',1,0.947842,73,642849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',37.5266,112371729,269065,NULL,'2014-12-14 11:06:24',1418555184,NULL),(1833341247,3255854,1,183493,0,1,1,'A',1,0.981752,85,766806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',37.6398,112291963,156693,NULL,'2014-12-10 11:25:23',1418210723,NULL),(1833380954,3255854,1,149786,0,1,1,'A',1,0.962,128,760225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',38.458,112378770,184605,NULL,'2014-12-14 17:18:41',1418577521,NULL),(1831052784,3255854,1,273270,0,1,1,'A',1,0.959677,143,753684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',38.6745,108381450,127952,NULL,'2014-06-01 13:25:19',1401629119,NULL),(1833288064,3255854,1,269781,0,1,1,'A',1,0.919571,98,631909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',38.9069,112370263,282920,NULL,'2014-12-14 09:35:31',1418549731,NULL),(1833393017,3255854,1,520914,1,1,1,'B',1,0.894195,102,523513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',39.3741,112450589,241252,NULL,'2014-12-18 20:13:52',1418933632,NULL),(1839757450,3255854,1,489402,0,1,1,'A',1,0.964286,159,805403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',39.4057,123680726,184900,NULL,'2016-05-04 10:04:08',1462356248,NULL),(1833357008,3255854,1,378695,1,1,1,'A',1,0.948998,131,701090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',39.4067,112295212,397105,NULL,'2014-12-10 14:31:14',1418221874,NULL),(1840153709,3255854,1,357101,1,1,1,'A',1,0.941818,112,694720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',39.4432,124537647,265786,NULL,'2016-06-12 11:01:53',1465729313,NULL),(1833388043,3255854,1,92177,0,1,1,'A',1,0.958967,135,747972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',39.5304,112395000,416836,NULL,'2014-12-15 15:12:30',1418656350,NULL),(1833361314,3255854,1,328904,1,1,1,'A',1,0.978856,329,861627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',39.8716,112319320,390637,NULL,'2014-12-12 01:24:13',1418347453,NULL),(1833239067,3255854,1,189581,0,1,1,'A',1,0.969432,91,759340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',40.8644,112376211,163472,NULL,'2014-12-14 14:42:15',1418568135,NULL),(1840404727,3255854,1,799490,0,1,1,'B',1,0.877586,95,527125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',40.8878,124747492,157166,NULL,'2016-06-22 15:29:19',1466609359,NULL),(1833335301,3255854,1,163977,0,1,1,'A',1,0.918244,131,601860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',41.2687,112344320,453330,NULL,'2014-12-13 08:01:46',1418457706,NULL),(1833378410,3255854,1,42709,0,1,1,'A',1,0.946494,166,710304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',41.5779,112403911,209790,NULL,'2014-12-16 05:38:35',1418708315,NULL),(1838734937,3255854,1,255275,0,1,1,'A',1,0.981675,143,803463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',41.6548,121961702,145456,NULL,'2016-02-15 06:44:19',1455518659,NULL),(1833321015,3255854,1,368830,1,1,1,'A',1,0.967532,137,755760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',42.1137,112371569,192589,NULL,'2014-12-14 10:56:00',1418554560,NULL),(1833253392,3255854,1,419342,1,1,1,'A',1,0.930025,183,663191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',42.407,112318717,305070,NULL,'2014-12-12 00:11:19',1418343079,NULL),(1833487603,3255854,1,470099,1,1,1,'A',1,0.954212,122,707174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',42.6563,112378688,174071,NULL,'2014-12-14 17:14:06',1418577246,NULL),(1833404742,3255854,1,154456,0,1,1,'A',1,0.916667,164,637889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 312}}',42.7219,112394708,215158,NULL,'2014-12-15 14:58:20',1418655500,NULL),(1833311050,3255854,1,158496,0,1,1,'A',1,0.962264,254,755331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',43.4286,112344394,447741,NULL,'2014-12-13 08:06:54',1418458014,NULL),(1833380982,3255854,1,149806,0,1,1,'A',1,0.904984,108,594373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',43.5325,112378727,211452,NULL,'2014-12-14 17:16:40',1418577400,NULL),(1833300139,3255854,1,441368,1,1,1,'A',1,0.994024,128,903771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',43.9017,112352049,280730,NULL,'2014-12-13 14:42:58',1418481778,NULL),(1833359871,3255854,1,290582,0,1,1,'A',1,0.962217,172,772304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',44.7911,112319002,415460,NULL,'2014-12-12 00:46:11',1418345171,NULL),(1835308180,3255854,1,475800,1,1,1,'A',1,0.982639,235,836571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',45.4547,116670496,258020,NULL,'2015-05-26 10:49:31',1432637371,NULL),(1833331612,3255854,1,218275,0,1,1,'A',1,0.958696,165,749786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',45.6179,112308593,402235,NULL,'2014-12-11 11:44:09',1418298249,NULL),(1833375932,3255854,1,148827,1,1,1,'A',1,0.961995,255,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',46.1967,112403668,607144,NULL,'2014-12-16 05:09:20',1418706560,NULL),(1833410856,3255854,1,400142,1,1,1,'A',1,0.992462,144,864213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',46.3985,112389566,234296,NULL,'2014-12-15 09:50:21',1418637021,NULL),(1833405099,3255854,1,523457,0,1,1,'A',1,0.95935,148,743362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',46.5008,112379164,192687,NULL,'2014-12-14 17:43:32',1418579012,NULL),(1833258059,3255854,1,509916,1,1,1,'A',1,0.952434,198,735357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',46.6423,112370886,494818,NULL,'2014-12-14 10:15:15',1418552115,NULL),(1833381203,3255854,1,309625,1,1,1,'S',1,0.989691,194,895000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',46.6915,112378835,243584,NULL,'2014-12-14 17:22:06',1418577726,NULL),(1833441367,3255854,1,536299,1,1,1,'A',1,0.958122,127,722791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',46.9392,112450655,253128,NULL,'2014-12-18 20:19:01',1418933941,NULL),(1833303064,3255854,1,129512,0,1,1,'B',1,0.89599,110,538633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',47.2741,112370778,206804,NULL,'2014-12-14 10:09:00',1418551740,NULL),(1833377341,3255854,1,235502,0,1,1,'A',1,0.971496,179,786236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 405, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 421}}',47.4033,112450255,469524,NULL,'2014-12-18 19:46:56',1418932016,NULL),(1833315928,3255854,1,214246,1,1,1,'S',1,0.981651,218,870848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',47.4482,112290202,249826,NULL,'2014-12-10 09:12:46',1418202766,NULL),(1833395528,3255854,1,314156,1,1,1,'S',1,0.988571,175,887598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',49.1837,112378905,239802,NULL,'2014-12-14 17:26:27',1418577987,NULL),(1833309776,3255854,1,210558,0,1,1,'A',1,0.986301,105,827296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',49.2078,112369565,195930,NULL,'2014-12-14 08:55:25',1418547325,NULL),(1840373443,3255854,1,730851,1,1,1,'A',1,0.979675,201,829927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',49.3851,124727783,245778,NULL,'2016-06-21 15:23:50',1466522630,NULL),(1838186497,3255854,1,735791,1,1,1,'A',1,0.967557,258,866400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',50.5648,121185070,301098,NULL,'2016-01-09 23:59:56',1452383996,NULL),(1833389407,3255854,1,312069,1,1,1,'S',1,0.997368,190,910387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',50.6172,112378867,241758,NULL,'2014-12-14 17:24:19',1418577859,NULL),(1833371131,3255854,1,308557,1,1,1,'S',1,0.986842,190,858063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',51.3774,112438982,228262,NULL,'2014-12-18 06:14:51',1418883291,NULL),(1835299226,3255854,1,373322,1,1,1,'S',1,0.995495,222,937388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',52.1907,116581165,234628,NULL,'2015-05-22 06:11:44',1432275104,NULL),(1836571862,3255854,1,717064,1,1,1,'S',1,0.989744,195,876975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',52.6867,118614599,199940,NULL,'2015-08-29 12:35:53',1440851753,NULL),(1833361821,3255854,1,499015,1,1,1,'S',1,0.994475,181,909952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',52.9566,112319221,272380,NULL,'2014-12-12 01:11:07',1418346667,NULL),(1833378456,3255854,1,42710,0,1,1,'A',1,0.940994,207,713438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',54.2635,112403896,279438,NULL,'2014-12-16 05:36:38',1418708198,NULL),(1840053335,3255854,1,809226,0,1,1,'A',1,0.927885,134,689014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',55.3574,124292254,161332,NULL,'2016-06-01 05:34:20',1464759260,NULL),(1833426862,3255854,1,132655,0,1,1,'A',1,0.953883,140,713814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 412}}',56.2433,112394825,268385,NULL,'2014-12-15 15:04:01',1418655841,NULL),(1833297059,3255854,1,440570,1,1,1,'A',1,0.965333,176,818477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',60.6717,112351994,343903,NULL,'2014-12-13 14:40:13',1418481613,NULL),(1838298539,3255854,1,717066,0,1,1,'A',1,0.925816,290,737584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',61.0971,121515894,345040,NULL,'2016-01-25 09:31:23',1453714283,NULL),(1833415607,3255854,1,492077,0,1,1,'S',1,0.981884,276,903770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',62.6561,112449930,251942,NULL,'2014-12-18 19:19:29',1418930369,NULL),(1833420303,3255854,1,528221,1,1,1,'S',1,0.988971,272,867195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',62.702,112459730,274554,NULL,'2014-12-19 10:27:09',1418984829,NULL),(1835634979,3255854,1,557816,0,1,1,'A',1,0.978458,244,818726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',63.7663,116956206,409522,NULL,'2015-06-10 08:01:09',1433923269,NULL),(2781546174,3285867,1,154046,1,1,1,'A',1,0.982971,486,869820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 1348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1380}}',NULL,183803843,1357810,NULL,'2024-05-05 11:57:58',1714910278,NULL),(3542824794,3285867,1,169245,1,1,1,'A',1,0.994098,1161,938387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1177, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,185471337,1386550,NULL,'2024-09-19 09:12:53',1726737173,NULL),(2423504649,3285867,1,339467,1,1,1,'A',1,0.999114,677,945280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',NULL,182968099,1288120,NULL,'2024-02-28 18:32:58',1709145178,NULL),(2516897461,3285867,1,430804,1,1,1,'A',1,0.96016,654,801917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 1763, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1870}}',NULL,183176729,1879796,NULL,'2024-03-16 16:06:47',1710605207,NULL),(3586516401,3285867,1,531999,1,1,1,'A',1,0.944212,321,852413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 1315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1434}}',NULL,185563517,1503626,NULL,'2024-09-27 08:35:07',1727426107,NULL),(2362571806,3285867,1,647330,1,1,1,'S',1,0.99465,2430,944742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2430}}',NULL,182828880,2892258,NULL,'2024-02-17 17:27:45',1708190865,NULL),(3099297191,3285867,1,691083,1,1,1,'A',1,0.986564,478,898963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 510, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 521}}',NULL,184518767,672770,NULL,'2024-07-03 11:33:58',1720006438,NULL),(2543945017,3285867,1,738870,1,1,1,'A',1,0.95011,541,842736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 912}}',NULL,183239937,921503,NULL,'2024-03-21 18:45:36',1711046736,NULL),(3249457590,3285867,1,738870,1,1,1,'A',1,0.993969,860,930617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 904, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 912}}',NULL,184845927,991028,NULL,'2024-07-30 21:26:20',1722374780,NULL),(2407825264,3285867,1,744241,1,1,1,'A',1,0.938297,741,721802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 34, \"great\": 1753, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1961}}',NULL,182932848,1708814,NULL,'2024-02-25 16:30:43',1708878643,NULL),(3100198005,3285867,1,749081,1,1,1,'A',1,0.949407,494,811928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 1021, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1097}}',NULL,184520942,1046089,NULL,'2024-07-03 14:53:09',1720018389,NULL),(2363117524,3285867,1,785901,1,1,1,'S',1,0.997537,203,953652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',NULL,182829941,198290,NULL,'2024-02-17 19:06:33',1708196793,NULL),(2367511138,3285867,1,815481,1,1,1,'S',1,0.997272,1833,952347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1833}}',NULL,182839972,2244714,NULL,'2024-02-18 13:20:26',1708262426,NULL),(2738399132,3285867,1,824087,1,1,1,'S',1,0.992839,768,900013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 757, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768}}',NULL,183702023,851860,NULL,'2024-04-27 13:57:03',1714226223,NULL),(2549084642,3285867,1,851490,1,1,1,'A',1,0.949438,379,753149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 2145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2314}}',NULL,183251730,2032758,NULL,'2024-03-22 17:54:16',1711130056,NULL),(2362624703,3285867,1,905745,1,1,1,'S',1,0.988845,762,929043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 745, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',NULL,182828992,1019880,NULL,'2024-02-17 17:37:03',1708191423,NULL),(3249213805,3285867,1,985807,1,1,1,'A',1,0.975406,792,858117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 1970, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2033}}',NULL,184845416,2002068,NULL,'2024-07-30 20:34:33',1722371673,NULL),(3249264434,3285867,1,985807,1,1,1,'A',1,0.987703,1326,972272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1987, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2033}}',NULL,184845510,2306772,NULL,'2024-07-30 20:45:11',1722372311,NULL),(2367828057,3285867,1,1001889,1,1,1,'S',1,0.999224,1288,1011407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1288}}',NULL,182840689,1644384,NULL,'2024-02-18 14:21:19',1708266079,NULL),(2362447262,3285867,1,1019139,1,1,1,'A',1,0.995812,746,934090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1194}}',NULL,182828648,1298440,NULL,'2024-02-17 17:05:41',1708189541,NULL),(3099977772,3285867,1,1019139,1,1,1,'SH',1,0.997487,1194,1007354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',NULL,184520404,1408338,NULL,'2024-07-03 14:08:24',1720015704,NULL),(3561347087,3285867,1,1020519,1,1,1,'A',1,0.984735,1703,950928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1945, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1998}}',NULL,185510017,2392180,NULL,'2024-09-22 11:38:31',1727005111,NULL),(3131977500,3285867,1,1027170,1,1,1,'A',1,0.935567,558,731533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 62, \"great\": 1245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1358}}',NULL,184590611,1262644,NULL,'2024-07-09 15:54:44',1720540484,NULL),(2362749121,3285867,1,1047998,1,1,1,'S',1,0.993023,860,994147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 860}}',NULL,182829204,1147501,NULL,'2024-02-17 17:59:02',1708192742,NULL),(3363971952,3285867,1,1051998,1,1,1,'A',1,0.993298,1158,926220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1865}}',NULL,185092656,1997942,NULL,'2024-08-19 10:01:25',1724061685,NULL),(2733561931,3285867,1,1052058,1,1,1,'S',1,0.997258,1641,952319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1641}}',NULL,183689876,1946490,NULL,'2024-04-26 16:43:46',1714149826,NULL),(3249286320,3285867,1,1149263,1,1,1,'A',1,0.956017,761,852083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 1520, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1637}}',NULL,184845555,1761270,NULL,'2024-07-30 20:49:47',1722372587,NULL),(3100076221,3285867,1,1149263,1,1,1,'A',1,0.976481,735,850907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1580, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1637}}',NULL,184520645,1694540,NULL,'2024-07-03 14:28:27',1720016907,NULL),(2417206835,3285867,1,1154495,1,1,1,'A',1,0.937271,657,759917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',NULL,182954277,1042696,NULL,'2024-02-27 14:27:55',1709044075,NULL),(2423603411,3285867,1,1181273,1,1,1,'B',1,0.830786,270,484352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 667}, \"maximum_statistics\": {\"great\": 916}}',NULL,182968335,610726,NULL,'2024-02-28 18:53:12',1709146392,NULL),(2362313854,3285867,1,1181273,1,1,1,'A',1,0.974891,375,272477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 916}}',NULL,182828410,481962,NULL,'2024-02-17 16:42:31',1708188151,NULL),(2367662212,3285867,1,1214085,1,1,1,'S',1,0.994089,1015,942826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',NULL,182840303,1142310,NULL,'2024-02-18 13:49:30',1708264170,NULL),(3625850678,3285867,1,1214311,1,1,1,'A',1,0.939359,555,733956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 62, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1311}}',NULL,185652135,1092472,NULL,'2024-10-04 14:00:46',1728050446,NULL),(2680955885,3285867,1,1220751,1,1,1,'A',1,0.996651,1508,938116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2077, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2090}}',NULL,183560890,2459030,NULL,'2024-04-16 11:22:38',1713266558,NULL),(2480831308,3285867,1,1253305,1,1,1,'C',1,0.733201,163,134480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 385, \"great\": 1322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2009, \"legacy_combo_increase\": 176}}',NULL,183095514,746478,NULL,'2024-03-10 02:53:57',1710039237,NULL),(2362541625,3285867,1,1263999,1,1,1,'S',1,0.998116,796,950334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',NULL,182828817,918250,NULL,'2024-02-17 17:22:27',1708190547,NULL),(3104232606,3285867,1,1370173,1,1,1,'A',1,0.930178,1034,737803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',NULL,184529373,1046310,NULL,'2024-07-04 10:05:25',1720087525,NULL),(3247360856,3285867,1,1373482,1,1,1,'B',1,0.861233,295,516028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 368, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 454}}',NULL,184841443,418212,NULL,'2024-07-30 14:23:28',1722349408,NULL),(2367368866,3285867,1,1482978,1,1,1,'A',1,0.98909,1651,915500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 2880, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2933}}',NULL,182839689,3543248,NULL,'2024-02-18 12:51:54',1708260714,NULL),(2764437534,3285867,1,1523103,1,1,1,'A',1,0.989312,1073,929603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1076}}',NULL,183764746,1202570,NULL,'2024-05-02 10:12:56',1714644776,NULL),(3174739930,3285867,1,1526618,1,1,1,'A',1,0.937625,493,707725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 1825, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1996}}',NULL,184685428,1506200,NULL,'2024-07-17 16:23:57',1721233437,NULL),(2456005640,3285867,1,1549622,1,1,1,'A',1,0.965497,655,832827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 1595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183041187,1849886,NULL,'2024-03-05 17:37:52',1709660272,NULL),(3503693144,3285867,1,1565460,1,1,1,'A',1,0.935054,414,750651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 1097, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1201}}',NULL,185390161,1219436,NULL,'2024-09-12 12:54:00',1726145640,NULL),(2401668542,3285867,1,1571153,1,1,1,'S',1,0.987353,1107,977185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1107}}',NULL,182918932,1306140,NULL,'2024-02-24 16:25:11',1708791911,NULL),(2738356919,3285867,1,1759646,1,1,1,'A',1,0.963415,479,802355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 46, \"great\": 1452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1517}}',NULL,183701913,1428792,NULL,'2024-04-27 13:48:57',1714225737,NULL),(2362709769,3285867,1,1821746,1,1,1,'S',1,0.997619,630,951500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',NULL,182829144,738940,NULL,'2024-02-17 17:51:57',1708192317,NULL),(2362720554,3285867,1,1821827,1,1,1,'S',1,0.995455,660,945036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',NULL,182829162,762310,NULL,'2024-02-17 17:53:53',1708192433,NULL),(3497733984,3285867,1,1837751,1,1,1,'A',1,0.945277,302,805357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 1227, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1334}}',NULL,185377789,1151918,NULL,'2024-09-11 10:04:44',1726049084,NULL),(2363220287,3285867,1,1837751,1,1,1,'S',1,0.994378,1334,942455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1334}}',NULL,182830130,1649130,NULL,'2024-02-17 19:25:25',1708197925,NULL),(2562072400,3285867,1,1904970,1,1,1,'A',1,0.963518,2852,791574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3639, \"miss\": 507, \"great\": 59625, \"large_bonus\": 828}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,183281014,60900090,NULL,'2024-03-24 20:04:52',1711310692,NULL),(3125799064,3285867,1,1948341,1,1,1,'A',1,0.936491,564,709790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 1661, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1858}}',NULL,184576421,1768024,NULL,'2024-07-08 12:07:50',1720440470,NULL),(3120609536,3285867,1,2035634,1,1,1,'A',1,0.994125,1108,979068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1689, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1702}}',NULL,184564833,1967562,NULL,'2024-07-07 12:19:07',1720354747,NULL),(3174671565,3285867,1,2055436,1,1,1,'A',1,0.98534,1148,960076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1894, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1944}}',NULL,184685298,2157666,NULL,'2024-07-17 16:08:44',1721232524,NULL),(3016905602,3285867,1,2072124,1,1,1,'B',1,0.846649,505,250291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 167, \"great\": 1243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,184339932,726708,NULL,'2024-06-18 11:53:22',1718711602,NULL),(3016847190,3285867,1,2072124,1,1,1,'A',1,0.924936,489,217373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 1352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,184339795,721786,NULL,'2024-06-18 11:39:10',1718710750,NULL),(3016862637,3285867,1,2072124,1,1,1,'A',1,0.972294,490,251672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,184339830,821617,NULL,'2024-06-18 11:42:57',1718710977,NULL),(2719017818,3285867,1,2187303,1,1,1,'S',1,0.992382,722,448637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',NULL,183653809,482650,NULL,'2024-04-23 17:26:51',1713893211,NULL),(3228409897,3285867,1,2268554,1,1,1,'S',1,0.95614,114,1000612,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.78}}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 877730}',NULL,NULL,0,'2024-07-27 07:44:26','2024-07-27 07:44:49',1722066289,7646),(3100448244,3285867,1,2299451,1,1,1,'A',1,0.969981,628,906753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1549}}',NULL,184521557,1787008,NULL,'2024-07-03 15:45:03',1720021503,NULL),(3625635546,3285867,1,2428158,1,1,1,'A',1,0.979885,756,847387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',NULL,185651676,1374232,NULL,'2024-10-04 13:18:15',1728047895,NULL),(3307635087,3285867,1,2446551,1,1,1,'A',1,0.992465,927,935747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 917, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 929}}',NULL,184972879,1100864,NULL,'2024-08-09 20:50:53',1723236653,NULL),(2455984352,3285867,1,2503163,1,1,1,'A',1,0.943667,509,734753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 74, \"great\": 2736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3000}}',NULL,183041136,2535832,NULL,'2024-03-05 17:33:28',1709660008,NULL),(2473451972,3285867,1,2589833,1,1,1,'A',1,0.960018,609,857843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 2121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2276}}',NULL,183079427,2320149,NULL,'2024-03-08 22:13:55',1709936035,NULL),(2505202727,3285867,1,2640825,1,1,1,'A',1,0.963895,515,803433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 1736, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1828}}',NULL,183150086,1772790,NULL,'2024-03-14 15:47:15',1710431235,NULL),(3582383761,3285867,1,2767410,1,1,1,'A',1,0.919343,495,665320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 1178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1370}}',NULL,185554801,1197692,NULL,'2024-09-26 13:51:08',1727358668,NULL),(3439855154,3285867,1,2788245,1,1,1,'A',1,0.969645,743,836582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 1934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2026}}',NULL,185258357,1998210,NULL,'2024-09-01 05:55:48',1725170148,NULL),(3636673309,3285867,1,2797899,1,1,1,'A',1,0.957814,1076,867817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1363}}',NULL,185673981,1465743,NULL,'2024-10-06 09:16:14',1728206174,NULL),(2874421291,3285867,1,3241504,1,1,1,'A',1,0.997333,1404,905223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',NULL,184012819,1637716,NULL,'2024-05-22 20:22:53',1716409373,NULL),(2634899113,3285867,1,3253176,1,1,1,'S',1,0.994491,2269,905389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2244, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2269}}',NULL,183454953,2860390,NULL,'2024-04-07 13:23:28',1712496208,NULL),(3586936010,3285867,1,3257687,1,1,1,'B',1,0.886869,177,603938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 75, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1485}}',NULL,185564582,1021538,NULL,'2024-09-27 10:51:18',1727434278,NULL),(3586897308,3285867,1,3257687,1,1,1,'A',1,0.92963,393,699522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1485}}',NULL,185564494,1255818,NULL,'2024-09-27 10:40:33',1727433633,NULL),(2731082660,3285867,1,3272561,1,1,1,'A',1,0.995539,1562,945783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1569}}',NULL,183683321,1861750,NULL,'2024-04-26 05:31:57',1714109517,NULL),(2456247380,3285867,1,3494006,1,1,1,'A',1,0.921158,235,664487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',NULL,183041678,987548,NULL,'2024-03-05 18:27:43',1709663263,NULL),(2450518624,3285867,1,3529591,1,1,1,'A',1,0.924141,784,724637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 91, \"great\": 1746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183028980,1892160,NULL,'2024-03-04 16:00:25',1709568025,NULL),(2450501558,3285867,1,3529592,1,1,1,'A',1,0.921579,588,711667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 100, \"great\": 1745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183028943,1835406,NULL,'2024-03-04 15:56:47',1709567807,NULL),(2417156735,3285867,1,3647104,1,1,1,'B',1,0.875413,243,555701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 89, \"great\": 999, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182954142,821472,NULL,'2024-02-27 14:17:07',1709043427,NULL),(3093468907,3285867,1,3651804,1,1,1,'S',1,0.999059,3188,294120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 3182, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 3188}}',NULL,184506106,1973592,NULL,'2024-07-02 09:30:51',1719912651,NULL),(2362480800,3285867,1,3675132,1,1,1,'A',1,0.984659,637,904137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 880}}',NULL,182828699,970140,NULL,'2024-02-17 17:11:41',1708189901,NULL),(2473264398,3285867,1,4095441,1,1,1,'B',1,0.857753,109,453600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 573}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,183079091,371054,NULL,'2024-03-08 21:34:48',1709933688,NULL),(3604886553,3285867,1,4105457,1,1,1,'A',1,0.975403,1150,930939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 2250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',NULL,185604317,2765060,NULL,'2024-09-30 12:00:26',1727697626,NULL),(3022531088,3285867,1,4105470,1,1,1,'A',1,0.993427,2346,994465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 2331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184351978,2919798,NULL,'2024-06-19 12:27:22',1718800042,NULL),(3022509478,3285867,1,4105470,1,1,1,'S',1,0.998728,2358,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184351933,2839210,NULL,'2024-06-19 12:22:15',1718799735,NULL),(2575426293,3285867,1,70167,0,1,1,'D',1,0,0,32813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0,183313411,72720,NULL,'2024-03-27 12:22:47',1711542167,NULL),(2473645054,3285867,1,4204844,1,1,1,'D',1,0,0,230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 805}, \"maximum_statistics\": {\"great\": 805}}',0,183079787,600,NULL,'2024-03-08 22:56:25',1709938585,NULL),(2473635036,3285867,1,4204844,1,1,1,'D',1,0.000621118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 804}, \"maximum_statistics\": {\"great\": 805}}',0,183079769,150,NULL,'2024-03-08 22:54:06',1709938446,NULL),(2738445731,3285867,1,2141397,1,1,1,'D',1,0.491525,123,118879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 281, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 590}}',0.325149,183702157,222822,NULL,'2024-04-27 14:05:56',1714226756,NULL),(2450816548,3285867,1,200142,0,1,1,'D',1,0.583333,347,116083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 246, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',0.941906,183029676,240620,NULL,'2024-03-04 17:03:42',1709571822,NULL),(2450856472,3285867,1,557816,0,1,1,'C',1,0.790249,48,93244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 78, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',6.81037,183029772,152338,NULL,'2024-03-04 17:12:24',1709572344,NULL),(2450865421,3285867,1,2445527,1,1,1,'B',1,0.896552,43,141501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',10.1026,183029792,30350,NULL,'2024-03-04 17:14:19',1709572459,NULL),(2565872525,3285867,1,2186832,1,1,1,'X',1,1,44,263778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 44}}',16.3523,183290667,29196,NULL,'2024-03-25 15:19:52',1711379992,NULL),(2480810446,3285867,1,2484842,0,1,1,'C',1,0.722707,60,270932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',17.0724,183095457,98584,NULL,'2024-03-10 02:47:48',1710038868,NULL),(2565876403,3285867,1,2186832,0,1,1,'X',1,1,44,429237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',22.4537,183290675,28460,NULL,'2024-03-25 15:20:41',1711380041,NULL),(2565859033,3285867,1,2186832,1,1,1,'X',1,1,44,877935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 44}}',24.6543,183290631,32920,NULL,'2024-03-25 15:17:01',1711379821,NULL),(2565862793,3285867,1,2186832,1,1,1,'XH',1,1,44,986132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',25.0601,183290641,33856,NULL,'2024-03-25 15:17:49',1711379869,NULL),(3211865297,3285867,1,107875,1,1,1,'C',1,0.752663,118,46790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 127, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',30.6757,184766472,212262,NULL,'2024-07-24 12:22:17',1721823737,NULL),(2797082799,3285867,1,4231468,1,1,1,'B',1,0.868421,102,645341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',35.6409,183837941,92011,NULL,'2024-05-08 13:47:10',1715176030,NULL),(2565867699,3285867,1,2186832,1,1,1,'X',1,1,44,944515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',43.9522,183290652,31456,NULL,'2024-03-25 15:18:51',1711379931,NULL),(3196930648,3285867,1,751189,0,1,1,'B',1,0.855364,53,445550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',44.7919,184734681,203336,NULL,'2024-07-21 17:55:27',1721584527,NULL),(3211924929,3285867,1,28065,1,1,1,'B',1,0.806888,273,222064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 150, \"great\": 854, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1147}}',50.4113,184766589,592800,NULL,'2024-07-24 12:35:03',1721824503,NULL),(2456271435,3285867,1,2364504,1,1,1,'S',1,0.990132,152,944004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',64.1826,183041726,162002,NULL,'2024-03-05 18:32:50',1709663570,NULL),(2480807480,3285867,1,3922642,1,1,1,'B',1,0.895623,161,612898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',68.889,183095453,222316,NULL,'2024-03-10 02:46:54',1710038814,NULL),(2480788865,3285867,1,2101202,1,1,1,'B',1,0.809623,105,448185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',69.2258,183095397,266807,NULL,'2024-03-10 02:41:23',1710038483,NULL),(2599075244,3285867,1,3521593,1,1,1,'B',1,0.840459,192,481365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 81, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',81.1493,183369839,584926,NULL,'2024-03-31 16:56:55',1711904215,NULL),(3200900986,3285867,1,4505946,1,1,1,'A',1,0.994835,260,986290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',83.7983,184743288,553129,NULL,'2024-07-22 12:53:48',1721652828,NULL),(2480717706,3285867,1,2548585,1,1,1,'A',1,0.947674,258,784501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',86.8029,183095233,263984,NULL,'2024-03-10 02:20:18',1710037218,NULL),(3196891671,3285867,1,3010422,1,1,1,'A',1,0.931818,216,701988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 475, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 528}}',90.6727,184734587,437934,NULL,'2024-07-21 17:47:13',1721584033,NULL),(2480723534,3285867,1,2681177,1,1,1,'A',1,0.935146,259,701660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 478}}',91.5787,183095245,336930,NULL,'2024-03-10 02:22:03',1710037323,NULL),(2450829793,3285867,1,200142,0,1,1,'A',1,0.900833,488,691149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',92.4609,183029711,571182,NULL,'2024-03-04 17:06:33',1709571993,NULL),(2764318037,3285867,1,4231468,1,1,1,'S',1,0.973684,152,886669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',96.2586,183764389,137664,NULL,'2024-05-02 09:32:33',1714642353,NULL),(3196842175,3285867,1,3874583,1,1,1,'A',1,0.939338,186,695237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 496, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 544}}',98.1394,184734474,422708,NULL,'2024-07-21 17:36:42',1721583402,NULL),(3196980362,3285867,1,4604895,1,1,1,'A',1,0.960821,226,852319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 536}}',100.422,184734775,501847,NULL,'2024-07-21 18:06:04',1721585164,NULL),(2797071281,3285867,1,4231468,1,1,1,'SH',1,0.990132,152,1043474,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',107.47,183837908,151416,NULL,'2024-05-08 13:44:45',1715175885,NULL),(3212062732,3285867,1,4196538,1,1,1,'A',1,0.980874,290,960723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',108.694,184766914,367138,NULL,'2024-07-24 13:03:47',1721826227,NULL),(3304775807,3285867,1,2784921,1,1,1,'SH',1,0.999438,890,1070999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 889, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 890}}',110.991,184966835,1141253,NULL,'2024-08-09 11:34:30',1723203270,NULL),(2480780207,3285867,1,1251225,1,1,1,'B',1,0.886332,164,619117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 585}, \"maximum_statistics\": {\"great\": 717}}',116.383,183095371,469074,NULL,'2024-03-10 02:38:49',1710038329,NULL),(2764326221,3285867,1,4231468,1,1,1,'S',1,0.973684,152,937205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',117.749,183764410,142122,NULL,'2024-05-02 09:35:31',1714642531,NULL),(2473404660,3285867,1,152561,1,1,1,'B',1,0.860609,196,544494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',120.361,183079346,493325,NULL,'2024-03-08 22:03:49',1709935429,NULL),(3109507250,3285867,1,51769,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',124.77,184540013,584840,NULL,'2024-07-05 10:51:43',1720176703,NULL),(2872418462,3285867,1,114270,0,1,1,'A',1,0.978,269,945812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',128.007,184008722,747089,NULL,'2024-05-22 13:41:04',1716385264,NULL),(2480799272,3285867,1,757299,1,1,1,'B',1,0.868812,139,576113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',130.466,183095428,252566,NULL,'2024-03-10 02:44:29',1710038669,NULL),(2456260619,3285867,1,751680,0,1,1,'B',1,0.888273,397,722155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 536}, \"maximum_statistics\": {\"great\": 631}}',131.037,183041702,643445,NULL,'2024-03-05 18:30:30',1709663430,NULL),(2543127831,3285867,1,2982723,1,1,1,'S',1,0.99569,232,938176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',131.064,183238173,240260,NULL,'2024-03-21 15:55:31',1711036531,NULL),(3084816778,3285867,1,157321,0,1,1,'B',1,0.889783,707,329507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 1198, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1429}}',131.307,184486100,843127,NULL,'2024-06-30 16:38:15',1719765495,NULL),(2480683941,3285867,1,97949,0,1,1,'B',1,0.85737,494,571407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 99, \"great\": 1893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',132.641,183095139,1879928,NULL,'2024-03-10 02:10:14',1710036614,NULL),(3587984534,3285867,1,3733189,1,1,1,'B',1,0.866714,146,592778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 548, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 709}}',140.864,185566973,478719,NULL,'2024-09-27 14:36:36',1727447796,NULL),(3190081607,3285867,1,4683580,1,1,1,'SH',1,0.997222,180,1050236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',143.884,184719503,184119,NULL,'2024-07-20 13:25:11',1721481911,NULL),(2473671137,3285867,1,75464,1,1,1,'A',1,0.913333,234,704255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',144.189,183079853,513845,NULL,'2024-03-08 23:02:31',1709938951,NULL),(2833839857,3285867,1,4572886,1,1,1,'S',1,0.990132,1064,929365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1043, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1064}}',144.532,183920778,1255610,NULL,'2024-05-15 11:27:34',1715772454,NULL),(2640495691,3285867,1,1112375,1,1,1,'S',1,0.988866,494,925580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',144.942,183467970,545880,NULL,'2024-04-08 15:17:07',1712589427,NULL),(2480276971,3285867,1,1486175,1,1,1,'A',1,0.921927,784,711439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 102, \"great\": 2896, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',145.352,183094215,3094316,NULL,'2024-03-10 00:11:27',1710029487,NULL),(3247126012,3285867,1,2914601,1,1,1,'SH',1,0.993174,879,991720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 867, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 879}}',146.075,184840912,1203126,NULL,'2024-07-30 13:38:11',1722346691,NULL),(2480708484,3285867,1,1437400,1,1,1,'S',1,0.978992,238,900120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',146.731,183095203,249180,NULL,'2024-03-10 02:17:31',1710037051,NULL),(2480344655,3285867,1,113597,0,1,1,'B',1,0.86995,261,584292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 71, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',147.657,183094340,964312,NULL,'2024-03-10 00:30:43',1710030643,NULL),(2460823216,3285867,1,2352974,1,1,1,'A',1,0.971857,391,833401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 1027, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1066}}',148.836,183051839,1066372,NULL,'2024-03-06 16:40:37',1709743237,NULL),(2480769697,3285867,1,747004,1,1,1,'A',1,0.913876,141,736301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',149.216,183095344,155146,NULL,'2024-03-10 02:35:42',1710038142,NULL),(3196913959,3285867,1,3143245,1,1,1,'S',1,0.986908,802,923063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 802}}',151.172,184734641,942840,NULL,'2024-07-21 17:51:56',1721584316,NULL),(2504948651,3285867,1,279410,1,1,1,'B',1,0.846154,621,653192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 806}}',151.627,183149434,751386,NULL,'2024-03-14 14:56:22',1710428182,NULL),(3685280365,3285867,1,2581015,1,1,1,'S',1,0.995918,490,453371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',154.782,185790308,371290,NULL,'2024-10-15 10:27:29',1728988049,NULL),(3352231357,3285867,1,1939223,0,1,1,'X',1,1,255,482192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',156.028,185066664,166020,NULL,'2024-08-17 11:00:02',1723892402,NULL),(2473376189,3285867,1,1584721,0,1,1,'B',1,0.856076,216,563178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 63, \"great\": 778}, \"maximum_statistics\": {\"great\": 1004}}',161.201,183079290,644213,NULL,'2024-03-08 21:57:48',1709935068,NULL),(2716681400,3285867,1,1205930,1,1,1,'X',1,1,140,1006738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 140}}',162.477,183647262,177353,NULL,'2024-04-23 07:06:19',1713855979,NULL),(2428496754,3285867,1,2834148,1,1,1,'A',1,0.921924,633,689881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 126, \"great\": 3363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3836}}',168.269,182979870,3330360,NULL,'2024-02-29 18:14:37',1709230477,NULL),(2766604324,3285867,1,1350399,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 489}}',169.035,183770060,634740,NULL,'2024-05-02 18:30:43',1714674643,NULL),(3685286587,3285867,1,2581015,1,1,1,'S',1,0.987755,490,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',170.422,185790332,568960,NULL,'2024-10-15 10:29:31',1728988171,NULL),(3314049692,3285867,1,112275,1,1,1,'SH',1,0.997041,507,1129638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"ignore_hit\": 39, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 39, \"large_bonus\": 42}, \"total_score_without_mods\": 1005374}',171.376,NULL,0,'2024-08-10 21:40:41','2024-08-10 21:42:35',1723326155,7655),(3196798524,3285867,1,2806637,1,1,1,'S',1,0.99607,1145,947929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1136, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1145}}',172.824,184734360,1407670,NULL,'2024-07-21 17:27:15',1721582835,NULL),(2456266018,3285867,1,2358648,1,1,1,'A',1,0.901144,248,669954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 528}, \"maximum_statistics\": {\"great\": 612}}',173.254,183041717,498931,NULL,'2024-03-05 18:31:40',1709663500,NULL),(3352239998,3285867,1,1939223,0,1,1,'X',1,1,255,482192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',173.539,185066683,166020,NULL,'2024-08-17 11:02:03',1723892523,NULL),(3141562961,3285867,1,4056009,1,1,1,'S',1,0.991379,174,1014984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',174.125,184611827,189941,NULL,'2024-07-11 13:08:46',1720703326,NULL),(2480332545,3285867,1,731440,1,1,1,'B',1,0.868533,465,627238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 64, \"great\": 1802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2358}}',174.414,183094320,1917076,NULL,'2024-03-10 00:27:20',1710030440,NULL),(3685292589,3285867,1,2581015,1,1,1,'S',1,0.996939,490,909673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 490}}',177.315,185790356,573350,NULL,'2024-10-15 10:31:31',1728988291,NULL),(2480729367,3285867,1,2374691,1,1,1,'A',1,0.93617,280,725108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',178.658,183095253,311720,NULL,'2024-03-10 02:23:45',1710037425,NULL),(2744896040,3285867,1,157382,1,1,1,'S',1,0.996384,968,946588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 961, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 968}}',178.85,183718121,1244260,NULL,'2024-04-28 15:47:55',1714319275,NULL),(2736594312,3285867,1,4325212,1,1,1,'S',1,0.99778,1126,1067692,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1121, \"ignore_hit\": 4, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',179.048,NULL,0,'2024-04-27 06:14:17','2024-04-27 06:18:07',1714198687,7513),(2737313505,3285867,1,4325212,1,1,1,'S',1,0.999112,1126,1071626,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1124, \"ignore_hit\": 4, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',180.201,NULL,0,'2024-04-27 09:51:28','2024-04-27 09:55:19',1714211719,7513),(3271137513,3285867,1,3891386,1,1,1,'A',1,0.927273,381,791001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 968, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1100}}',181.303,184893839,975117,NULL,'2024-08-03 16:33:20',1722702800,NULL),(2716716193,3285867,1,2169894,1,1,1,'S',1,0.992788,208,1031155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 208}}',182.363,183647363,253755,NULL,'2024-04-23 07:22:54',1713856974,NULL),(3620727198,3285867,1,1722197,1,1,1,'B',1,0.853896,237,573485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',183.012,185640820,541379,NULL,'2024-10-03 14:27:32',1727965652,NULL),(2460681064,3285867,1,4319247,1,1,1,'S',1,0.986154,325,896448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',186.124,183051532,399310,NULL,'2024-03-06 16:10:54',1709741454,NULL),(2428234556,3285867,1,727903,1,1,1,'A',1,0.932663,837,728059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 130, \"great\": 3227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3579}}',186.784,182979196,3343876,NULL,'2024-02-29 17:20:17',1709227217,NULL),(2566128581,3285867,1,3900630,1,1,1,'B',1,0.863881,438,546635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',188.423,183291209,596808,NULL,'2024-03-25 16:13:35',1711383215,NULL),(2782714061,3285867,1,3977360,1,1,1,'A',1,0.926352,385,690259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 78, \"great\": 1560, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1738}}',189.269,183806731,1486556,NULL,'2024-05-05 15:50:47',1714924247,NULL),(2473238149,3285867,1,2978285,1,1,1,'B',1,0.893704,703,717744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 1108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1350}}',191.726,183079054,1433275,NULL,'2024-03-08 21:29:31',1709933371,NULL),(3264614089,3285867,1,191906,1,1,1,'A',1,0.998915,646,936285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 921, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 922}}',192.781,184878872,1147548,NULL,'2024-08-02 14:43:48',1722609828,NULL),(2480193994,3285867,1,179231,1,1,1,'A',1,0.933707,294,692003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 1761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1961}}',194.101,183094086,1588798,NULL,'2024-03-09 23:48:51',1710028131,NULL),(2480295710,3285867,1,54203,0,1,1,'B',1,0.867515,254,582792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 67, \"great\": 1626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',194.867,183094248,1402914,NULL,'2024-03-10 00:16:49',1710029809,NULL),(2543239221,3285867,1,2983308,0,1,1,'B',1,0.875461,265,623234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',195.175,183238434,844742,NULL,'2024-03-21 16:18:59',1711037939,NULL),(3264568321,3285867,1,1444308,1,1,1,'S',1,0.99718,532,951707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 532}}',195.727,184878761,679030,NULL,'2024-08-02 14:35:12',1722609312,NULL),(3636852272,3285867,1,3925943,1,1,1,'B',1,0.8987,372,619514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 86, \"great\": 1251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1461}}',196.342,185674288,1111416,NULL,'2024-10-06 10:01:24',1728208884,NULL),(2450075162,3285867,1,317339,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',197.698,183027823,600680,NULL,'2024-03-04 14:23:44',1709562224,NULL),(2560990278,3285867,1,166598,1,1,1,'A',1,0.994196,303,919728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',198.673,183278755,612950,NULL,'2024-03-24 16:33:33',1711298013,NULL),(2450762361,3285867,1,3305086,1,1,1,'A',1,0.925,972,710476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 111, \"great\": 2950, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3340}}',200.992,183029541,3075958,NULL,'2024-03-04 16:52:05',1709571125,NULL),(3282983749,3285867,1,90914,1,1,1,'A',1,0.978723,789,871539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 952, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 987}}',201.366,184920621,1081410,NULL,'2024-08-05 16:43:55',1722876235,NULL),(2473654339,3285867,1,4219016,1,1,1,'A',1,0.931087,541,750223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 653}}',206.465,183079817,582300,NULL,'2024-03-08 22:58:33',1709938713,NULL),(3294069931,3285867,1,2082980,1,1,1,'B',1,0.867077,166,588095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',207.49,184944155,378925,NULL,'2024-08-07 14:58:07',1723042687,NULL),(3293615756,3285867,1,1254644,1,1,1,'S',1,0.999414,853,957684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 852, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',209.468,184943163,985490,NULL,'2024-08-07 13:30:07',1723037407,NULL),(3195126340,3285867,1,142937,0,1,1,'A',1,0.906507,394,748672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 1139, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1337}}',210.501,184730455,1205991,NULL,'2024-07-21 11:27:38',1721561258,NULL),(3264910326,3285867,1,200520,1,1,1,'X',1,1,348,1036210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 348}}',210.535,184879637,447108,NULL,'2024-08-02 15:39:59',1722613199,NULL),(2567533352,3285867,1,632265,0,1,1,'A',1,0.950249,166,858991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',211.379,183294319,173100,NULL,'2024-03-25 21:09:50',1711400990,NULL),(2460924202,3285867,1,2156842,1,1,1,'A',1,0.977026,1611,884376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1937}}',212.67,183052086,2311044,NULL,'2024-03-06 17:02:04',1709744524,NULL),(2681223918,3285867,1,3135072,1,1,1,'A',1,0.968407,629,823943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1724, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 1820}}',215.136,183561635,1951120,NULL,'2024-04-16 12:35:52',1713270952,NULL),(2450795035,3285867,1,200143,1,1,1,'S',1,0.998204,835,953343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',215.254,183029618,966332,NULL,'2024-03-04 16:59:04',1709571544,NULL),(3264581578,3285867,1,1203947,1,1,1,'S',1,0.999161,596,956585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',215.551,184878794,675840,NULL,'2024-08-02 14:37:41',1722609461,NULL),(2544156721,3285867,1,85127,0,1,1,'B',1,0.859688,183,581702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',216.499,183240346,667627,NULL,'2024-03-21 19:29:02',1711049342,NULL),(2450422396,3285867,1,1500517,1,1,1,'S',1,0.970379,422,957729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',219.077,183028753,514170,NULL,'2024-03-04 15:39:42',1709566782,NULL),(3246755088,3285867,1,3635730,1,1,1,'A',1,0.990163,983,917556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1446, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1474}}',222.378,184840120,1888680,NULL,'2024-07-30 12:22:33',1722342153,NULL),(2473382885,3285867,1,55535,1,1,1,'A',1,0.928571,299,376051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',223.955,183079312,353006,NULL,'2024-03-08 21:59:12',1709935152,NULL),(2571177671,3285867,1,76510,1,1,1,'S',1,0.98152,487,996916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487}}',224.609,183303327,622699,NULL,'2024-03-26 15:45:33',1711467933,NULL),(2712065110,3285867,1,570997,1,1,1,'S',1,0.997151,351,1032763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',224.826,183635817,417094,NULL,'2024-04-22 08:01:01',1713772861,NULL),(3195037616,3285867,1,905995,1,1,1,'S',1,0.991477,176,1026257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',225.177,184730308,177770,NULL,'2024-07-21 11:05:19',1721559919,NULL),(3293662587,3285867,1,2736960,1,1,1,'S',1,0.999574,1175,958714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1174, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1175}}',225.307,184943257,1625000,NULL,'2024-08-07 13:39:15',1723037955,NULL),(3680551076,3285867,1,224171,0,1,1,'B',1,0.882576,504,642483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 924}}',226.115,185778216,716187,NULL,'2024-10-14 12:04:03',1728907443,NULL),(2473360525,3285867,1,1666968,0,1,1,'B',1,0.898778,195,683198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',227.086,183079265,471394,NULL,'2024-03-08 21:54:33',1709934873,NULL),(2460668636,3285867,1,3640500,1,1,1,'A',1,0.980769,507,973325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 827, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',229.004,183051504,1052017,NULL,'2024-03-06 16:08:20',1709741300,NULL),(2712183419,3285867,1,121335,1,1,1,'A',1,0.997297,739,1003491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 737, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 740}}',229.55,183636116,991212,NULL,'2024-04-22 08:51:44',1713775904,NULL),(2543915775,3285867,1,83140,1,1,1,'A',1,0.95027,319,854840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 925}}',229.819,183239870,938008,NULL,'2024-03-21 18:39:32',1711046372,NULL),(2455946153,3285867,1,4221659,1,1,1,'A',1,0.917264,553,673987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 1229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1396}}',231.134,183041045,1378118,NULL,'2024-03-05 17:25:35',1709659535,NULL),(3586505662,3285867,1,2484842,1,1,1,'SH',1,0.971616,229,977351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',231.448,185563488,303202,NULL,'2024-09-27 08:31:06',1727425866,NULL),(2450292477,3285867,1,1544848,1,1,1,'S',1,0.981865,386,992677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',231.811,183028396,459162,NULL,'2024-03-04 15:11:39',1709565099,NULL),(2460749256,3285867,1,118718,0,1,1,'A',1,0.993238,928,920438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',231.9,183051668,1609212,NULL,'2024-03-06 16:25:05',1709742305,NULL),(2726912255,3285867,1,4527713,1,1,1,'A',1,0.992009,437,921274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',232.41,183673528,1000382,NULL,'2024-04-25 10:36:31',1714041391,NULL),(2480236942,3285867,1,1606606,1,1,1,'A',1,0.912385,366,735594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',232.441,183094154,719635,NULL,'2024-03-10 00:00:14',1710028814,NULL),(2480794677,3285867,1,671097,1,1,1,'A',1,0.915112,256,753918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',232.64,183095418,484278,NULL,'2024-03-10 02:43:07',1710038587,NULL),(2543932025,3285867,1,83140,1,1,1,'A',1,0.946486,522,859600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 925}}',234.233,183239907,983766,NULL,'2024-03-21 18:42:54',1711046574,NULL),(2733751392,3285867,1,2082980,1,1,1,'S',1,0.994718,568,945362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',235.506,183690361,640800,NULL,'2024-04-26 17:22:04',1714152124,NULL),(2671099690,3285867,1,1920741,1,1,1,'S',1,0.998905,913,955562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',235.894,183537469,1121320,NULL,'2024-04-14 11:13:51',1713093231,NULL),(2737262046,3285867,1,1920741,1,1,1,'S',1,0.999452,913,1006567,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 18, \"large_bonus\": 25}}',236.443,NULL,0,'2024-04-27 09:38:09','2024-04-27 09:41:55',1714210915,7513),(3100155776,3285867,1,172662,1,1,1,'A',1,0.949391,462,761160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 976, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',236.551,184520839,1021290,NULL,'2024-07-03 14:44:41',1720017881,NULL),(3305183657,3285867,1,205282,1,1,1,'S',1,0.995813,836,946106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 829, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 836}}',236.932,184967671,999758,NULL,'2024-08-09 13:00:07',1723208407,NULL),(3246879447,3285867,1,657360,1,1,1,'X',1,1,1394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1394}}',236.943,184840363,1718740,NULL,'2024-07-30 12:49:07',1722343747,NULL),(3359002443,3285867,1,4651227,1,1,1,'S',1,0.992025,627,937161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 617, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 627}}',238.384,185081527,709730,NULL,'2024-08-18 13:06:06',1723986366,NULL),(3600232753,3285867,1,1028158,1,1,1,'A',1,0.901854,1163,710449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 84, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1564}}',239.587,185593965,1393293,NULL,'2024-09-29 13:44:09',1727617449,NULL),(3375320156,3285867,1,2173758,1,1,1,'S',1,0.993369,754,941266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 754}}',241.924,185117742,912000,NULL,'2024-08-21 09:24:29',1724232269,NULL),(2716705012,3285867,1,2110697,1,1,1,'X',1,1,758,917344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 758}}',241.959,183647322,1002520,NULL,'2024-04-23 07:17:34',1713856654,NULL),(2671130651,3285867,1,1926798,1,1,1,'S',1,0.993333,600,941203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',245.016,183537543,684090,NULL,'2024-04-14 11:21:04',1713093664,NULL),(3084721022,3285867,1,1001102,1,1,1,'S',1,0.998954,478,1047091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 478}}',246.492,184485861,635645,NULL,'2024-06-30 16:17:11',1719764231,NULL),(3587820772,3285867,1,4093075,1,1,1,'A',1,0.930469,366,712092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 1129, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1280}}',247.998,185566601,1096990,NULL,'2024-09-27 14:07:05',1727446025,NULL),(2567449298,3285867,1,2420013,1,1,1,'A',1,0.939723,750,749475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 70, \"great\": 2740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3036}}',249.756,183294114,2852196,NULL,'2024-03-25 20:51:09',1711399869,NULL),(3246314051,3285867,1,1396585,1,1,1,'S',1,0.998294,879,952506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 876, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 879}}',251.384,184839297,1092132,NULL,'2024-07-30 10:39:34',1722335974,NULL),(2744865864,3285867,1,2981707,1,1,1,'S',1,0.99792,1442,949360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1436, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1442}}',251.468,183718060,1915250,NULL,'2024-04-28 15:42:05',1714318925,NULL),(3282967225,3285867,1,85662,1,1,1,'S',1,0.99055,582,982132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 571, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 582}}',252.619,184920573,713376,NULL,'2024-08-05 16:40:37',1722876037,NULL),(2460890077,3285867,1,444356,1,1,1,'A',1,0.948086,611,741870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 1722, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1907}}',254.354,183051999,1950242,NULL,'2024-03-06 16:54:54',1709744094,NULL),(3467835146,3285867,1,4707676,1,1,1,'S',1,0.999154,591,950833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',256.276,185316250,702800,NULL,'2024-09-06 07:31:26',1725607886,NULL),(3293625995,3285867,1,1486687,1,1,1,'S',1,0.999233,652,957848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 651, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 652}}',256.924,184943189,768790,NULL,'2024-08-07 13:32:07',1723037527,NULL),(3587593929,3285867,1,95812,0,1,1,'A',1,0.945095,272,807254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1014, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1111}}',257.138,185566110,910019,NULL,'2024-09-27 13:24:16',1727443456,NULL),(3352545632,3285867,1,2082980,1,1,1,'SH',1,0.994718,568,998906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 568}}',257.508,185067374,662574,NULL,'2024-08-17 12:10:32',1723896632,NULL),(3249567648,3285867,1,2358648,1,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 612}}',260.485,184846146,795120,NULL,'2024-07-30 21:51:12',1722376272,NULL),(2566045320,3285867,1,459946,1,1,1,'A',1,0.962588,459,780880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1283}}',262.679,183291043,1464342,NULL,'2024-03-25 15:56:08',1711382168,NULL),(2829382589,3285867,1,1939224,0,1,1,'A',1,0.993225,241,901634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',262.922,183910694,331830,NULL,'2024-05-14 13:57:23',1715695043,NULL),(2423449457,3285867,1,2797441,1,1,1,'B',1,0.892529,549,671535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 42, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1633}}',264.533,182967958,1438576,NULL,'2024-02-28 18:21:35',1709144495,NULL),(2460776020,3285867,1,3612154,1,1,1,'A',1,0.973421,1275,887229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1298}}',265.112,183051735,1511960,NULL,'2024-03-06 16:30:39',1709742639,NULL),(2711782501,3285867,1,3905455,1,1,1,'X',1,1,252,914813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',265.821,183635061,238300,NULL,'2024-04-22 05:46:13',1713764773,NULL),(2460798171,3285867,1,3965840,1,1,1,'A',1,0.972653,748,847731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1046, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1097}}',266.803,183051776,1152912,NULL,'2024-03-06 16:35:20',1709742920,NULL),(2861864372,3285867,1,4530635,1,1,1,'S',1,0.999558,1132,958856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',269.508,183983880,1296874,NULL,'2024-05-20 13:12:07',1716210727,NULL),(2460604414,3285867,1,3684077,1,1,1,'S',1,0.985356,1195,1003484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',270.435,183051360,1572596,NULL,'2024-03-06 15:55:01',1709740501,NULL),(2866997303,3285867,1,4344580,1,1,1,'S',1,0.982389,653,1052519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 630, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 653}}',270.51,183996298,899542,NULL,'2024-05-21 13:13:13',1716297193,NULL),(2766512207,3285867,1,4543467,1,1,1,'A',1,0.965729,1419,827650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 2624, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2772}}',270.747,183769879,2734750,NULL,'2024-05-02 18:10:43',1714673443,NULL),(3212023629,3285867,1,145802,0,1,1,'A',1,0.995625,867,879703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 3979, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 4000}}',271.125,184766807,3593974,NULL,'2024-07-24 12:55:43',1721825743,NULL),(3195108059,3285867,1,114207,0,1,1,'A',1,0.925926,576,812884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 939, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1080}}',271.458,184730417,1040632,NULL,'2024-07-21 11:23:05',1721560985,NULL),(2717017689,3285867,1,114451,1,1,1,'S',1,0.991597,595,984834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 595}}',271.599,183648217,771193,NULL,'2024-04-23 09:29:44',1713864584,NULL),(3027987934,3285867,1,4552187,1,1,1,'A',1,0.967599,640,842173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1466}}',272.616,184363023,1489482,NULL,'2024-06-20 12:32:18',1718886738,NULL),(2716657405,3285867,1,552762,1,1,1,'SH',1,0.986737,377,1068471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 377}}',274.179,183647199,498467,NULL,'2024-04-23 06:54:44',1713855284,NULL),(2516205575,3285867,1,118668,0,1,1,'A',1,0.986885,772,898866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1497, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',274.28,183175034,1752254,NULL,'2024-03-16 14:03:50',1710597830,NULL),(3293548441,3285867,1,2348130,1,1,1,'S',1,0.998773,815,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 815}}',274.4,184943016,969700,NULL,'2024-08-07 13:16:57',1723036617,NULL),(3509102214,3285867,1,4414728,1,1,1,'S',1,0.993135,437,1019433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',275.284,185401178,535664,NULL,'2024-09-13 12:28:05',1726230485,NULL),(3212220542,3285867,1,1219764,1,1,1,'A',1,0.94381,485,746335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 1445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1575}}',276.318,184767275,1322162,NULL,'2024-07-24 13:35:51',1721828151,NULL),(2455852742,3285867,1,2736960,1,1,1,'A',1,0.936596,789,825100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1042, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1175}}',276.612,183040829,1414617,NULL,'2024-03-05 17:06:31',1709658391,NULL),(2782742634,3285867,1,3977362,1,1,1,'A',1,0.971948,475,835117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 1557, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1622}}',276.938,183806779,1689328,NULL,'2024-05-05 15:56:11',1714924571,NULL),(3375279822,3285867,1,4669240,1,1,1,'S',1,0.999165,1197,950327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1195, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1197}}',277.563,185117625,1608700,NULL,'2024-08-21 09:12:36',1724231556,NULL),(2571193955,3285867,1,77310,1,1,1,'S',1,0.986779,416,1002654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',278.042,183303355,518767,NULL,'2024-03-26 15:49:01',1711468141,NULL),(3194965366,3285867,1,4447809,1,1,1,'S',1,0.994987,798,1000014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 790, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 798}}',278.613,184730172,981611,NULL,'2024-07-21 10:46:27',1721558787,NULL),(2722028873,3285867,1,4222869,1,1,1,'A',1,0.947211,502,827249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',280.218,183661368,531798,NULL,'2024-04-24 10:21:46',1713954106,NULL),(3141384315,3285867,1,294942,1,1,1,'S',1,0.998319,1190,955279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1186, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1190}}',281.247,184611403,1379380,NULL,'2024-07-11 12:28:07',1720700887,NULL),(2516912338,3285867,1,97171,1,1,1,'A',1,0.969027,542,950788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',281.516,183176759,627377,NULL,'2024-03-16 16:09:28',1710605368,NULL),(3264916720,3285867,1,151750,1,1,1,'S',1,0.995708,466,1035327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',282.303,184879654,573496,NULL,'2024-08-02 15:41:15',1722613275,NULL),(3586562169,3285867,1,368866,1,1,1,'A',1,0.972739,413,929393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 716, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 752}}',282.367,185563646,769945,NULL,'2024-09-27 08:51:56',1727427116,NULL),(2712052296,3285867,1,1437400,1,1,1,'S',1,0.989496,238,1019795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',283.354,183635782,271269,NULL,'2024-04-22 07:55:05',1713772505,NULL),(2433111333,3285867,1,2310610,1,1,1,'S',1,0.994624,651,944939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',283.577,182990415,743096,NULL,'2024-03-01 15:57:41',1709308661,NULL),(2586447558,3285867,1,266432,1,1,1,'A',1,0.98464,449,927404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',285.224,183339461,997124,NULL,'2024-03-29 12:46:31',1711716391,NULL),(2461158070,3285867,1,777799,1,1,1,'A',1,0.993565,456,919160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 769, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',285.708,183052606,932046,NULL,'2024-03-06 17:51:04',1709747464,NULL),(3351740766,3285867,1,4528249,1,1,1,'A',1,0.968976,1552,914339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1660}}',288.342,185065693,1731222,NULL,'2024-08-17 08:54:10',1723884850,NULL),(2460855515,3285867,1,3040588,1,1,1,'A',1,0.98695,939,891109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',288.729,183051921,2149604,NULL,'2024-03-06 16:47:31',1709743651,NULL),(2517737511,3285867,1,4395613,1,1,1,'A',1,0.967966,1347,892086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1769, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1873}}',289.205,183178639,2095778,NULL,'2024-03-16 18:42:50',1710614570,NULL),(2450575696,3285867,1,3654005,1,1,1,'A',1,0.942996,685,800539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 59, \"great\": 2880, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3184}}',289.86,183029099,3009261,NULL,'2024-03-04 16:12:34',1709568754,NULL),(3141535319,3285867,1,1362671,1,1,1,'S',1,0.99729,738,949119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 738}}',290.371,184611767,937586,NULL,'2024-07-11 13:02:33',1720702953,NULL),(2505073687,3285867,1,1586678,1,1,1,'S',1,0.957416,681,921474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 681}}',290.55,183149734,839434,NULL,'2024-03-14 15:21:16',1710429676,NULL),(2659347104,3285867,1,435822,0,1,1,'A',1,0.996565,1120,941158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1592, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1601}}',291.367,183510004,1849170,NULL,'2024-04-12 11:31:24',1712921484,NULL),(3006538180,3285867,1,3655287,1,1,1,'S',1,0.993987,1580,996853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1561, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1580}}',291.588,184316791,1928226,NULL,'2024-06-16 13:00:45',1718542845,NULL),(2571310351,3285867,1,1211856,1,1,1,'S',1,0.999249,666,958056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',294.975,183303601,754990,NULL,'2024-03-26 16:13:13',1711469593,NULL),(3201019006,3285867,1,216056,1,1,1,'A',1,0.953333,328,888090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',295.87,184743560,650729,NULL,'2024-07-22 13:20:24',1721654424,NULL),(2712043103,3285867,1,1951984,1,1,1,'S',1,0.991726,423,1020531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',296.027,183635755,526537,NULL,'2024-04-22 07:50:47',1713772247,NULL),(2792682163,3285867,1,123151,1,1,1,'S',1,0.99763,422,1043146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',296.275,183828820,529663,NULL,'2024-05-07 15:46:57',1715096817,NULL),(2450148176,3285867,1,1336613,1,1,1,'S',1,0.981443,485,993792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',296.517,183028045,595882,NULL,'2024-03-04 14:39:49',1709563189,NULL),(3147025466,3285867,1,4604896,1,1,1,'S',1,0.996769,619,1036205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',296.798,184623715,831787,NULL,'2024-07-12 13:29:00',1720790940,NULL),(3028019388,3285867,1,4369197,1,1,1,'S',1,0.989967,299,980897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',300.303,184363080,346890,NULL,'2024-06-20 12:39:19',1718887159,NULL),(2461205956,3285867,1,161274,0,1,1,'A',1,0.963467,670,876283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 2168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2313}}',300.309,183052690,2498285,NULL,'2024-03-06 18:00:56',1709748056,NULL),(2738421580,3285867,1,3505822,1,1,1,'X',1,1,1042,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',301.186,183702082,1195596,NULL,'2024-04-27 14:01:20',1714226480,NULL),(2681089408,3285867,1,95102,1,1,1,'X',1,1,599,1013507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599}}',301.514,183561243,692652,NULL,'2024-04-16 12:01:08',1713268868,NULL),(2517763783,3285867,1,3727744,1,1,1,'B',1,0.898917,755,738314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 28, \"great\": 1575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1939}}',301.662,183178708,2030677,NULL,'2024-03-16 18:47:49',1710614869,NULL),(2716745754,3285867,1,291258,1,1,1,'X',1,1,390,1032375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',302.504,183647455,492893,NULL,'2024-04-23 07:36:49',1713857809,NULL),(2671518469,3285867,1,85127,1,1,1,'S',1,0.995546,898,947199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 890, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 898}}',302.63,183538542,1089020,NULL,'2024-04-14 12:46:17',1713098777,NULL),(3230029103,3285867,1,4588723,1,1,1,'XH',1,1,921,1009633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 921}}',303.04,184804629,1204556,NULL,'2024-07-27 14:13:35',1722089615,NULL),(2716942013,3285867,1,2358647,1,1,1,'S',1,0.993464,459,1016165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',303.463,183648049,616338,NULL,'2024-04-23 09:00:43',1713862843,NULL),(2428304380,3285867,1,136184,0,1,1,'A',1,0.943108,749,823504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 1536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1705}}',303.782,182979349,1769934,NULL,'2024-02-29 17:34:47',1709228087,NULL),(2456097082,3285867,1,210116,1,1,1,'S',1,0.988172,465,1015863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',304.495,183041392,562510,NULL,'2024-03-05 17:56:43',1709661403,NULL),(2716759376,3285867,1,315018,1,1,1,'S',1,0.996725,458,1043196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',304.76,183647513,567721,NULL,'2024-04-23 07:43:02',1713858182,NULL),(2727039545,3285867,1,89908,1,1,1,'S',1,0.995585,453,986399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',305.406,183673897,558656,NULL,'2024-04-25 11:15:32',1714043732,NULL),(3509127127,3285867,1,4414728,1,1,1,'SH',1,0.997712,437,1095619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',306.465,185401240,560734,NULL,'2024-09-13 12:33:15',1726230795,NULL),(2861880184,3285867,1,4530635,1,1,1,'S',1,0.99735,1132,1006973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1132}}',306.494,183983921,1339890,NULL,'2024-05-20 13:15:26',1716210926,NULL),(2456203515,3285867,1,1793503,1,1,1,'A',1,0.929185,231,823300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',306.93,183041601,242535,NULL,'2024-03-05 18:18:31',1709662711,NULL),(2733259979,3285867,1,394235,1,1,1,'S',1,0.998639,1102,956124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1099, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',308.137,183689128,1292210,NULL,'2024-04-26 15:43:53',1714146233,NULL),(2712072791,3285867,1,918161,1,1,1,'S',1,0.993101,1377,1027391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1358, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1377}}',308.797,183635834,1805847,NULL,'2024-04-22 08:04:33',1713773073,NULL),(3572064737,3285867,1,4651227,1,1,1,'A',1,0.91866,506,801258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 530, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627}}',309.388,185532863,660742,NULL,'2024-09-24 13:11:34',1727183494,NULL),(3304977181,3285867,1,2451484,1,1,1,'S',1,0.990099,606,1017789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',309.551,184967236,719359,NULL,'2024-08-09 12:18:13',1723205893,NULL),(2733213976,3285867,1,209865,1,1,1,'S',1,0.990291,515,1023535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',310.186,183689010,619212,NULL,'2024-04-26 15:35:01',1714145701,NULL),(3264626872,3285867,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 586}}',310.539,184878912,670200,NULL,'2024-08-02 14:46:13',1722609973,NULL),(3269702514,3285867,1,4478259,1,1,1,'A',1,0.917933,501,194008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987}}',311.443,184890425,422956,NULL,'2024-08-03 11:42:36',1722685356,NULL),(2733275787,3285867,1,136526,0,1,1,'A',1,0.994313,511,974401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1143}}',312.331,183689180,1238712,NULL,'2024-04-26 15:46:53',1714146413,NULL),(2744763725,3285867,1,216524,1,1,1,'S',1,0.996552,435,1030424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',313.21,183717843,550406,NULL,'2024-04-28 15:22:22',1714317742,NULL),(3141391688,3285867,1,2324880,1,1,1,'S',1,0.994098,593,939404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',314.463,184611418,663670,NULL,'2024-07-11 12:29:51',1720700991,NULL),(2607672816,3285867,1,4028438,1,1,1,'A',1,0.939571,907,800016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 48, \"great\": 2914, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3260}}',315.44,183390870,3218067,NULL,'2024-04-02 13:02:20',1712062940,NULL),(2428106458,3285867,1,69730,1,1,1,'S',1,0.970054,1102,1015017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',315.486,182978891,1416004,NULL,'2024-02-29 16:53:15',1709225595,NULL),(3599777105,3285867,1,2287337,1,1,1,'A',1,0.94543,1138,860711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 72, \"great\": 2382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2593}}',315.876,185593009,2794747,NULL,'2024-09-29 12:14:35',1727612075,NULL),(3625623570,3285867,1,4214565,1,1,1,'A',1,0.933767,291,701460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1306}}',316.428,185651637,945290,NULL,'2024-10-04 13:15:45',1728047745,NULL),(2716718858,3285867,1,276572,1,1,1,'S',1,0.997753,445,1040505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',316.56,183647369,539358,NULL,'2024-04-23 07:24:10',1713857050,NULL),(2781554194,3285867,1,3825375,1,1,1,'S',1,0.981297,401,996337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',316.672,183803860,445521,NULL,'2024-05-05 11:59:44',1714910384,NULL),(2664669644,3285867,1,45895,1,1,1,'A',1,0.990272,1328,922739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 2178, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2210}}',316.903,183521854,2554620,NULL,'2024-04-13 09:20:03',1713000003,NULL),(3509222971,3285867,1,4414728,1,1,1,'S',1,0.996567,437,1093427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',317.264,185401463,562420,NULL,'2024-09-13 12:52:22',1726231942,NULL),(2792515511,3285867,1,1443522,1,1,1,'S',1,0.998849,869,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',318.731,183828462,970420,NULL,'2024-05-07 15:13:15',1715094795,NULL),(2671266948,3285867,1,1468369,1,1,1,'A',1,0.996827,527,932407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 788}}',318.785,183537895,867612,NULL,'2024-04-14 11:51:39',1713095499,NULL),(2461104793,3285867,1,3998928,1,1,1,'S',1,0.996609,1327,948311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1327}}',318.834,183052487,1616360,NULL,'2024-03-06 17:39:58',1709746798,NULL),(3028036358,3285867,1,3466915,1,1,1,'S',1,0.979275,579,901951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',318.835,184363119,637260,NULL,'2024-06-20 12:43:03',1718887383,NULL),(2460715041,3285867,1,4225175,1,1,1,'S',1,0.999419,1720,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1720}}',320.801,183051597,2000710,NULL,'2024-03-06 16:17:59',1709741879,NULL),(3211613241,3285867,1,991176,1,1,1,'X',1,1,2314,958379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2314, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2314}}',321.27,184766004,2880100,NULL,'2024-07-24 11:23:32',1721820212,NULL),(2726870388,3285867,1,2955504,1,1,1,'A',1,0.991251,983,922289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1519, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1543}}',321.779,183673408,1702544,NULL,'2024-04-25 10:22:57',1714040577,NULL),(3625743508,3285867,1,3131396,1,1,1,'A',1,0.970429,727,835347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 3353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3500}}',323.767,185651930,3492072,NULL,'2024-10-04 13:40:04',1728049204,NULL),(2691348806,3285867,1,1111243,1,1,1,'A',1,0.982653,443,977669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',323.853,183586146,574340,NULL,'2024-04-18 13:53:02',1713448382,NULL),(2516864683,3285867,1,280830,0,1,1,'A',1,0.960838,218,864937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',323.889,183176654,563650,NULL,'2024-03-16 16:00:58',1710604858,NULL),(2731377987,3285867,1,2202186,1,1,1,'S',1,0.989929,993,931742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 973, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 993}}',325.363,183684203,1166350,NULL,'2024-04-26 07:39:42',1714117182,NULL),(2422239715,3285867,1,2449015,1,1,1,'A',1,0.964804,1860,914022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 1731, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1861}}',325.536,182965167,2290818,NULL,'2024-02-28 14:06:05',1709129165,NULL),(2717036731,3285867,1,66243,1,1,1,'S',1,0.993421,532,1033846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',325.83,183648286,617608,NULL,'2024-04-23 09:36:33',1713864993,NULL),(2572287929,3285867,1,1545855,1,1,1,'S',1,0.994366,710,995490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 702, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 710}}',326.248,183305402,906204,NULL,'2024-03-26 19:35:22',1711481722,NULL),(2659428451,3285867,1,4395613,1,1,1,'A',1,0.994928,1422,931800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1859, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1873}}',327.628,183510206,2197346,NULL,'2024-04-12 11:52:16',1712922736,NULL),(2659813093,3285867,1,3570833,1,1,1,'A',1,0.995943,524,923191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 980, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 986}}',328.454,183511162,989980,NULL,'2024-04-12 13:19:13',1712927953,NULL),(3109595251,3285867,1,209592,1,1,1,'S',1,0.995455,550,1038455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',328.806,184540175,677060,NULL,'2024-07-05 11:15:14',1720178114,NULL),(2427766591,3285867,1,129891,1,1,1,'A',1,0.9765,883,863722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 2284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2383}}',328.951,182978058,2700000,NULL,'2024-02-29 15:41:59',1709221319,NULL),(2812026289,3285867,1,3582182,1,1,1,'S',1,0.992121,825,933551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',328.951,183871963,938270,NULL,'2024-05-11 08:02:37',1715414557,NULL),(2534724066,3285867,1,167093,1,1,1,'SH',1,0.963163,1018,994097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 943, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1018}}',329.217,183218693,1330701,NULL,'2024-03-19 23:01:45',1710889305,NULL),(2423205990,3285867,1,4225175,1,1,1,'A',1,0.918023,668,760630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 29, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1720}}',329.837,182967381,1614528,NULL,'2024-02-28 17:31:03',1709141463,NULL),(3351756406,3285867,1,1470144,1,1,1,'S',1,0.993741,719,1028641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 710, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',330.615,185065730,847349,NULL,'2024-08-17 08:58:42',1723885122,NULL),(3228988946,3285867,1,1843939,1,1,1,'S',1,0.998578,2109,954888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2109}}',330.707,184802418,2430890,NULL,'2024-07-27 10:24:37',1722075877,NULL),(3458460798,3285867,1,965244,0,1,1,'A',1,0.938015,410,787839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 1969, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2186}}',331.159,185297579,1917222,NULL,'2024-09-04 14:28:14',1725460094,NULL),(3084489953,3285867,1,3260555,1,1,1,'S',1,0.968486,1301,873781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1301}}',332.148,184485279,1461910,NULL,'2024-06-30 15:28:26',1719761306,NULL),(2504959527,3285867,1,279410,1,1,1,'A',1,0.954094,592,899497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',332.924,183149461,883898,NULL,'2024-03-14 14:58:28',1710428308,NULL),(2659249285,3285867,1,4441542,1,1,1,'A',1,0.996693,1337,938901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1505, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1512}}',333.293,183509794,1844664,NULL,'2024-04-12 11:04:57',1712919897,NULL),(2829665002,3285867,1,2271781,1,1,1,'A',1,0.990574,964,919259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1167}}',333.998,183911390,1323744,NULL,'2024-05-14 14:55:12',1715698512,NULL),(2543382904,3285867,1,4084837,1,1,1,'A',1,0.933473,1522,746357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 59, \"great\": 2535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2856}}',334.419,183238729,2896148,NULL,'2024-03-21 16:49:08',1711039748,NULL),(2524691940,3285867,1,4228589,1,1,1,'S',1,0.976861,497,982465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',336.496,183195052,593206,NULL,'2024-03-17 22:33:26',1710714806,NULL),(2428126939,3285867,1,50694,1,1,1,'A',1,0.98546,963,986465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',336.52,182978933,1277595,NULL,'2024-02-29 16:57:36',1709225856,NULL),(2744787676,3285867,1,378188,1,1,1,'S',1,0.998035,509,1046091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',336.796,183717888,652221,NULL,'2024-04-28 15:26:59',1714318019,NULL),(2428405114,3285867,1,118718,0,1,1,'A',1,0.945552,542,831502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',336.874,182979624,1426381,NULL,'2024-02-29 17:55:38',1709229338,NULL),(2455773272,3285867,1,224171,0,1,1,'B',1,0.893939,293,668833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',337.496,183040677,728033,NULL,'2024-03-05 16:50:08',1709657408,NULL),(2744780013,3285867,1,216524,1,1,1,'SH',1,0.994253,435,1084530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 435}}',339.242,183717876,571732,NULL,'2024-04-28 15:25:31',1714317931,NULL),(2450382384,3285867,1,321064,0,1,1,'A',1,0.943182,205,791818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',339.401,183028642,573450,NULL,'2024-03-04 15:31:09',1709566269,NULL),(2731124305,3285867,1,107217,1,1,1,'S',1,0.99359,1326,996225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1309, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1326}}',340.655,183683442,1659174,NULL,'2024-04-26 05:49:48',1714110588,NULL),(3247246601,3285867,1,145802,1,1,1,'S',1,0.999875,4000,963553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 3999, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 4000}}',340.82,184841165,4007064,NULL,'2024-07-30 14:01:24',1722348084,NULL),(2716722756,3285867,1,276572,1,1,1,'SH',1,0.994382,445,1091900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',341.392,183647381,560620,NULL,'2024-04-23 07:26:03',1713857163,NULL),(2707322372,3285867,1,2554513,1,1,1,'A',1,0.993827,521,975676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',341.6,183624229,638387,NULL,'2024-04-21 10:13:18',1713694398,NULL),(3330273776,3285867,1,4549788,1,1,1,'SH',1,0.995755,1060,999577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1051, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 1}}',342.861,185020165,1292586,NULL,'2024-08-13 16:50:10',1723567810,NULL),(2567465798,3285867,1,3819838,1,1,1,'A',1,0.979079,455,976458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 478}}',342.949,183294161,530003,NULL,'2024-03-25 20:54:44',1711400084,NULL),(2731144129,3285867,1,72404,1,1,1,'A',1,0.995514,1053,982324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 3100, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',343.28,183683499,3799612,NULL,'2024-04-26 05:58:20',1714111100,NULL),(2707306118,3285867,1,963801,1,1,1,'S',1,0.993007,429,1028418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 429}}',343.409,183624190,547799,NULL,'2024-04-21 10:09:15',1713694155,NULL),(3264895589,3285867,1,136346,1,1,1,'S',1,0.995943,493,1032797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',343.567,184879594,617938,NULL,'2024-08-02 15:37:08',1722613028,NULL),(3001316289,3285867,1,4516910,1,1,1,'A',1,0.999183,1293,948051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1833, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1835}}',343.994,184305352,2269398,NULL,'2024-06-15 14:31:58',1718461918,NULL),(2680990047,3285867,1,900830,1,1,1,'S',1,0.986842,494,1013070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',344.028,183560978,577638,NULL,'2024-04-16 11:32:48',1713267168,NULL),(3358809923,3285867,1,730351,1,1,1,'S',1,0.99389,491,1034419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491}}',344.74,185081083,599277,NULL,'2024-08-18 12:26:26',1723983986,NULL),(2716729795,3285867,1,2239271,1,1,1,'S',1,0.999274,689,918435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 689}}',344.784,183647405,805920,NULL,'2024-04-23 07:29:24',1713857364,NULL),(2461175696,3285867,1,2974710,1,1,1,'A',1,0.985374,476,957087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',344.999,183052637,1024698,NULL,'2024-03-06 17:54:41',1709747681,NULL),(2543207480,3285867,1,3448739,1,1,1,'A',1,0.951185,1255,855212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1772}}',345.02,183238343,1907872,NULL,'2024-03-21 16:12:12',1711037532,NULL),(3582127445,3285867,1,1201269,1,1,1,'A',1,0.96823,831,840983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 3423, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3604}}',345.573,185554142,3717248,NULL,'2024-09-26 12:58:03',1727355483,NULL),(2727034613,3285867,1,92909,1,1,1,'S',1,0.993952,496,1033639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 496}}',345.612,183673884,647840,NULL,'2024-04-25 11:14:07',1714043647,NULL),(3439926847,3285867,1,210116,1,1,1,'SH',1,0.997849,465,1108742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 465}}',345.923,185258503,594136,NULL,'2024-09-01 06:17:43',1725171463,NULL),(2450642682,3285867,1,3884333,1,1,1,'A',1,0.905177,1414,748110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 34, \"great\": 1662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2009}}',347.341,183029257,2174994,NULL,'2024-03-04 16:26:45',1709569605,NULL),(3175113166,3285867,1,4676346,1,1,1,'S',1,0.978374,578,987112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 578}}',347.684,184686320,716373,NULL,'2024-07-17 17:46:54',1721238414,NULL),(3141369329,3285867,1,2539220,1,1,1,'X',1,1,1403,958991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1403}}',348.052,184611370,1684180,NULL,'2024-07-11 12:24:37',1720700677,NULL),(3439932271,3285867,1,185473,1,1,1,'S',1,0.992832,558,1027740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 558}}',348.165,185258513,696659,NULL,'2024-09-01 06:19:22',1725171562,NULL),(2456425418,3285867,1,1625591,1,1,1,'A',1,0.983204,449,970199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',348.283,183041996,929314,NULL,'2024-03-05 19:05:19',1709665519,NULL),(2671499926,3285867,1,95812,1,1,1,'S',1,0.99955,1111,911737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1110, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1111}}',350.264,183538490,1110432,NULL,'2024-04-14 12:42:18',1713098538,NULL),(2727069102,3285867,1,1574346,1,1,1,'S',1,0.996324,816,1038393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 810, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 816}}',350.265,183673978,1027052,NULL,'2024-04-25 11:23:52',1714044232,NULL),(3109888034,3285867,1,800560,1,1,1,'A',1,0.955865,571,766511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1592, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1722}}',351.018,184540834,1739790,NULL,'2024-07-05 12:28:36',1720182516,NULL),(2733331327,3285867,1,155101,1,1,1,'S',1,0.999433,882,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',351.171,183689336,1082220,NULL,'2024-04-26 15:57:39',1714147059,NULL),(2504993501,3285867,1,58009,1,1,1,'S',1,0.977333,750,981508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',351.295,183149539,935486,NULL,'2024-03-14 15:05:14',1710428714,NULL),(2781563930,3285867,1,3825375,1,1,1,'SH',1,0.985037,401,1066757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',351.393,183803887,465278,NULL,'2024-05-05 12:01:50',1714910510,NULL),(3141354443,3285867,1,165988,1,1,1,'S',1,0.998247,1426,954016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1421, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1426}}',351.427,184611332,1736900,NULL,'2024-07-11 12:21:07',1720700467,NULL),(3099778628,3285867,1,4606664,1,1,1,'A',1,0.938242,479,822697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 745, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 842}}',351.435,184519900,839952,NULL,'2024-07-03 13:26:23',1720013183,NULL),(3532341022,3285867,1,2806637,1,1,1,'SH',1,0.995197,1145,1098430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1134, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1145}}',352.301,185449442,1580928,NULL,'2024-09-17 08:31:55',1726561915,NULL),(2716650294,3285867,1,439148,1,1,1,'S',1,0.999244,661,1042079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 660, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 661}}',352.645,183647173,886200,NULL,'2024-04-23 06:51:16',1713855076,NULL),(2861888642,3285867,1,4412953,1,1,1,'S',1,0.995049,606,999130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 600, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 606}}',352.694,183983940,735786,NULL,'2024-05-20 13:17:12',1716211032,NULL),(3264903372,3285867,1,193799,1,1,1,'S',1,0.996183,524,1038953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 524}}',353.121,184879619,659185,NULL,'2024-08-02 15:38:38',1722613118,NULL),(3194983697,3285867,1,4447809,1,1,1,'A',1,0.961153,349,893146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 746, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 798}}',353.47,184730209,855267,NULL,'2024-07-21 10:51:16',1721559076,NULL),(2450247147,3285867,1,1657157,1,1,1,'S',1,0.982871,613,1000457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',353.816,183028283,754760,NULL,'2024-03-04 15:01:30',1709564490,NULL),(2792753945,3285867,1,217510,1,1,1,'S',1,0.993007,572,1024571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',354.831,183828977,734181,NULL,'2024-05-07 16:01:24',1715097684,NULL),(2731162082,3285867,1,245124,1,1,1,'A',1,0.992198,1211,917597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 3043, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 3076}}',354.852,183683547,3464462,NULL,'2024-04-26 06:06:13',1714111573,NULL),(2480652642,3285867,1,383455,0,1,1,'A',1,0.976422,731,902086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 2665, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',354.999,183095049,3095998,NULL,'2024-03-10 02:00:47',1710036047,NULL),(2671550968,3285867,1,87775,1,1,1,'A',1,0.992884,876,926260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1040, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1054}}',355.235,183538632,1152280,NULL,'2024-04-14 12:53:12',1713099192,NULL),(2681386760,3285867,1,4091737,1,1,1,'X',1,1,1139,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1139}}',355.639,183562074,1382720,NULL,'2024-04-16 13:15:18',1713273318,NULL),(2711853803,3285867,1,2956106,1,1,1,'X',1,1,1321,958276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1321, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1321}}',355.837,183635215,1646260,NULL,'2024-04-22 06:20:28',1713766828,NULL),(3458649735,3285867,1,1818548,1,1,1,'A',1,0.907881,364,711827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 939}}',357.006,185297932,905400,NULL,'2024-09-04 15:02:55',1725462175,NULL),(2711837325,3285867,1,2961632,1,1,1,'A',1,0.996613,1888,908264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1911, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1919}}',357.123,183635167,2268606,NULL,'2024-04-22 06:12:32',1713766352,NULL),(2823894252,3285867,1,1606606,1,1,1,'S',1,0.996706,759,947973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 754, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 759}}',357.356,183898760,873330,NULL,'2024-05-13 11:43:28',1715600608,NULL),(2712192587,3285867,1,342676,1,1,1,'S',1,0.996324,544,1038560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',357.59,183636135,673937,NULL,'2024-04-22 08:55:25',1713776125,NULL),(2450085085,3285867,1,310843,1,1,1,'S',1,0.982243,535,994519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',358.515,183027848,680572,NULL,'2024-03-04 14:25:58',1709562358,NULL),(2555041791,3285867,1,1736334,1,1,1,'S',1,0.975054,461,975807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',358.596,183265239,541382,NULL,'2024-03-23 17:07:34',1711213654,NULL),(2473411348,3285867,1,1970212,1,1,1,'A',1,0.941877,322,835731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',359.076,183079357,722138,NULL,'2024-03-08 22:05:14',1709935514,NULL),(2732225662,3285867,1,262458,1,1,1,'A',1,0.995682,785,934110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1149, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1158}}',359.095,183686591,1295190,NULL,'2024-04-26 12:11:43',1714133503,NULL),(2671117267,3285867,1,1924484,1,1,1,'S',1,0.994341,1502,943836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1485, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1502}}',359.333,183537504,1919980,NULL,'2024-04-14 11:17:59',1713093479,NULL),(3369787634,3285867,1,4590051,1,1,1,'A',1,0.96301,723,838998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 740, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',359.451,185105453,966716,NULL,'2024-08-20 10:18:41',1724149121,NULL),(2428039610,3285867,1,3722965,1,1,1,'A',1,0.947856,740,826801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 1561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1726}}',360.226,182978724,1793704,NULL,'2024-02-29 16:39:17',1709224757,NULL),(2716640756,3285867,1,421153,1,1,1,'SH',1,0.991828,673,1089011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 662, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 673}}',361.234,183647154,861514,NULL,'2024-04-23 06:46:40',1713854800,NULL),(3241272359,3285867,1,3717461,1,1,1,'S',1,0.999757,2055,955082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2054, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2055}}',361.786,184829036,2473750,NULL,'2024-07-29 13:20:48',1722259248,NULL),(3109648396,3285867,1,2418998,1,1,1,'S',1,0.992558,739,935034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',361.819,184540268,870770,NULL,'2024-07-05 11:29:09',1720178949,NULL),(3240475448,3285867,1,3243162,1,1,1,'S',1,0.999781,2280,958175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2279, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2280}}',361.908,184827193,2822490,NULL,'2024-07-29 10:12:22',1722247942,NULL),(2681440652,3285867,1,2242896,1,1,1,'A',1,0.993073,834,929130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1567, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1588}}',362.028,183562216,2012214,NULL,'2024-04-16 13:27:40',1713274060,NULL),(2427828195,3285867,1,4465164,1,1,1,'S',1,0.993629,2276,994807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2276}}',362.22,182978217,2734902,NULL,'2024-02-29 15:54:49',1709222089,NULL),(2516853920,3285867,1,277663,1,1,1,'S',1,0.972403,616,963743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616}}',362.678,183176621,737620,NULL,'2024-03-16 15:59:04',1710604744,NULL),(3561175214,3285867,1,2901604,1,1,1,'A',1,0.947883,583,853820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 829, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 921}}',363.059,185509613,979308,NULL,'2024-09-22 11:02:37',1727002957,NULL),(3706685053,3285867,1,1771907,1,1,1,'A',1,0.982885,792,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1987, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2045}}',364.294,185844310,2212184,NULL,'2024-10-19 10:08:55',1729332535,NULL),(2727020849,3285867,1,317339,1,1,1,'S',1,0.994242,521,1035783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 521}}',364.849,183673844,644435,NULL,'2024-04-25 11:10:04',1714043404,NULL),(2659310942,3285867,1,4326721,1,1,1,'A',1,0.996087,1172,934511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1780, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1789}}',365.019,183509937,1993660,NULL,'2024-04-12 11:21:51',1712920911,NULL),(3375353936,3285867,1,2307668,1,1,1,'A',1,0.994906,1730,935692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1945, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1963}}',366.174,185117836,2307140,NULL,'2024-08-21 09:34:10',1724232850,NULL),(2716741685,3285867,1,2305063,1,1,1,'S',1,0.993958,993,1034215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 981, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 993}}',366.991,183647437,1246338,NULL,'2024-04-23 07:34:57',1713857697,NULL),(2829677026,3285867,1,2271781,1,1,1,'SH',1,0.983719,1167,965456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1167}}',367.022,183911422,1419018,NULL,'2024-05-14 14:57:36',1715698656,NULL),(2731485425,3285867,1,1278441,1,1,1,'A',1,0.991546,483,918373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 816, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',367.655,183684499,953558,NULL,'2024-04-26 08:22:07',1714119727,NULL),(2712188731,3285867,1,317159,1,1,1,'S',1,0.991477,528,1019811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 519, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 528}}',367.753,183636129,660239,NULL,'2024-04-22 08:53:51',1713776031,NULL),(3264836355,3285867,1,4543445,1,1,1,'A',1,0.99108,702,975477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1047, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1065}}',367.982,184879436,1274262,NULL,'2024-08-02 15:25:51',1722612351,NULL),(2860781009,3285867,1,2885444,1,1,1,'SH',1,0.997204,1252,1006611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1245, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1252}}',368.997,183981040,1557330,NULL,'2024-05-20 08:06:53',1716192413,NULL),(3600153352,3285867,1,380524,1,1,1,'A',1,0.927325,874,853708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 49, \"great\": 2448, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2807}}',369.049,185593820,3187801,NULL,'2024-09-29 13:28:55',1727616535,NULL),(3264559488,3285867,1,1382443,1,1,1,'S',1,0.995614,570,947790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',369.205,184878741,678412,NULL,'2024-08-02 14:33:30',1722609210,NULL),(3571879377,3285867,1,3199703,1,1,1,'A',1,0.933833,427,803808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 1438, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1602}}',369.256,185532507,1509143,NULL,'2024-09-24 12:28:42',1727180922,NULL),(2712091501,3285867,1,218950,1,1,1,'S',1,0.996795,1092,1034914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1085, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',369.462,183635893,1436176,NULL,'2024-04-22 08:12:49',1713773569,NULL),(2716734493,3285867,1,2239271,1,1,1,'SH',1,0.993469,689,954475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 680, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 689}}',369.773,183647415,829770,NULL,'2024-04-23 07:31:35',1713857495,NULL),(3028006957,3285867,1,4091737,1,1,1,'A',1,0.994732,939,984485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1130, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1139}}',370.039,184363053,1370785,NULL,'2024-06-20 12:36:34',1718886994,NULL),(2862535489,3285867,1,3688027,1,1,1,'A',1,0.972838,576,797946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 1822, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',370.594,183985559,1924862,NULL,'2024-05-20 15:25:59',1716218759,NULL),(3264671463,3285867,1,135188,1,1,1,'S',1,0.996223,2515,1001153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2496, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',370.915,184879032,3397218,NULL,'2024-08-02 14:54:40',1722610480,NULL),(2450370977,3285867,1,1111243,1,1,1,'SH',1,0.969388,490,1016423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',371.614,183028613,628692,NULL,'2024-03-04 15:28:43',1709566123,NULL),(2685480850,3285867,1,374422,1,1,1,'A',1,0.995421,1631,946574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1626, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1638}}',371.728,183571173,2100130,NULL,'2024-04-17 09:40:43',1713346843,NULL),(2860809143,3285867,1,2983308,1,1,1,'S',1,0.989852,1084,984474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1062, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1084}}',371.847,183981121,1349220,NULL,'2024-05-20 08:18:09',1716193089,NULL),(3264718087,3285867,1,392976,1,1,1,'A',1,0.994686,2672,992893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 2892, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2917}}',371.917,184879162,3681390,NULL,'2024-08-02 15:03:27',1722611007,NULL),(2852301259,3285867,1,1888472,1,1,1,'A',1,0.991076,1308,981075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 2093, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2129}}',372.917,183961117,2520763,NULL,'2024-05-18 18:42:49',1716057769,NULL),(3406754083,3285867,1,86446,1,1,1,'SH',1,0.963729,1282,956259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1189, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1282}}',373.409,185187332,1721409,NULL,'2024-08-26 15:25:41',1724685941,NULL),(2450410798,3285867,1,2542796,1,1,1,'S',1,0.981681,464,995763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',373.63,183028726,566561,NULL,'2024-03-04 15:37:13',1709566633,NULL),(2456091309,3285867,1,2194601,1,1,1,'A',1,0.95042,560,887083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',374.108,183041380,688250,NULL,'2024-03-05 17:55:34',1709661334,NULL),(3141125285,3285867,1,4514807,1,1,1,'S',1,0.9965,1000,950014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993}, \"maximum_statistics\": {\"great\": 1000}}',374.278,184610877,1137400,NULL,'2024-07-11 11:24:12',1720697052,NULL),(3195004890,3285867,1,4447811,1,1,1,'SH',1,0.984035,689,1062060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',374.406,184730245,887158,NULL,'2024-07-21 10:56:49',1721559409,NULL),(2456205664,3285867,1,1793503,1,1,1,'A',1,0.946352,233,936953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',374.63,183041607,269860,NULL,'2024-03-05 18:18:59',1709662739,NULL),(2671254706,3285867,1,1466716,0,1,1,'A',1,0.992788,650,926010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1026, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1040}}',375.6,183537864,1163150,NULL,'2024-04-14 11:48:55',1713095335,NULL),(3120963629,3285867,1,4548865,1,1,1,'A',1,0.96041,1266,910929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1355, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1465}}',375.965,184565792,1812384,NULL,'2024-07-07 13:39:15',1720359555,NULL),(3293600007,3285867,1,1282805,1,1,1,'S',1,0.999422,1729,955630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1727, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1729}}',376.151,184943126,2076140,NULL,'2024-08-07 13:27:01',1723037221,NULL),(3299903702,3285867,1,2920205,1,1,1,'S',1,0.991429,525,935796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',376.855,184956709,563210,NULL,'2024-08-08 14:58:09',1723129089,NULL),(3120480554,3285867,1,4516910,1,1,1,'SH',1,0.998093,1835,1007320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1828, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1835}}',377.214,184564502,2406768,NULL,'2024-07-07 11:48:12',1720352892,NULL),(2565122295,3285867,1,3869424,1,1,1,'SH',1,0.960695,547,976939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 504}, \"maximum_statistics\": {\"great\": 547}}',377.238,183288831,664418,NULL,'2024-03-25 12:33:27',1711370007,NULL),(2717012261,3285867,1,2237598,1,1,1,'A',1,0.993852,891,933352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1447, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1464}}',377.684,183648202,1810908,NULL,'2024-04-23 09:27:46',1713864466,NULL),(3307474404,3285867,1,4528249,1,1,1,'S',1,0.995181,1660,946392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1660}}',378.566,184972609,1775400,NULL,'2024-08-09 20:17:27',1723234647,NULL),(2571153091,3285867,1,72351,1,1,1,'A',1,0.96188,1340,989493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1251, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',379.096,183303283,1744138,NULL,'2024-03-26 15:40:23',1711467623,NULL),(2659041565,3285867,1,3162564,1,1,1,'S',1,0.998052,1797,954520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1790, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1797}}',379.447,183509325,2163030,NULL,'2024-04-12 10:03:12',1712916192,NULL),(2766480173,3285867,1,961414,1,1,1,'S',1,0.991546,828,936115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 814, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 828}}',380.569,183769815,979630,NULL,'2024-05-02 18:03:46',1714673026,NULL),(2707205001,3285867,1,4435838,1,1,1,'XH',1,1,314,973999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',380.929,183623942,345513,NULL,'2024-04-21 09:43:47',1713692627,NULL),(2716693539,3285867,1,1207834,1,1,1,'S',1,0.994,500,1033986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500}}',381.365,183647292,667667,NULL,'2024-04-23 07:12:06',1713856326,NULL),(3293895216,3285867,1,2363528,1,1,1,'A',1,0.978793,544,956488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',382.315,184943807,699368,NULL,'2024-08-07 14:24:37',1723040677,NULL),(3174408557,3285867,1,1544944,1,1,1,'A',1,0.979881,607,871710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1946, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2013}}',382.777,184684710,2182670,NULL,'2024-07-17 15:11:36',1721229096,NULL),(2716748684,3285867,1,301540,1,1,1,'A',1,0.992525,592,1017810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 594, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',383.287,183647462,802827,NULL,'2024-04-23 07:38:12',1713857892,NULL),(2480631568,3285867,1,3670528,1,1,1,'A',1,0.953553,723,840831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 24, \"great\": 2641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2885}}',383.975,183094999,3024911,NULL,'2024-03-10 01:54:24',1710035664,NULL),(2814605498,3285867,1,4479730,1,1,1,'S',1,0.999503,2012,957277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2010, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2012}}',384.123,183878171,2331350,NULL,'2024-05-11 17:10:32',1715447432,NULL),(2731473098,3285867,1,2377792,1,1,1,'S',1,0.997576,825,952437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',384.427,183684445,977980,NULL,'2024-04-26 08:17:18',1714119438,NULL),(2634862111,3285867,1,4114450,1,1,1,'A',1,0.980315,922,871611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1109, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1143}}',385.295,183454840,1210416,NULL,'2024-04-07 13:15:52',1712495752,NULL),(2571122237,3285867,1,72351,1,1,1,'S',1,0.980755,1351,988783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1299, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',385.546,183303226,1707222,NULL,'2024-03-26 15:33:52',1711467232,NULL),(2716653572,3285867,1,4228589,1,1,1,'SH',1,0.988934,497,1079875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',385.561,183647185,627965,NULL,'2024-04-23 06:52:51',1713855171,NULL),(2681344836,3285867,1,291778,1,1,1,'S',1,0.992,500,1028574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',386.711,183561962,615834,NULL,'2024-04-16 13:05:28',1713272728,NULL),(3369548650,3285867,1,3143183,1,1,1,'SH',1,0.990468,1154,1099482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 22, \"great\": 1132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 18}, \"total_score_without_mods\": 978535}',388.015,NULL,0,'2024-08-20 09:10:13','2024-08-20 09:13:27',1724145207,7655),(2671241600,3285867,1,1461320,1,1,1,'S',1,0.995699,930,946489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 922, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',388.025,183537829,1138000,NULL,'2024-04-14 11:46:02',1713095162,NULL),(3311794677,3285867,1,871924,1,1,1,'S',1,0.996835,1106,950163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1099, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1106}}',388.154,184981613,1232750,NULL,'2024-08-10 14:23:11',1723299791,NULL),(2726881579,3285867,1,2955504,1,1,1,'S',1,0.997084,1543,1006488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1534, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1543}}',388.623,183673443,1850028,NULL,'2024-04-25 10:26:37',1714040797,NULL),(2450351074,3285867,1,2445853,1,1,1,'A',1,0.933242,367,858112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',388.877,183028552,394182,NULL,'2024-03-04 15:24:27',1709565867,NULL),(2716712466,3285867,1,2130424,1,1,1,'S',1,0.999326,742,957601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 741, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 742}}',389.888,183647345,902200,NULL,'2024-04-23 07:21:04',1713856864,NULL),(2691319724,3285867,1,281558,0,1,1,'A',1,0.990803,303,993591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',389.924,183586073,657124,NULL,'2024-04-18 13:47:04',1713448024,NULL),(2716804610,3285867,1,1442891,1,1,1,'S',1,0.990521,422,1017617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',391.193,183647653,535292,NULL,'2024-04-23 08:03:07',1713859387,NULL),(3211726683,3285867,1,155101,1,1,1,'S',1,0.999433,882,1011938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',394.482,184766211,1121988,NULL,'2024-07-24 11:50:47',1721821847,NULL),(2428381357,3285867,1,991176,0,1,1,'A',1,0.951167,625,846430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 2111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2314}}',394.517,182979565,2393342,NULL,'2024-02-29 17:50:43',1709229043,NULL),(2671373999,3285867,1,1025779,1,1,1,'A',1,0.995192,1135,925953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1752, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1768}}',394.972,183538180,2252264,NULL,'2024-04-14 12:15:13',1713096913,NULL),(2716935763,3285867,1,2297292,1,1,1,'S',1,0.990099,606,1017845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606}}',395.056,183648040,758443,NULL,'2024-04-23 08:58:16',1713862696,NULL),(2814418366,3285867,1,793432,1,1,1,'S',1,0.99711,1211,950168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1204, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1211}}',395.086,183877797,1416610,NULL,'2024-05-11 16:35:13',1715445313,NULL),(2792848596,3285867,1,936050,1,1,1,'S',1,0.995384,2383,945618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2383}}',395.219,183829196,2763910,NULL,'2024-05-07 16:20:46',1715098846,NULL),(2685416324,3285867,1,4441542,1,1,1,'S',1,0.996032,1512,1000767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1500, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1512}}',396.745,183571018,1969170,NULL,'2024-04-17 09:16:53',1713345413,NULL),(2680762595,3285867,1,809880,1,1,1,'S',1,0.998941,944,956323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 942, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 944}}',397.372,183560425,1119530,NULL,'2024-04-16 10:20:16',1713262816,NULL),(2726816097,3285867,1,2142581,1,1,1,'S',1,0.995662,1383,1037472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1371, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1383}}',399.465,183673280,1812850,NULL,'2024-04-25 10:04:54',1714039494,NULL),(2792605614,3285867,1,239234,1,1,1,'S',1,0.997922,1203,1046571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1198, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1203}}',399.638,183828645,1556656,NULL,'2024-05-07 15:31:30',1715095890,NULL),(2691224934,3285867,1,383455,1,1,1,'S',1,0.99766,2778,952397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2765, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',400.022,183585796,3521562,NULL,'2024-04-18 13:27:07',1713446827,NULL),(2731517961,3285867,1,1843535,1,1,1,'S',1,0.993181,2053,994751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2025, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2053}}',400.322,183684618,2467992,NULL,'2024-04-26 08:34:48',1714120488,NULL),(3680471649,3285867,1,4657531,1,1,1,'A',1,0.97956,600,941572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 611, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 636}}',400.387,185777969,733892,NULL,'2024-10-14 11:42:16',1728906136,NULL),(2718708487,3285867,1,781859,1,1,1,'S',1,0.995964,1115,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1106, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1115}}',400.491,183653046,1346400,NULL,'2024-04-23 16:21:47',1713889307,NULL),(3588024391,3285867,1,220928,1,1,1,'S',1,0.990329,517,1021622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',401.591,185567061,665428,NULL,'2024-09-27 14:43:32',1727448212,NULL),(3229144344,3285867,1,3897608,1,1,1,'A',1,0.980214,1178,888889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 2730, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2805}}',403.595,184802703,3047458,NULL,'2024-07-27 11:02:42',1722078162,NULL),(2716763960,3285867,1,2813715,1,1,1,'A',1,0.995272,780,894425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 841, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 846}}',403.898,183647536,951800,NULL,'2024-04-23 07:45:01',1713858301,NULL),(3241189055,3285867,1,3103822,1,1,1,'S',1,0.999338,2267,955817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2264, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2267}}',404.266,184828816,2792740,NULL,'2024-07-29 13:03:18',1722258198,NULL),(2733665018,3285867,1,3389695,1,1,1,'S',1,0.993464,1224,940246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1208, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1224}}',404.492,183690122,1525800,NULL,'2024-04-26 17:04:35',1714151075,NULL),(2719087607,3285867,1,120132,1,1,1,'A',1,0.996557,1576,996485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1877, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',404.524,183653982,2240877,NULL,'2024-04-23 17:42:01',1713894121,NULL),(2814690296,3285867,1,3708639,1,1,1,'S',1,0.998177,1646,914562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1640, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1646}}',404.817,183878310,1986960,NULL,'2024-05-11 17:26:44',1715448404,NULL),(3680486368,3285867,1,4657531,1,1,1,'A',1,0.982704,634,960461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 615, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 636}}',405.402,185778021,758749,NULL,'2024-10-14 11:46:22',1728906382,NULL),(3241397948,3285867,1,3176700,1,1,1,'S',1,0.999234,3264,956925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3259, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3264}}',405.896,184829364,3837860,NULL,'2024-07-29 13:46:39',1722260799,NULL),(2456305609,3285867,1,557818,0,1,1,'A',1,0.918189,498,780695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',406.316,183041785,1325254,NULL,'2024-03-05 18:40:03',1709664003,NULL),(2681131723,3285867,1,48999,1,1,1,'S',1,0.994429,718,1036796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',406.363,183561350,815020,NULL,'2024-04-16 12:12:28',1713269548,NULL),(3276146004,3285867,1,4225860,1,1,1,'A',1,0.990901,1133,983518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1136, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1154}}',406.64,184905324,1413156,NULL,'2024-08-04 13:16:47',1722777407,NULL),(3304995027,3285867,1,1319597,1,1,1,'S',1,0.992886,984,993835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 984}}',408.311,184967269,1159136,NULL,'2024-08-09 12:21:55',1723206115,NULL),(2824062909,3285867,1,4342068,1,1,1,'A',1,0.978117,1017,867104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 2337, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2422}}',410.138,183899168,2565022,NULL,'2024-05-13 12:28:06',1715603286,NULL),(3680495384,3285867,1,4657531,1,1,1,'S',1,0.981918,636,960828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 613, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 636}}',410.358,185778049,764098,NULL,'2024-10-14 11:48:51',1728906531,NULL),(2723196737,3285867,1,112935,1,1,1,'A',1,0.991426,725,1006850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1090, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1108}}',411.007,183664544,1351164,NULL,'2024-04-24 15:09:39',1713971379,NULL),(3680511765,3285867,1,4657531,1,1,1,'S',1,0.983491,636,965466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 636}}',412.904,185778096,765582,NULL,'2024-10-14 11:53:21',1728906801,NULL),(3240663606,3285867,1,4651258,1,1,1,'S',1,0.993147,1824,993770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1799, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1824}}',413.681,184827596,2226636,NULL,'2024-07-29 11:01:57',1722250917,NULL),(3293908561,3285867,1,2363528,1,1,1,'SH',1,0.967374,613,1000704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613}}',413.977,184943829,769297,NULL,'2024-08-07 14:27:07',1723040827,NULL),(2814458421,3285867,1,804440,1,1,1,'S',1,0.999361,3129,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3125, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3129}}',414.112,183877890,3608000,NULL,'2024-05-11 16:42:46',1715445766,NULL),(3685596701,3285867,1,3945382,1,1,1,'A',1,0.986393,1434,903316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 2696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2756}}',414.166,185791275,3066294,NULL,'2024-10-15 12:01:07',1728993667,NULL),(2744953511,3285867,1,3615271,1,1,1,'S',1,0.99696,2303,950322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2289, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2303}}',415.292,183718256,2778110,NULL,'2024-04-28 15:59:04',1714319944,NULL),(3537702504,3285867,1,72069,1,1,1,'SH',1,0.988372,731,1076617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 731}}',415.777,185460665,917000,NULL,'2024-09-18 09:28:42',1726651722,NULL),(2567548991,3285867,1,93585,1,1,1,'S',1,0.992683,1025,892496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',416.722,183294364,964584,NULL,'2024-03-25 21:13:27',1711401207,NULL),(2455916144,3285867,1,2197161,1,1,1,'A',1,0.94483,1087,881320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1441}}',417.323,183040976,1674819,NULL,'2024-03-05 17:19:27',1709659167,NULL),(3571925751,3285867,1,4539211,1,1,1,'A',1,0.98827,1599,971625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1667, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1705}}',418.386,185532603,2090508,NULL,'2024-09-24 12:39:53',1727181593,NULL),(3304599092,3285867,1,281558,1,1,1,'A',1,0.991639,296,1052877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',420.77,184966518,679346,NULL,'2024-08-09 10:52:39',1723200759,NULL),(2680725048,3285867,1,4326721,1,1,1,'SH',1,0.998323,1789,1009964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1783, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1789}}',422.183,183560337,2166432,NULL,'2024-04-16 10:07:29',1713262049,NULL),(2607536889,3285867,1,2935119,1,1,1,'SH',1,0.96,800,897554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',422.489,183390500,954396,NULL,'2024-04-02 12:29:47',1712060987,NULL),(2812116155,3285867,1,92643,1,1,1,'S',1,0.998256,860,950378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 857, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',422.907,183872197,1048950,NULL,'2024-05-11 08:29:59',1715416199,NULL),(3592598361,3285867,1,657360,1,1,1,'A',1,0.993544,984,1023222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1377, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1394}}',422.919,185576897,1790218,NULL,'2024-09-28 08:38:59',1727512739,NULL),(2555158997,3285867,1,87497,1,1,1,'A',1,0.942332,789,930165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',422.981,183265472,979982,NULL,'2024-03-23 17:28:37',1711214917,NULL),(3568739461,3285867,1,557818,0,1,1,'A',1,0.925038,664,854357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 1152, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1314}}',423.687,185525995,1432541,NULL,'2024-09-23 18:47:50',1727117270,NULL),(3532365683,3285867,1,2806445,1,1,1,'S',1,0.990244,1435,1022496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1407, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1435}}',424.111,185449506,1861204,NULL,'2024-09-17 08:41:05',1726562465,NULL),(2814514162,3285867,1,794172,1,1,1,'S',1,0.997274,1651,1032583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1642, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1651}}',424.113,183878025,2230386,NULL,'2024-05-11 16:53:20',1715446400,NULL),(3241301068,3285867,1,4256007,1,1,1,'S',1,0.999182,2444,953163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2440, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2444}}',424.217,184829116,2886830,NULL,'2024-07-29 13:26:44',1722259604,NULL),(3241247165,3285867,1,2708053,1,1,1,'S',1,0.998973,2920,952786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2914, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2920}}',424.865,184828967,3517190,NULL,'2024-07-29 13:15:30',1722258930,NULL),(2733441480,3285867,1,1461118,1,1,1,'S',1,0.996892,1126,950726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1119, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1126}}',424.977,183689595,1313680,NULL,'2024-04-26 16:19:34',1714148374,NULL),(2691247367,3285867,1,4010409,1,1,1,'A',1,0.997829,1149,944152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1606, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1612}}',425.124,183585865,1953468,NULL,'2024-04-18 13:31:53',1713447113,NULL),(2744924178,3285867,1,3936921,1,1,1,'S',1,0.99818,2198,953722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2190, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2198}}',426.065,183718189,2623520,NULL,'2024-04-28 15:53:20',1714319600,NULL),(3680528226,3285867,1,4657531,1,1,1,'S',1,0.992138,636,991348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 636}}',427.281,185778143,773898,NULL,'2024-10-14 11:57:50',1728907070,NULL),(2717153106,3285867,1,2935119,1,1,1,'S',1,0.99125,800,933277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',427.684,183648557,953880,NULL,'2024-04-23 10:16:16',1713867376,NULL),(3588040370,3285867,1,1926798,1,1,1,'S',1,0.9675,600,956535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',427.8,185567109,720206,NULL,'2024-09-27 14:46:19',1727448379,NULL),(2450129479,3285867,1,60383,1,1,1,'A',1,0.952756,883,933312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',430.647,183027993,1178617,NULL,'2024-03-04 14:35:43',1709562943,NULL),(2733464546,3285867,1,3016998,1,1,1,'S',1,0.994042,1007,904588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 995, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1007}}',432.044,183689647,1211600,NULL,'2024-04-26 16:24:08',1714148648,NULL),(2685544037,3285867,1,557818,1,1,1,'S',1,0.998097,1314,1009116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1314}}',433.316,183571382,1591074,NULL,'2024-04-17 10:03:03',1713348183,NULL),(3294036767,3285867,1,2827419,1,1,1,'S',1,0.99444,1259,942176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1259}}',434.22,184944086,1497590,NULL,'2024-08-07 14:51:43',1723042303,NULL),(2802573138,3285867,1,4540651,1,1,1,'S',1,0.996099,1410,948993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1410}}',434.623,183850222,1753790,NULL,'2024-05-09 14:42:13',1715265733,NULL),(2450598186,3285867,1,4059532,1,1,1,'A',1,0.91105,597,754870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 26, \"great\": 1819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181}}',435.91,183029150,2191010,NULL,'2024-03-04 16:17:19',1709569039,NULL),(2691124697,3285867,1,3825077,0,1,1,'S',1,0.997889,1658,285456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1658}}',436.32,183585502,909510,NULL,'2024-04-18 13:05:03',1713445503,NULL),(2681018496,3285867,1,4450012,1,1,1,'S',1,0.972617,493,958240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',436.699,183561066,613715,NULL,'2024-04-16 11:41:06',1713267666,NULL),(2862390565,3285867,1,835691,1,1,1,'S',1,0.997414,2900,952423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2885, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',437.101,183985213,3478590,NULL,'2024-05-20 14:57:22',1716217042,NULL),(3120572704,3285867,1,3708639,1,1,1,'SH',1,0.996962,1646,963741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1636, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1646}}',440.729,184564740,2055468,NULL,'2024-07-07 12:10:23',1720354223,NULL),(2828623614,3285867,1,2202720,1,1,1,'A',1,0.991974,1855,931636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 3072, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3115}}',440.774,183909060,3561300,NULL,'2024-05-14 10:49:19',1715683759,NULL),(2717058319,3285867,1,2564670,1,1,1,'S',1,0.997863,1404,953089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1398, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1404}}',440.938,183648348,1730800,NULL,'2024-04-23 09:44:08',1713865448,NULL),(3240639792,3285867,1,4367661,1,1,1,'S',1,0.997954,1955,953863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1947, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1955}}',441.191,184827547,2462770,NULL,'2024-07-29 10:55:54',1722250554,NULL),(3492402347,3285867,1,3906298,1,1,1,'A',1,0.994662,828,901048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 835, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 843}}',442.455,185366553,965280,NULL,'2024-09-10 09:25:39',1725960339,NULL),(2860799778,3285867,1,2858717,1,1,1,'SH',1,0.993963,1408,994941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1391, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1408}}',442.667,183981087,1772394,NULL,'2024-05-20 08:14:25',1716192865,NULL),(3241742364,3285867,1,4579581,1,1,1,'A',1,0.996844,1097,941377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1418, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1426}}',443.605,184830148,1683664,NULL,'2024-07-29 14:55:22',1722264922,NULL),(3099376070,3285867,1,4251142,1,1,1,'X',1,1,1465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465}}',443.853,184518938,1739100,NULL,'2024-07-03 11:53:25',1720007605,NULL),(3109751538,3285867,1,2627023,1,1,1,'S',1,0.996545,1592,947757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1581, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1592}}',444.517,184540510,1940010,NULL,'2024-07-05 11:55:14',1720180514,NULL),(2681030116,3285867,1,1021340,1,1,1,'S',1,0.992255,581,986128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',444.546,183561104,723905,NULL,'2024-04-16 11:44:29',1713267869,NULL),(3235656222,3285867,1,3824509,1,1,1,'A',1,0.997835,8001,903191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 28758, \"large_bonus\": 1060}, \"maximum_statistics\": {\"great\": 28866}}',445.176,184816900,29949183,NULL,'2024-07-28 13:28:44',1722173324,NULL),(2680937556,3285867,1,1280900,1,1,1,'S',1,0.995573,2372,942391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2351, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2372}}',446.21,183560839,2874430,NULL,'2024-04-16 11:17:05',1713266225,NULL),(3229902350,3285867,1,4588724,1,1,1,'S',1,0.997949,1219,950554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1214, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1219}}',446.519,184804289,1538592,NULL,'2024-07-27 13:48:39',1722088119,NULL),(2737451516,3285867,1,4092828,1,1,1,'A',1,0.990472,1123,976539,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1185, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1207, \"large_bonus\": 37}}',446.524,NULL,0,'2024-04-27 10:28:13','2024-04-27 10:30:36',1714213836,7513),(2607506821,3285867,1,2203265,1,1,1,'A',1,0.989189,1763,920069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1812, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1850}}',448.056,183390408,2183734,NULL,'2024-04-02 12:22:19',1712060539,NULL),(2516280897,3285867,1,4413034,1,1,1,'A',1,0.961342,704,863279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 2368, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2548}}',448.352,183175267,2740088,NULL,'2024-03-16 14:17:30',1710598650,NULL),(2727313696,3285867,1,818554,1,1,1,'S',1,0.998902,911,955633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 909, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 911}}',448.415,183674664,1112460,NULL,'2024-04-25 12:28:43',1714048123,NULL),(2716793966,3285867,1,1281016,1,1,1,'S',1,0.992504,1801,1026180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1774, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1801}}',448.823,183647618,2353919,NULL,'2024-04-23 07:58:22',1713859102,NULL),(3542842941,3285867,1,932204,1,1,1,'A',1,0.996535,887,934409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1004, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1010}}',449.835,185471389,1161210,NULL,'2024-09-19 09:19:31',1726737571,NULL),(3099332390,3285867,1,4271427,1,1,1,'A',1,0.96506,571,884309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 775, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830}}',450.642,184518841,899271,NULL,'2024-07-03 11:42:45',1720006965,NULL),(3183796147,3285867,1,263683,0,1,1,'A',1,0.955752,803,898487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 826, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',450.811,184706048,985011,NULL,'2024-07-19 10:26:40',1721384800,NULL),(3241659865,3285867,1,4006315,1,1,1,'A',1,0.969074,737,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 2574, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2700}}',450.952,184829979,2759246,NULL,'2024-07-29 14:39:04',1722263944,NULL),(3096120789,3285867,1,3468360,1,1,1,'S',1,0.994037,1677,904166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1657, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1677}}',452.005,184512222,1966150,NULL,'2024-07-02 19:32:41',1719948761,NULL),(2455931087,3285867,1,764946,1,1,1,'A',1,0.945368,606,739409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1263}}',452.03,183041009,1224412,NULL,'2024-03-05 17:22:31',1709659351,NULL),(3311086427,3285867,1,3972030,1,1,1,'SH',1,0.995726,1404,1100204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1404}}',452.637,184980154,1865118,NULL,'2024-08-10 12:02:38',1723291358,NULL),(3212085456,3285867,1,919982,1,1,1,'S',1,0.987281,1258,1010148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1226, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1258}}',454.637,184766969,1748253,NULL,'2024-07-24 13:08:28',1721826508,NULL),(2427856721,3285867,1,3589779,1,1,1,'A',1,0.99079,1276,927878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2443}}',454.95,182978287,2778122,NULL,'2024-02-29 16:00:46',1709222446,NULL),(3311195341,3285867,1,2128979,1,1,1,'S',1,0.991514,1532,1019136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1506, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1532}}',455.693,184980377,2235689,NULL,'2024-08-10 12:26:16',1723292776,NULL),(2812134295,3285867,1,92643,1,1,1,'S',1,0.99593,860,998494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 853, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',455.817,183872255,1084608,NULL,'2024-05-11 08:35:16',1715416516,NULL),(3105477546,3285867,1,777192,1,1,1,'A',1,0.987544,723,872596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1101, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1124}}',456.517,184532159,1283544,NULL,'2024-07-04 15:12:33',1720105953,NULL),(2716769263,3285867,1,2813715,1,1,1,'SH',1,0.99409,846,956589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 836, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 846}}',457.517,183647550,1035780,NULL,'2024-04-23 07:47:22',1713858442,NULL),(3249141226,3285867,1,1543556,1,1,1,'A',1,0.994286,1410,933784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 2077, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2100}}',458.431,184845275,2496540,NULL,'2024-07-30 20:19:31',1722370771,NULL),(3311464751,3285867,1,4207260,1,1,1,'A',1,0.99227,1978,932609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 2236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2264}}',458.547,184980972,2488860,NULL,'2024-08-10 13:20:39',1723296039,NULL),(2737464713,3285867,1,4092828,1,1,1,'S',1,0.995029,1207,998042,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 1195, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1207, \"large_bonus\": 37}}',458.576,NULL,0,'2024-04-27 10:31:33','2024-04-27 10:33:56',1714214036,7513),(3304650092,3285867,1,1846040,1,1,1,'S',1,0.989916,595,1015005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 595}}',459.552,184966617,743165,NULL,'2024-08-09 11:05:05',1723201505,NULL),(3183821469,3285867,1,284038,1,1,1,'A',1,0.986951,687,991912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 822, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 843}}',459.88,184706102,1011636,NULL,'2024-07-19 10:33:47',1721385227,NULL),(2726832632,3285867,1,3722965,1,1,1,'S',1,0.997103,1726,951557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1716, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1726}}',461.33,183673317,2089910,NULL,'2024-04-25 10:10:22',1714039822,NULL),(3571836361,3285867,1,3946642,0,1,1,'A',1,0.934881,551,814658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 1577, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1766}}',461.531,185532415,1860132,NULL,'2024-09-24 12:18:02',1727180282,NULL),(3162782869,3285867,1,3932474,1,1,1,'A',1,0.97514,878,824681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 2579, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2675}}',462.642,184659145,2824330,NULL,'2024-07-15 11:28:38',1721042918,NULL),(3304627351,3285867,1,87497,1,1,1,'S',1,0.993663,789,1026398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 779, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',463.719,184966580,994541,NULL,'2024-08-09 10:59:31',1723201171,NULL),(3492459779,3285867,1,4707676,1,1,1,'S',1,0.98731,591,1005852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',464.581,185366675,744932,NULL,'2024-09-10 09:45:43',1725961543,NULL),(3293976141,3285867,1,3701741,1,1,1,'SH',1,0.993565,1554,995191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1534, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1554}}',464.938,184943962,1923060,NULL,'2024-08-07 14:39:58',1723041598,NULL),(2874478351,3285867,1,439066,1,1,1,'A',1,0.988174,2213,904983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 2532, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',467.91,184012929,3128688,NULL,'2024-05-22 20:36:03',1716410163,NULL),(2450318751,3285867,1,1211856,0,1,1,'A',1,0.958709,600,911766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 666}}',468.753,183028469,736497,NULL,'2024-03-04 15:17:27',1709565447,NULL),(2862654715,3285867,1,1933722,1,1,1,'S',1,0.995077,914,1038297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914}}',468.823,183985862,1100544,NULL,'2024-05-20 15:49:45',1716220185,NULL),(2718685920,3285867,1,1023467,1,1,1,'S',1,0.992334,1174,938462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1156, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1174}}',469.362,183652999,1395370,NULL,'2024-04-23 16:17:06',1713889026,NULL),(2733315266,3285867,1,1315674,1,1,1,'S',1,0.998783,1644,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1640, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1644}}',469.788,183689290,1970660,NULL,'2024-04-26 15:54:30',1714146870,NULL),(2567663751,3285867,1,3927691,1,1,1,'S',1,0.991173,1756,984776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',471.39,183294601,2159040,NULL,'2024-03-25 21:40:12',1711402812,NULL),(2685529983,3285867,1,4059532,1,1,1,'S',1,0.986933,2181,973387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2181}}',472.308,183571337,2687976,NULL,'2024-04-17 09:58:09',1713347889,NULL),(3592645389,3285867,1,545841,1,1,1,'A',1,0.992516,1006,980091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1055, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1069}}',473.511,185577016,1269662,NULL,'2024-09-28 08:51:13',1727513473,NULL),(3162802083,3285867,1,3932474,1,1,1,'A',1,0.966168,876,852992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 2534, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2675}}',473.926,184659187,2955051,NULL,'2024-07-15 11:33:40',1721043220,NULL),(3241355411,3285867,1,3624462,1,1,1,'S',1,0.996691,2418,946812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2402, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2418}}',477.08,184829259,2900550,NULL,'2024-07-29 13:37:59',1722260279,NULL),(3295582906,3285867,1,3134004,1,1,1,'S',1,0.995359,2478,945510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2455, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2478}}',477.201,184947152,2958990,NULL,'2024-08-07 20:01:27',1723060887,NULL),(3572106307,3285867,1,3906298,1,1,1,'A',1,0.99051,750,930131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 828, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 843}}',478.024,185532950,956106,NULL,'2024-09-24 13:20:35',1727184035,NULL),(2681066366,3285867,1,3933416,1,1,1,'S',1,0.99207,1135,936981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1135}}',478.847,183561194,1382770,NULL,'2024-04-16 11:54:46',1713268486,NULL),(3351727712,3285867,1,3903838,1,1,1,'A',1,0.993745,1043,985210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1344, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1359}}',479.148,185065662,1706976,NULL,'2024-08-17 08:50:25',1723884625,NULL),(3599803463,3285867,1,2287337,1,1,1,'A',1,0.946394,1168,927093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 32, \"great\": 2347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2593}}',480.166,185593073,3036328,NULL,'2024-09-29 12:20:02',1727612402,NULL),(3304635385,3285867,1,1210484,1,1,1,'S',1,0.991561,474,1019983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',480.496,184966589,608783,NULL,'2024-08-09 11:01:29',1723201289,NULL),(3571950620,3285867,1,4377878,1,1,1,'A',1,0.974668,989,957535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1590, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1658}}',481.124,185532646,2034336,NULL,'2024-09-24 12:45:38',1727181938,NULL),(3304686405,3285867,1,4579581,1,1,1,'SH',1,0.991935,1426,990169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1403, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1426}}',481.935,184966676,1785664,NULL,'2024-08-09 11:13:49',1723202029,NULL),(2791741423,3285867,1,3946642,1,1,1,'S',1,0.998868,1766,952363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1762, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1766}}',483.054,183826593,2167110,NULL,'2024-05-07 12:28:51',1715084931,NULL),(2733363275,3285867,1,2019352,1,1,1,'A',1,0.992549,1600,930696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 3245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3288}}',484.243,183689414,3679610,NULL,'2024-04-26 16:03:59',1714147439,NULL),(3304558163,3285867,1,60383,1,1,1,'S',1,0.995079,1016,1028484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1006, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1016}}',484.568,184966442,1280481,NULL,'2024-08-09 10:42:36',1723200156,NULL),(2862460544,3285867,1,935271,1,1,1,'S',1,0.997817,2519,949462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2508, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2519}}',485.794,183985372,3070680,NULL,'2024-05-20 15:11:16',1716217876,NULL),(3229930211,3285867,1,4588724,1,1,1,'SH',1,0.996308,1219,999981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1210, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1219}}',486.252,184804371,1590207,NULL,'2024-07-27 13:54:08',1722088448,NULL),(2691152265,3285867,1,3825077,1,1,1,'S',1,0.995778,1658,148922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1658}}',488.474,183585594,720360,NULL,'2024-04-18 13:11:13',1713445873,NULL),(2717103564,3285867,1,221441,1,1,1,'A',1,0.993007,905,1018140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1552, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1573}}',490.892,183648453,2019711,NULL,'2024-04-23 09:59:41',1713866381,NULL),(3141423410,3285867,1,1806900,1,1,1,'A',1,0.9919,2298,930281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 2500, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2531}}',495.382,184611500,3181622,NULL,'2024-07-11 12:37:15',1720701435,NULL),(2862432830,3285867,1,905790,1,1,1,'S',1,0.996974,4296,951491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 4270, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 4296}}',497.451,183985313,4933820,NULL,'2024-05-20 15:05:46',1716217546,NULL),(2828436847,3285867,1,3952364,1,1,1,'S',1,0.998209,2512,954943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2503, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2512}}',500.345,183908575,2968520,NULL,'2024-05-14 09:47:39',1715680059,NULL),(3295549544,3285867,1,1711554,1,1,1,'S',1,0.994073,2362,942300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2334, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2362}}',503.22,184947113,2786100,NULL,'2024-08-07 19:54:47',1723060487,NULL),(2862215077,3285867,1,3332068,1,1,1,'S',1,0.994138,2559,904482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2559}}',503.785,183984755,3016020,NULL,'2024-05-20 14:22:36',1716214956,NULL),(2681074949,3285867,1,1148996,1,1,1,'SH',1,0.992003,1188,990840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',507.119,183561208,1341066,NULL,'2024-04-16 11:57:10',1713268630,NULL),(2744635213,3285867,1,4514602,1,1,1,'S',1,0.997462,1773,952645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1764, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1773}}',507.252,183717571,2174360,NULL,'2024-04-28 14:57:56',1714316276,NULL),(2659606596,3285867,1,3370596,1,1,1,'S',1,0.990964,664,930155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',507.873,183510682,778140,NULL,'2024-04-12 12:34:40',1712925280,NULL),(2791655036,3285867,1,3741640,1,1,1,'S',1,0.999517,1035,955584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1034, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1035}}',507.968,183826372,1172830,NULL,'2024-05-07 12:07:45',1715083665,NULL),(2722049512,3285867,1,3671298,1,1,1,'S',1,0.997539,2032,952850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2022, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2032}}',509.44,183661429,2405980,NULL,'2024-04-24 10:28:36',1713954516,NULL),(2571277729,3285867,1,4058176,1,1,1,'A',1,0.990471,1307,919028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1860, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1889}}',510.518,183303541,2180138,NULL,'2024-03-26 16:06:21',1711469181,NULL),(3229030992,3285867,1,4387940,1,1,1,'A',1,0.994742,944,931955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1979, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1997}}',514.483,184802509,2391374,NULL,'2024-07-27 10:35:04',1722076504,NULL),(2877164578,3285867,1,3607885,1,1,1,'A',1,0.992411,1612,928200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2344, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2372}}',515.62,184019526,2773564,NULL,'2024-05-23 12:33:21',1716467601,NULL),(2716961896,3285867,1,1153788,1,1,1,'A',1,0.991575,1233,1012046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1868, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1899}}',516.33,183648086,2428791,NULL,'2024-04-23 09:08:33',1713863313,NULL),(3474361538,3285867,1,267841,1,1,1,'A',1,0.989115,1705,1014724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 2743, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 2802}}',518.536,185328724,3627638,NULL,'2024-09-07 08:18:51',1725697131,NULL),(3275730376,3285867,1,4508283,1,1,1,'A',1,0.996724,1134,942597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1670, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1679}}',521.201,184904245,2057272,NULL,'2024-08-04 11:47:51',1722772071,NULL),(2828454815,3285867,1,3817225,1,1,1,'S',1,0.989973,748,979028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',522.863,183908625,919062,NULL,'2024-05-14 09:53:50',1715680430,NULL),(2717245800,3285867,1,4001947,1,1,1,'S',1,0.994718,852,906021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 843}, \"maximum_statistics\": {\"great\": 852}}',524.71,183648839,937160,NULL,'2024-04-23 10:46:02',1713869162,NULL),(2723279956,3285867,1,249371,1,1,1,'A',1,0.982228,1213,988081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1463}}',525.187,183664740,1758885,NULL,'2024-04-24 15:27:03',1713972423,NULL),(2792138369,3285867,1,3043966,1,1,1,'S',1,0.996253,3336,948924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3311, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3336}}',527.329,183827522,4063870,NULL,'2024-05-07 13:55:59',1715090159,NULL),(2717189849,3285867,1,121334,1,1,1,'A',1,0.991292,1160,1010366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1356, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1378}}',528.752,183648641,1775162,NULL,'2024-04-23 10:28:19',1713868099,NULL),(2733498429,3285867,1,3670528,1,1,1,'S',1,0.997747,2885,953082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2872, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2885}}',528.817,183689728,3517950,NULL,'2024-04-26 16:30:52',1714149052,NULL),(3105499625,3285867,1,777192,1,1,1,'S',1,0.978203,1124,910351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1075, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1124}}',531.141,184532201,1386552,NULL,'2024-07-04 15:17:15',1720106235,NULL),(3571389561,3285867,1,4629698,1,1,1,'S',1,0.997519,1411,952962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1411}}',531.346,185531481,1683200,NULL,'2024-09-24 10:07:10',1727172430,NULL),(2721886114,3285867,1,1286944,1,1,1,'S',1,0.992036,1758,1022079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1730, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1758}}',532.115,183660968,2304897,NULL,'2024-04-24 09:32:04',1713951124,NULL),(2718762110,3285867,1,3824662,1,1,1,'S',1,0.999115,1695,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1692, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1695}}',533.16,183653180,2108940,NULL,'2024-04-23 16:33:12',1713889992,NULL),(3568632167,3285867,1,1029561,0,1,1,'A',1,0.967879,1001,938103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1215, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1292}}',537.465,185525833,1502351,NULL,'2024-09-23 18:25:25',1727115925,NULL),(2567641133,3285867,1,3935662,1,1,1,'A',1,0.978429,1624,940324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2063}}',540.287,183294549,2453280,NULL,'2024-03-25 21:34:51',1711402491,NULL),(2791714582,3285867,1,3906737,1,1,1,'S',1,0.995661,1959,155544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1942, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1959}}',541.631,183826526,922914,NULL,'2024-05-07 12:22:23',1715084543,NULL),(3162658435,3285867,1,4597695,1,1,1,'S',1,0.997005,2671,948751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2671}}',544.707,184658831,3060340,NULL,'2024-07-15 10:54:47',1721040887,NULL),(3571746984,3285867,1,3671298,1,1,1,'A',1,0.995325,1316,994231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2014, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2032}}',547.37,185532167,2438586,NULL,'2024-09-24 11:54:58',1727178898,NULL),(3680639749,3285867,1,4389762,1,1,1,'A',1,0.987296,1790,917790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 2822, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2873}}',547.636,185778475,3390430,NULL,'2024-10-14 12:27:02',1728908822,NULL),(3568617239,3285867,1,1029561,0,1,1,'A',1,0.957043,740,946089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1190, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1292}}',548.068,185525807,1475936,NULL,'2024-09-23 18:22:18',1727115738,NULL),(2716991604,3285867,1,4028438,1,1,1,'A',1,0.990644,2740,923126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 3202, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3260}}',548.582,183648151,3718340,NULL,'2024-04-23 09:20:02',1713864002,NULL),(2524793915,3285867,1,4411471,1,1,1,'A',1,0.985589,1728,914009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2394}}',550.298,183195250,2876048,NULL,'2024-03-17 23:03:00',1710716580,NULL),(2792098708,3285867,1,3935662,1,1,1,'S',1,0.997576,2063,949261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2053, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2063}}',551.633,183827438,2474820,NULL,'2024-05-07 13:47:49',1715089669,NULL),(2828472439,3285867,1,3859913,1,1,1,'S',1,0.995318,1495,990765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',551.927,183908671,1873760,NULL,'2024-05-14 09:59:53',1715680793,NULL),(2862353461,3285867,1,690886,1,1,1,'S',1,0.997427,4081,952087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 4060, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',553.54,183985105,4712772,NULL,'2024-05-20 14:50:00',1716216600,NULL),(2860838585,3285867,1,4062459,1,1,1,'A',1,0.994395,2138,938055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2206, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',554.213,183981181,2652050,NULL,'2024-05-20 08:29:42',1716193782,NULL),(3599687019,3285867,1,1430505,1,1,1,'A',1,0.960991,546,958845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1756}}',556.109,185592792,2010713,NULL,'2024-09-29 11:55:48',1727610948,NULL),(3609869901,3285867,1,4551557,1,1,1,'SH',1,0.997945,1703,1008051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1703}}',557.437,185615684,2128650,NULL,'2024-10-01 11:47:16',1727783236,NULL),(2721907116,3285867,1,4413034,1,1,1,'S',1,0.998626,2548,952907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2541, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2548}}',559.869,183661029,3121740,NULL,'2024-04-24 09:39:59',1713951599,NULL),(2681200388,3285867,1,4389762,1,1,1,'A',1,0.985207,2496,908236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 2807, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2873}}',560.655,183561558,3341224,NULL,'2024-04-16 12:30:01',1713270601,NULL),(2716679065,3285867,1,1150699,1,1,1,'S',1,0.990625,1600,1024648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1570, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1600}}',561.608,183647254,2135935,NULL,'2024-04-23 07:05:09',1713855909,NULL),(3141516482,3285867,1,4426844,1,1,1,'S',1,0.995222,1779,945497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1762, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1779}}',563.295,184611720,2165294,NULL,'2024-07-11 12:58:21',1720702701,NULL),(2828754649,3285867,1,3320720,1,1,1,'A',1,0.994141,2892,938715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 3039, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3072}}',565.261,183909316,3547230,NULL,'2024-05-14 11:28:05',1715686085,NULL),(2828536599,3285867,1,4263291,1,1,1,'S',1,0.996595,2056,950337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2042, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2056}}',568.023,183908860,2392480,NULL,'2024-05-14 10:21:32',1715682092,NULL),(3240965143,3285867,1,4597047,1,1,1,'A',1,0.995102,1774,941472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 2631, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2654}}',571.986,184828332,3009860,NULL,'2024-07-29 12:14:13',1722255253,NULL),(2717087304,3285867,1,3953178,1,1,1,'A',1,0.993929,888,932894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1386, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1400}}',572.361,183648404,1649630,NULL,'2024-04-23 09:54:13',1713866053,NULL),(2716877448,3285867,1,1097541,1,1,1,'S',1,0.991962,2115,1027468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2081, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2115}}',573.674,183647887,2645698,NULL,'2024-04-23 08:34:31',1713861271,NULL),(3571560609,3285867,1,4001947,1,1,1,'SH',1,0.996479,852,963364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',578.44,185531807,972426,NULL,'2024-09-24 11:02:27',1727175747,NULL),(3275743228,3285867,1,4508283,1,1,1,'SH',1,0.99464,1679,998783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1661, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1679}}',578.617,184904274,2182644,NULL,'2024-08-04 11:50:47',1722772247,NULL),(3295827950,3285867,1,4591706,1,1,1,'S',1,0.980128,1409,989590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1409}}',579.049,184947542,1729781,NULL,'2024-08-07 20:51:31',1723063891,NULL),(2791987111,3285867,1,4180401,1,1,1,'S',1,0.997585,2070,950562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2060, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2070}}',579.58,183827177,2416970,NULL,'2024-05-07 13:24:22',1715088262,NULL),(2828569166,3285867,1,4158362,1,1,1,'S',1,0.996715,2892,910976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2873, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2892}}',580.788,183908932,3431460,NULL,'2024-05-14 10:32:03',1715682723,NULL),(3586611826,3285867,1,3824662,1,1,1,'SH',1,0.99882,1695,1011106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1691, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1695}}',583.262,185563777,2184210,NULL,'2024-09-27 09:09:46',1727428186,NULL),(3571402258,3285867,1,4629698,1,1,1,'SH',1,0.998228,1411,1009512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1411}}',583.509,185531503,1745238,NULL,'2024-09-24 10:11:30',1727172690,NULL),(2717044654,3285867,1,3826642,1,1,1,'S',1,0.997688,1514,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1514}}',584.071,183648315,1957218,NULL,'2024-04-23 09:39:21',1713865161,NULL),(3636728431,3285867,1,4650500,1,1,1,'A',1,0.982623,1350,988356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 2703, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2791}}',595.045,185674082,3421796,NULL,'2024-10-06 09:30:35',1728207035,NULL),(2791900961,3285867,1,3734552,1,1,1,'S',1,0.995646,3790,946468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 3757, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 3790}}',597.415,183826983,4723712,NULL,'2024-05-07 13:05:38',1715087138,NULL),(2717329060,3285867,1,4279950,1,1,1,'S',1,0.993714,1909,902768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',605.834,183649110,2157520,NULL,'2024-04-23 11:11:27',1713870687,NULL),(3680722005,3285867,1,3957908,1,1,1,'A',1,0.992317,1609,897427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1604, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1627}}',605.93,185778722,1926730,NULL,'2024-10-14 12:49:05',1728910145,NULL),(2792029234,3285867,1,3907074,1,1,1,'S',1,0.99695,2951,951208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2933, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2951}}',608.935,183827278,3506440,NULL,'2024-05-07 13:33:19',1715088799,NULL),(3571420767,3285867,1,4180401,1,1,1,'A',1,0.992995,1471,985167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 2043, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2070}}',611.456,185531546,2443804,NULL,'2024-09-24 10:17:43',1727173063,NULL),(2862563720,3285867,1,4472962,1,1,1,'A',1,0.993326,1676,934308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1923, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1948}}',613.585,183985616,2337072,NULL,'2024-05-20 15:31:34',1716219094,NULL),(3293724485,3285867,1,3884333,1,1,1,'S',1,0.992036,2009,504148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1977, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2009}}',617.297,184943409,1647196,NULL,'2024-08-07 13:51:22',1723038682,NULL),(3586669893,3285867,1,4263291,1,1,1,'SH',1,0.996595,2056,1004879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2042, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2056}}',621.856,185563941,2480028,NULL,'2024-09-27 09:30:06',1727429406,NULL),(2792057555,3285867,1,4041736,1,1,1,'S',1,0.997529,2428,947370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2428}}',624.954,183827340,2816710,NULL,'2024-05-07 13:39:18',1715089158,NULL),(3537696013,3285867,1,3727744,1,1,1,'SH',1,0.988654,1939,1074093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1895, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1939}}',627.643,185460647,2605480,NULL,'2024-09-18 09:26:27',1726651587,NULL),(3599977291,3285867,1,3907988,1,1,1,'A',1,0.99293,963,924394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1768}}',628.638,185593430,2005832,NULL,'2024-09-29 12:54:47',1727614487,NULL),(3609895049,3285867,1,4469298,1,1,1,'A',1,0.994247,869,973617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1808, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1825}}',629.057,185615744,2117041,NULL,'2024-10-01 11:54:04',1727783644,NULL),(3599735205,3285867,1,1430505,1,1,1,'A',1,0.985478,1636,1001090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1756}}',629.73,185592907,2142707,NULL,'2024-09-29 12:05:54',1727611554,NULL),(3571504090,3285867,1,4158362,1,1,1,'SH',1,0.994813,2892,957868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2862, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2892}}',631.584,185531685,3547968,NULL,'2024-09-24 10:44:54',1727174694,NULL),(3587616735,3285867,1,4289635,1,1,1,'A',1,0.965608,659,919400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 2121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2268}}',638.196,185566149,2499990,NULL,'2024-09-27 13:28:39',1727443719,NULL),(2828521537,3285867,1,3859915,1,1,1,'S',1,0.992929,1697,983088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',641.53,183908822,2113748,NULL,'2024-05-14 10:16:33',1715681793,NULL),(3571514163,3285867,1,3826642,1,1,1,'SH',1,0.998679,1514,1007772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1514}}',642.188,185531705,2028890,NULL,'2024-09-24 10:48:05',1727174885,NULL),(2716842393,3285867,1,3953036,1,1,1,'S',1,0.992066,2773,932587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2729, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2773}}',661.273,183647775,3338890,NULL,'2024-04-23 08:19:51',1713860391,NULL),(3571454960,3285867,1,3907074,1,1,1,'SH',1,0.994917,2951,999606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2921, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2951}}',662.126,185531606,3626310,NULL,'2024-09-24 10:29:07',1727173747,NULL),(3571654668,3285867,1,4279950,1,1,1,'SH',1,0.995024,1909,958785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',666.749,185531987,2238402,NULL,'2024-09-24 11:29:55',1727177395,NULL),(2862706706,3285867,1,3825077,1,1,1,'S',1,0.991556,1658,933804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1658}}',673.337,183985991,1785500,NULL,'2024-05-20 16:00:06',1716220806,NULL),(3147062327,3285867,1,4041736,1,1,1,'SH',1,0.994852,2428,994289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2428}}',678.146,184623823,2910270,NULL,'2024-07-12 13:36:44',1720791404,NULL),(2881714746,3285867,1,889000,1,1,1,'S',1,0.977368,2386,984727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2278, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2386}}',680.366,184030584,3072388,NULL,'2024-05-24 10:45:21',1716547521,NULL),(3241004351,3285867,1,4597047,1,1,1,'S',1,0.994913,2654,999737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2627, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2654}}',683.42,184828415,3163518,NULL,'2024-07-29 12:22:59',1722255779,NULL),(3275918564,3285867,1,4405958,1,1,1,'S',1,0.992294,3309,937301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 3258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',730.446,184904725,3803890,NULL,'2024-08-04 12:29:24',1722774564,NULL),(1874102751,3300020,1,1773001,0,1,1,'D',1,0.600917,14,155048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 44}, \"maximum_statistics\": {\"great\": 109}}',0.467827,176339946,49150,NULL,'2022-12-20 21:28:37',1671571717,NULL),(1874118399,3300020,1,1775313,1,1,1,'D',1,0.590741,40,161376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 113}, \"maximum_statistics\": {\"great\": 270}}',0.577268,176340002,113658,NULL,'2022-12-20 21:32:25',1671571945,NULL),(1827644223,3300020,1,17907,0,1,1,'D',1,0.64794,34,240253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 128}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',1.54354,93640588,219800,NULL,'2013-09-20 22:30:56',1379716256,NULL),(1827841772,3300192,1,46804,0,1,1,'D',1,0.69181,40,222359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 134}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.67665,94868093,76268,NULL,'2013-10-04 07:37:17',1380872237,NULL),(1830595778,3300192,1,61285,0,1,1,'B',1,0.84,25,490772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',3.68172,107847296,149152,NULL,'2014-05-08 15:08:20',1399561700,NULL),(1827964506,3300192,1,131138,0,1,1,'C',1,0.718045,50,239428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 133}}',3.91572,95354349,89710,NULL,'2013-10-09 03:10:12',1381288212,NULL),(1830576557,3300192,1,181107,0,1,1,'C',1,0.767361,66,318050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 144}}',4.63315,107847155,75225,NULL,'2014-05-08 15:01:46',1399561306,NULL),(1830550692,3300192,1,34921,0,1,1,'C',1,0.728972,54,230723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 321}}',4.86001,107847815,122102,NULL,'2014-05-08 15:35:09',1399563309,NULL),(1827602910,3300192,1,234672,0,1,1,'C',1,0.715957,52,236887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 83, \"great\": 286}, \"maximum_statistics\": {\"great\": 470}}',5.09258,94213153,153115,NULL,'2013-09-27 05:51:52',1380261112,NULL),(1827827257,3300192,1,46629,0,1,1,'C',1,0.765244,44,292029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',6.05077,94867432,69544,NULL,'2013-10-04 07:26:11',1380871571,NULL),(1827647520,3300192,1,37917,0,1,1,'C',1,0.735294,38,258753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 238}}',6.65784,93425056,92806,NULL,'2013-09-18 16:16:22',1379520982,NULL),(1827698291,3300192,1,135989,0,1,1,'C',1,0.765957,94,299228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 224}, \"maximum_statistics\": {\"great\": 329}}',8.14706,93451816,138986,NULL,'2013-09-19 01:44:25',1379555065,NULL),(1827717199,3300192,1,188952,0,1,1,'C',1,0.778571,104,356383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 198}, \"maximum_statistics\": {\"great\": 280}}',8.41061,94212735,137164,NULL,'2013-09-27 05:41:39',1380260499,NULL),(1828197113,3300192,1,75173,0,1,1,'C',1,0.765403,45,317565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 211}}',9.9844,97474534,112952,NULL,'2013-10-31 16:53:31',1383238411,NULL),(1827840532,3300192,1,156766,0,1,1,'C',1,0.783972,189,381085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 384}, \"maximum_statistics\": {\"great\": 574}}',10.0132,94612707,335021,NULL,'2013-10-01 04:56:55',1380603415,NULL),(1831264964,3300192,1,354118,0,1,1,'A',1,0.9375,56,755177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',10.5993,108926266,189402,NULL,'2014-06-26 03:58:40',1403755120,NULL),(1838054032,3300192,1,97242,0,1,1,'C',1,0.797101,110,393258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',11.4137,121058749,151738,NULL,'2016-01-03 15:10:40',1451833840,NULL),(1829535350,3300192,1,54622,0,1,1,'A',1,0.928571,42,714626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',11.7729,106173790,214152,NULL,'2014-02-17 17:57:26',1392659846,NULL),(1828201287,3300192,1,233701,0,1,1,'C',1,0.783668,46,321570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',12.4082,97393611,119352,NULL,'2013-10-30 16:32:28',1383150748,NULL),(1829880070,3300192,1,108008,0,1,1,'B',1,0.878788,48,586533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',13.4187,106620646,132007,NULL,'2014-03-10 12:21:12',1394454072,NULL),(1827612878,3300192,1,48755,0,1,1,'C',1,0.778509,68,311692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 228}}',13.556,93646212,111496,NULL,'2013-09-21 00:25:03',1379723103,NULL),(1827779549,3300192,1,19675,0,1,1,'B',1,0.823529,89,380594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 4}}',13.9374,95001939,123100,NULL,'2013-10-05 10:35:24',1380969324,NULL),(1838009666,3300192,1,523457,0,1,1,'B',1,0.841463,155,477119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 246}}',14.0301,121059152,156074,NULL,'2016-01-03 15:34:46',1451835286,NULL),(1830595111,3300192,1,184374,0,1,1,'B',1,0.870968,68,508002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',14.3729,107847206,100019,NULL,'2014-05-08 15:04:08',1399561448,NULL),(1827576343,3300192,1,242000,0,1,1,'B',1,0.88587,71,563823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',14.6314,93276321,149082,NULL,'2013-09-16 23:21:57',1379373717,NULL),(1861035854,3300192,1,1933464,1,1,1,'B',1,0.853535,198,516811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',14.8213,156635473,161212,NULL,'2020-12-07 16:15:07',1607357707,NULL),(1827472873,3300192,1,230468,0,1,1,'B',1,0.898374,31,545226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',15.1322,93276787,106315,NULL,'2013-09-16 23:32:28',1379374348,NULL),(1827605327,3300192,1,215885,0,1,1,'B',1,0.859073,119,470725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 259}}',15.2416,93340329,132403,NULL,'2013-09-17 16:41:58',1379436118,NULL),(1828198355,3300192,1,233699,0,1,1,'B',1,0.864754,77,471318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',15.8756,97475587,112120,NULL,'2013-10-31 17:15:09',1383239709,NULL),(1828404054,3300192,1,53316,0,1,1,'C',1,0.792835,96,375761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 321}}',15.991,98817025,162552,NULL,'2013-11-15 05:01:11',1384491671,NULL),(1844186880,3300192,1,460846,1,1,1,'B',1,0.877729,67,456469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',16.1689,130703841,113172,NULL,'2017-05-17 04:48:40',1494996520,NULL),(1827639552,3300192,1,67321,0,1,1,'B',1,0.847222,60,462364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 216}}',16.5884,93527154,130360,NULL,'2013-09-19 18:08:24',1379614104,NULL),(1827659944,3300192,1,181617,0,1,1,'A',1,0.9375,107,715401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',16.8925,94223860,128759,NULL,'2013-09-27 09:16:33',1380273393,NULL),(1827616102,3300192,1,177324,0,1,1,'A',1,0.903448,44,546268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',16.9606,93339946,59776,NULL,'2013-09-17 16:36:33',1379435793,NULL),(1828201088,3300192,1,59490,0,1,1,'B',1,0.894928,60,581996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',17.1783,97476138,104209,NULL,'2013-10-31 17:24:52',1383240292,NULL),(1828266049,3300192,1,128908,0,1,1,'C',1,0.761784,267,365451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 74, \"great\": 385}, \"maximum_statistics\": {\"great\": 594}}',17.4334,98619795,345304,NULL,'2013-11-12 16:56:07',1384275367,NULL),(1837027191,3300192,1,31522,0,1,1,'C',1,0.793515,82,350073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 293}}',17.9039,119268718,115640,NULL,'2015-10-04 11:47:16',1443959236,NULL),(1838015337,3300192,1,135588,0,1,1,'S',1,0.959016,61,768187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',18.1659,120968019,149397,NULL,'2015-12-30 11:53:22',1451476402,NULL),(1838130802,3300192,1,215214,0,1,1,'A',1,0.919231,70,648526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',18.3432,121175145,134368,NULL,'2016-01-09 14:33:03',1452349983,NULL),(1827703908,3300192,1,114532,0,1,1,'B',1,0.826336,83,419164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 262}}',18.4721,94040743,125382,NULL,'2013-09-25 00:19:08',1380068348,NULL),(1829893844,3300192,1,135621,0,1,1,'A',1,0.946078,58,748599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',19.0937,106473943,139782,NULL,'2014-03-03 14:50:28',1393858228,NULL),(1828227228,3300192,1,161261,0,1,1,'C',1,0.762048,72,297887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 313}, \"maximum_statistics\": {\"great\": 498}}',19.2996,97145966,173444,NULL,'2013-10-27 14:02:54',1382882574,NULL),(1827635217,3300192,1,11517,0,1,1,'B',1,0.829498,161,458140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',19.4144,93423253,298622,NULL,'2013-09-18 15:57:02',1379519822,NULL),(1827613971,3300192,1,49032,0,1,1,'B',1,0.886207,87,466078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',19.4705,93340204,91922,NULL,'2013-09-17 16:40:05',1379436005,NULL),(1827616559,3300192,1,161259,0,1,1,'A',1,0.969697,86,791247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',19.7544,93365447,106696,NULL,'2013-09-18 02:54:46',1379472886,NULL),(1837995656,3300192,1,87044,0,1,1,'B',1,0.841991,126,462976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',20.0433,121058962,143352,NULL,'2016-01-03 15:22:35',1451834555,NULL),(1828219694,3300192,1,29042,0,1,1,'B',1,0.845161,85,429185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 310}}',20.6319,97392714,134253,NULL,'2013-10-30 16:18:16',1383149896,NULL),(1827670822,3300192,1,88074,0,1,1,'B',1,0.84375,123,464805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 208}}',20.6416,93452258,146446,NULL,'2013-09-19 01:51:37',1379555497,NULL),(1827690006,3300192,1,58448,0,1,1,'B',1,0.832335,98,445882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 375}, \"maximum_statistics\": {\"great\": 501}}',20.8479,94223425,310392,NULL,'2013-09-27 09:11:06',1380273066,NULL),(1828607645,3300192,1,78430,0,1,1,'B',1,0.863043,154,539562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',21.0816,100250675,171398,NULL,'2013-11-30 22:58:02',1385852282,NULL),(1837072445,3300192,1,247538,0,1,1,'A',1,0.945652,92,748240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',21.3518,119268974,139461,NULL,'2015-10-04 11:59:47',1443959987,NULL),(1827639950,3300192,1,240192,0,1,1,'B',1,0.865325,101,461130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 323}}',21.5142,93334387,161332,NULL,'2013-09-17 15:27:04',1379431624,NULL),(1831188958,3300192,1,57346,1,1,1,'S',1,0.96988,83,846376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',21.6444,108926089,259033,NULL,'2014-06-26 03:43:30',1403754210,NULL),(1876544296,3300192,1,517420,1,1,1,'A',1,0.930657,137,696155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',21.8249,179849623,144598,NULL,'2023-07-15 11:12:13',1689419533,NULL),(1852658118,3300192,1,54192,0,1,1,'A',1,0.957143,56,633424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',21.9296,143710808,82235,NULL,'2019-04-13 06:44:34',1555137874,NULL),(1829636844,3300192,1,210705,0,1,1,'S',1,0.975904,83,826967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',22.0506,106173533,176816,NULL,'2014-02-17 17:39:54',1392658794,NULL),(1828262567,3300192,1,169398,0,1,1,'C',1,0.769455,106,330116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 326}, \"maximum_statistics\": {\"great\": 514}}',22.1005,98620081,208310,NULL,'2013-11-12 17:01:12',1384275672,NULL),(1837049806,3300192,1,66999,0,1,1,'A',1,0.957547,95,726730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',22.1989,119268875,116450,NULL,'2015-10-04 11:55:00',1443959700,NULL),(1828128264,3300192,1,124359,0,1,1,'B',1,0.878049,169,540374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 287}}',22.3068,97475815,205344,NULL,'2013-10-31 17:19:24',1383239964,NULL),(1876580254,3300192,1,1176115,1,1,1,'S',1,0.994681,94,896688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',22.4927,179849873,148049,NULL,'2023-07-15 11:31:30',1689420690,NULL),(1829714953,3300192,1,122730,0,1,1,'B',1,0.879377,153,543043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',22.4929,106451543,179273,NULL,'2014-03-02 13:29:19',1393766959,NULL),(1831001847,3300192,1,48060,0,1,1,'A',1,0.973214,86,759189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',22.5264,108592365,100646,NULL,'2014-06-11 04:05:33',1402459533,NULL),(1829634895,3300192,1,151247,0,1,1,'A',1,0.966981,98,803452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',22.6111,106173561,172083,NULL,'2014-02-17 17:42:14',1392658934,NULL),(1828176157,3300192,1,110259,0,1,1,'B',1,0.872517,140,510933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 302}}',22.6485,97393056,225188,NULL,'2013-10-30 16:23:02',1383150182,NULL),(1828327372,3300192,1,58554,0,1,1,'C',1,0.79052,104,360873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 327}}',22.6944,98618991,160810,NULL,'2013-11-12 16:41:31',1384274491,NULL),(1848871776,3300192,1,240255,0,1,1,'A',1,0.935088,254,725701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 285}}',23.2103,138043245,312511,NULL,'2018-06-02 15:02:10',1527951730,NULL),(1837079540,3300192,1,153,0,1,1,'A',1,0.917453,211,743998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',23.9337,119560862,355650,NULL,'2015-10-20 14:45:56',1445352356,NULL),(1861055660,3300192,1,106346,1,1,1,'S',1,0.991803,61,850316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',23.934,156724227,113245,NULL,'2020-12-10 14:23:10',1607610190,NULL),(1855479690,3300192,1,163977,1,1,1,'B',1,0.845095,372,475646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',24.0951,147938535,456452,NULL,'2019-12-31 15:15:09',1577805309,NULL),(1829706766,3300192,1,165200,0,1,1,'A',1,0.950382,123,703534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',24.8181,106450708,197361,NULL,'2014-03-02 12:55:03',1393764903,NULL),(1844093644,3300192,1,95233,1,1,1,'A',1,0.906404,92,588315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',24.832,130584769,135904,NULL,'2017-05-10 17:29:16',1494437356,NULL),(1827733133,3300192,1,32336,0,1,1,'B',1,0.836792,204,478310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 530}}',25.2901,94612499,498970,NULL,'2013-10-01 04:52:23',1380603143,NULL),(1837997005,3300192,1,166841,0,1,1,'B',1,0.886047,140,579175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 215}}',25.8321,120967577,190192,NULL,'2015-12-30 11:30:05',1451475005,NULL),(1830139979,3300192,1,133677,0,1,1,'S',1,0.955882,136,760264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',25.8872,107030570,198554,NULL,'2014-03-29 16:36:51',1396111011,NULL),(1828517600,3300192,1,126266,0,1,1,'S',1,0.985148,101,795372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',25.9432,100296635,59581,NULL,'2013-12-01 09:20:33',1385889633,NULL),(1837154539,3300192,1,31472,0,1,1,'A',1,0.927083,192,711730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 11}}',25.9801,119561330,379996,NULL,'2015-10-20 15:07:06',1445353626,NULL),(1838164129,3300192,1,704866,1,1,1,'S',1,0.959119,159,766144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',26.051,121151005,135036,NULL,'2016-01-08 13:52:59',1452261179,NULL),(1827873667,3300192,1,161260,0,1,1,'A',1,0.942623,159,715921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 183}}',26.0669,95276268,140426,NULL,'2013-10-08 04:54:33',1381208073,NULL),(1828256741,3300192,1,103183,0,1,1,'C',1,0.798489,131,385375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 397}}',26.1977,98619083,194082,NULL,'2013-11-12 16:43:13',1384274593,NULL),(1828155708,3300192,1,53317,0,1,1,'A',1,0.945161,74,669229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',26.2756,97475280,129238,NULL,'2013-10-31 17:08:52',1383239332,NULL),(1844570830,3300192,1,984293,1,1,1,'B',1,0.883886,190,604363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',26.7918,131231564,188190,NULL,'2017-06-14 19:06:52',1497467212,NULL),(1836952035,3300192,1,152,0,1,1,'B',1,0.888268,248,659819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',26.93,119302441,500260,NULL,'2015-10-06 14:28:00',1444141680,NULL),(1837847971,3300192,1,121509,0,1,1,'A',1,0.924699,150,653788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',27.0125,120773999,184711,NULL,'2015-12-21 15:27:25',1450711645,NULL),(1829558008,3300192,1,117009,0,1,1,'A',1,0.949704,103,766848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',27.0222,106173821,127568,NULL,'2014-02-17 17:59:54',1392659994,NULL),(1844507998,3300192,1,1179256,0,1,1,'B',1,0.883427,250,587015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 356}}',27.4749,131225939,239156,NULL,'2017-06-14 13:03:55',1497445435,NULL),(1836986591,3300192,1,180428,0,1,1,'B',1,0.87152,133,528385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 467}}',27.5412,119420664,324510,NULL,'2015-10-13 07:38:56',1444721936,NULL),(1838116857,3300192,1,127647,0,1,1,'A',1,0.939286,119,659134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',27.5542,121173992,165796,NULL,'2016-01-09 13:49:38',1452347378,NULL),(1827630025,3300192,1,98600,0,1,1,'B',1,0.877805,91,508312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 401}}',27.5967,93366342,191406,NULL,'2013-09-18 03:14:45',1379474085,NULL),(1861160405,3300192,1,1037801,1,1,1,'A',1,0.909692,190,672693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',27.6036,156724361,165664,NULL,'2020-12-10 14:28:02',1607610482,NULL),(1828122292,3300192,1,48616,0,1,1,'B',1,0.882857,158,590978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',28.0344,97476021,152222,NULL,'2013-10-31 17:22:57',1383240177,NULL),(1828166861,3300192,1,130790,0,1,1,'B',1,0.866071,130,518989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',28.071,97474253,176018,NULL,'2013-10-31 16:48:50',1383238130,NULL),(1832819961,3300192,1,31536,0,1,1,'S',1,0.964286,182,760258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',28.1585,111389140,136842,NULL,'2014-10-20 03:41:43',1413776503,NULL),(1830932489,3300192,1,57979,0,1,1,'S',1,0.993103,145,892730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',28.2812,108592121,220248,NULL,'2014-06-11 03:40:48',1402458048,NULL),(1827688372,3300192,1,26651,0,1,1,'A',1,0.92,133,709436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',28.8792,93334654,124840,NULL,'2013-09-17 15:29:48',1379431788,NULL),(1838126594,3300192,1,168368,0,1,1,'B',1,0.896714,93,588236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 213}}',28.9956,121174949,164698,NULL,'2016-01-09 14:25:28',1452349528,NULL),(1844180209,3300192,1,354119,0,1,1,'A',1,0.912109,158,651600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 256}}',29.2814,130703869,198830,NULL,'2017-05-17 04:52:09',1494996729,NULL),(1844459303,3300192,1,144615,0,1,1,'A',1,0.9175,169,649534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',29.2817,131093259,188975,NULL,'2017-06-07 07:50:51',1496821851,NULL),(1831054617,3300192,1,398012,0,1,1,'A',1,0.973684,126,790894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',29.5707,108562288,134341,NULL,'2014-06-09 12:55:29',1402318529,NULL),(1838013950,3300192,1,57168,0,1,1,'A',1,0.908482,150,626125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 224}}',29.9797,120967656,171963,NULL,'2015-12-30 11:33:49',1451475229,NULL),(1829869651,3300192,1,130688,0,1,1,'S',1,0.981818,110,828462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',30.1398,106624752,160675,NULL,'2014-03-10 15:42:52',1394466172,NULL),(1828495666,3300192,1,121909,0,1,1,'A',1,0.965517,102,768017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',30.3686,100296378,156722,NULL,'2013-12-01 09:17:28',1385889448,NULL),(1830038992,3300192,1,90510,0,1,1,'S',1,0.986014,143,795355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',30.3924,107030672,110798,NULL,'2014-03-29 16:41:55',1396111315,NULL),(1831190100,3300192,1,37280,0,1,1,'A',1,0.940529,75,658305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 227}}',30.5433,108926045,256014,NULL,'2014-06-26 03:40:01',1403754001,NULL),(1828590239,3300192,1,110417,0,1,1,'A',1,0.935841,226,715463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',30.6953,100295924,368141,NULL,'2013-12-01 09:11:45',1385889105,NULL),(1861041537,3300192,1,2618374,1,1,1,'B',1,0.898413,133,554711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 315}}',30.7841,156635593,173733,NULL,'2020-12-07 16:19:26',1607357966,NULL),(1828609978,3300192,1,114533,0,1,1,'A',1,0.920792,146,663650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 202}}',31.3348,100250192,142863,NULL,'2013-11-30 22:48:00',1385851680,NULL),(1828345889,3300192,1,96735,0,1,1,'C',1,0.77027,98,337645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',31.4054,98619906,203278,NULL,'2013-11-12 16:58:06',1384275486,NULL),(1829871724,3300192,1,131118,0,1,1,'S',1,0.973684,95,738320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',31.4575,106553479,88574,NULL,'2014-03-07 16:12:10',1394208730,NULL),(1829991790,3300192,1,215058,0,1,1,'A',1,0.931122,138,683308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',31.5199,106833512,185435,NULL,'2014-03-20 18:17:28',1395339448,NULL),(1844120743,3300192,1,1251246,1,1,1,'A',1,0.903704,80,529552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',31.5703,130584705,128681,NULL,'2017-05-10 17:24:32',1494437072,NULL),(1861121373,3300192,1,1280166,1,1,1,'A',1,0.948598,123,682760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',31.6436,156726456,171133,NULL,'2020-12-10 15:38:31',1607614711,NULL),(1827697424,3300192,1,59247,0,1,1,'A',1,0.924479,150,628314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',32.0188,94040791,153049,NULL,'2013-09-25 00:20:51',1380068451,NULL),(1827702611,3300192,1,154556,0,1,1,'A',1,0.933071,119,670805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',32.0252,93366150,311919,NULL,'2013-09-18 03:10:22',1379473822,NULL),(1837851643,3300192,1,123528,0,1,1,'S',1,0.967742,155,756764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',32.3606,120773518,191588,NULL,'2015-12-21 15:03:04',1450710184,NULL),(1828564165,3300192,1,232500,0,1,1,'A',1,0.949664,149,756219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',32.5636,100187769,157883,NULL,'2013-11-30 09:45:06',1385804706,NULL),(1828125124,3300192,1,98285,0,1,1,'A',1,0.931193,158,666274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',32.6439,97475371,157656,NULL,'2013-10-31 17:10:51',1383239451,NULL),(1844092889,3300192,1,50444,1,1,1,'A',1,0.94,87,682035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',32.8524,130599809,131330,NULL,'2017-05-11 15:36:51',1494517011,NULL),(1829786002,3300192,1,1361,0,1,1,'A',1,0.935811,148,727189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',32.8847,106463991,120466,NULL,'2014-03-03 04:40:52',1393821652,NULL),(1837004571,3300192,1,155878,0,1,1,'B',1,0.868381,209,523788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 512}, \"maximum_statistics\": {\"great\": 661}}',33.0869,119269119,442722,NULL,'2015-10-04 12:07:52',1443960472,NULL),(1827681413,3300192,1,169564,0,1,1,'B',1,0.873717,117,509597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 487}}',33.4271,93646508,261990,NULL,'2013-09-21 00:30:52',1379723452,NULL),(1828160515,3300192,1,183488,0,1,1,'A',1,0.951087,100,681549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',33.4777,97474799,130494,NULL,'2013-10-31 16:59:01',1383238741,NULL),(1828913659,3300192,1,134048,0,1,1,'A',1,0.949468,188,746657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',34.335,102388077,173748,NULL,'2013-12-23 10:56:37',1387796197,NULL),(1828376446,3300192,1,240732,0,1,1,'B',1,0.884956,226,655744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 174}, \"maximum_statistics\": {\"great\": 226}}',34.4198,99037355,199270,NULL,'2013-11-17 04:28:23',1384662503,NULL),(1830004103,3300192,1,187590,0,1,1,'A',1,0.958445,135,642843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',34.7591,106833441,291239,NULL,'2014-03-20 18:12:49',1395339169,NULL),(1838069864,3300192,1,39524,0,1,1,'A',1,0.933649,108,656449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',34.7599,120968107,161032,NULL,'2015-12-30 11:57:25',1451476645,NULL),(1827831026,3300192,1,117309,0,1,1,'A',1,0.920455,122,668372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',35.5251,95002185,203936,NULL,'2013-10-05 10:37:57',1380969477,NULL),(1828112140,3300192,1,140904,0,1,1,'B',1,0.832895,136,439866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 380}}',35.854,97145484,196544,NULL,'2013-10-27 13:58:42',1382882322,NULL),(1844171107,3300192,1,259861,1,1,1,'A',1,0.941919,185,731077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',36.2515,130643210,178784,NULL,'2017-05-13 16:59:52',1494694792,NULL),(1829981159,3300192,1,210558,0,1,1,'A',1,0.945205,76,675180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',36.7815,106833618,150018,NULL,'2014-03-20 18:24:31',1395339871,NULL),(1831001624,3300192,1,166449,0,1,1,'A',1,0.914716,227,660889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',36.977,108562214,216284,NULL,'2014-06-09 12:52:48',1402318368,NULL),(1832539925,3300192,1,453094,0,1,1,'S',1,0.958537,205,805758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',37.6663,111035077,212316,NULL,'2014-10-01 13:40:37',1412170837,NULL),(1829627157,3300192,1,30632,0,1,1,'A',1,0.912791,150,594373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 430}}',37.8545,106073372,261390,NULL,'2014-02-13 08:38:11',1392280691,NULL),(1861077271,3300192,1,131209,1,1,1,'S',1,0.958333,168,819384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',37.9755,156727581,167452,NULL,'2020-12-10 16:21:32',1607617292,NULL),(1828167010,3300192,1,150730,0,1,1,'A',1,0.955959,130,722233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',37.9989,97393195,166079,NULL,'2013-10-30 16:25:21',1383150321,NULL),(1827954455,3300192,1,75739,0,1,1,'A',1,0.901288,130,617684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',38.3927,95276375,198500,NULL,'2013-10-08 04:57:08',1381208228,NULL),(1844555332,3300192,1,203625,0,1,1,'A',1,0.931767,263,679650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 447}}',38.464,131226590,447835,NULL,'2017-06-14 13:40:00',1497447600,NULL),(1844122240,3300192,1,1256370,0,1,1,'A',1,0.938298,163,668564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',38.6688,130594346,169853,NULL,'2017-05-11 09:59:04',1494496744,NULL),(1831005975,3300192,1,405856,0,1,1,'S',1,0.955,200,756277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 200}}',38.6701,108438437,198496,NULL,'2014-06-04 07:16:29',1401866189,NULL),(1837990806,3300192,1,50408,0,1,1,'S',1,0.969799,149,802675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',38.7696,120967832,184212,NULL,'2015-12-30 11:43:40',1451475820,NULL),(1827692709,3300192,1,26730,0,1,1,'A',1,0.909308,344,683229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',38.8464,94223093,367888,NULL,'2013-09-27 09:06:53',1380272813,NULL),(1861121807,3300192,1,2196546,1,1,1,'A',1,0.940385,72,630854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',39.0363,156727074,132086,NULL,'2020-12-10 16:02:30',1607616150,NULL),(1844568456,3300192,1,1071126,1,1,1,'S',1,0.963768,207,810948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',39.7836,131226131,185946,NULL,'2017-06-14 13:14:42',1497446082,NULL),(1829904771,3300192,1,242003,0,1,1,'A',1,0.940476,161,636578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',39.8101,106833284,193932,NULL,'2014-03-20 18:02:07',1395338527,NULL),(1837882514,3300192,1,332921,1,1,1,'A',1,0.926887,212,698278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',39.9698,120774062,209816,NULL,'2015-12-21 15:29:54',1450711794,NULL),(1828581196,3300192,1,44021,0,1,1,'S',1,0.955319,235,791306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',39.9795,100296918,182262,NULL,'2013-12-01 09:24:07',1385889847,NULL),(1830119019,3300192,1,187406,0,1,1,'S',1,0.970588,170,809247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',40.2628,107030096,166532,NULL,'2014-03-29 16:14:25',1396109665,NULL),(1844549368,3300192,1,471239,1,1,1,'S',1,0.953883,206,792013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',40.6227,131226345,221670,NULL,'2017-06-14 13:26:07',1497446767,NULL),(1828549628,3300192,1,39152,0,1,1,'A',1,0.96875,313,757438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',40.6436,100295578,294338,NULL,'2013-12-01 09:07:42',1385888862,NULL),(1828295990,3300192,1,89174,0,1,1,'B',1,0.822404,77,411037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',40.7977,98618092,180318,NULL,'2013-11-12 16:27:22',1384273642,NULL),(1837074648,3300192,1,251970,0,1,1,'S',1,0.977612,201,840399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',40.9817,119327814,204064,NULL,'2015-10-08 09:46:50',1444297610,NULL),(1830550674,3300192,1,34920,0,1,1,'B',1,0.899504,359,616571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',41.0255,107847885,444689,NULL,'2014-05-08 15:38:34',1399563514,NULL),(1828169358,3300192,1,19773,0,1,1,'A',1,0.945614,264,781603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',41.3368,97474122,388730,NULL,'2013-10-31 16:46:31',1383237991,NULL),(1830854459,3300192,1,400142,1,1,1,'S',1,0.969849,199,820618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',41.3813,108353551,242240,NULL,'2014-05-31 13:59:21',1401544761,NULL),(1828231198,3300192,1,161709,0,1,1,'S',1,0.984848,132,818931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',41.449,97475699,157506,NULL,'2013-10-31 17:17:09',1383239829,NULL),(1830632713,3300192,1,395954,0,1,1,'S',1,0.956522,230,780823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',41.7389,107864350,191236,NULL,'2014-05-09 13:56:29',1399643789,NULL),(1838003554,3300192,1,455310,1,1,1,'A',1,0.946058,131,689008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',41.8043,121059020,185072,NULL,'2016-01-03 15:26:16',1451834776,NULL),(1828149837,3300192,1,181537,0,1,1,'A',1,0.938872,160,684674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',41.8467,97475183,202996,NULL,'2013-10-31 17:06:56',1383239216,NULL),(1838075854,3300192,1,282344,1,1,1,'A',1,0.91691,251,653744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',41.8636,121058541,318413,NULL,'2016-01-03 14:58:44',1451833124,NULL),(1829193232,3300192,1,41082,0,1,1,'S',1,0.954717,265,740740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 265}}',41.9485,104244747,262812,NULL,'2014-01-12 07:19:45',1389511185,NULL),(1831225967,3300192,1,375899,0,1,1,'S',1,0.983412,211,825945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',42.0767,108926117,213418,NULL,'2014-06-26 03:45:47',1403754347,NULL),(1827665759,3300192,1,22208,0,1,1,'S',1,0.96438,379,797516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 379}}',42.3358,94212404,377250,NULL,'2013-09-27 05:33:34',1380260014,NULL),(1837012212,3300192,1,606165,1,1,1,'S',1,0.972906,203,822916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',42.4802,119296433,209221,NULL,'2015-10-06 05:57:09',1444111029,NULL),(1828119763,3300192,1,48092,0,1,1,'A',1,0.928571,250,721516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',42.8752,97392900,285660,NULL,'2013-10-30 16:20:45',1383150045,NULL),(1828215322,3300192,1,60857,0,1,1,'A',1,0.92803,132,656358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',43.019,97475911,164188,NULL,'2013-10-31 17:21:12',1383240072,NULL),(1837054460,3300192,1,204857,0,1,1,'A',1,0.938424,116,667106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',43.6007,119327474,161629,NULL,'2015-10-08 09:18:21',1444295901,NULL),(1829829438,3300192,1,181647,0,1,1,'S',1,0.987654,243,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',43.8693,106651651,232200,NULL,'2014-03-12 06:34:52',1394606092,NULL),(1829918483,3300192,1,244040,0,1,1,'S',1,0.986772,189,877656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',44.0951,106833482,199564,NULL,'2014-03-20 18:15:16',1395339316,NULL),(1830953152,3300192,1,61226,0,1,1,'S',1,0.975225,222,820247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',44.4291,108592147,238296,NULL,'2014-06-11 03:43:08',1402458188,NULL),(1838215346,3300192,1,672493,1,1,1,'S',1,0.957364,258,787894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 258}}',44.4314,121174654,227056,NULL,'2016-01-09 14:14:32',1452348872,NULL),(1830673926,3300192,1,54867,0,1,1,'A',1,0.915,352,706505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 400}}',44.5661,108152133,370540,NULL,'2014-05-23 04:53:20',1400820800,NULL),(1830942955,3300192,1,3400,0,1,1,'A',1,0.920455,394,637240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',45.195,108562131,509650,NULL,'2014-06-09 12:49:25',1402318165,NULL),(1828220890,3300192,1,95540,0,1,1,'A',1,0.935556,225,753516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',45.4495,97394119,236478,NULL,'2013-10-30 16:41:00',1383151260,NULL),(1830850636,3300192,1,109043,0,1,1,'S',1,0.958763,194,823035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',45.7834,108353604,183506,NULL,'2014-05-31 14:01:23',1401544883,NULL),(1829926525,3300192,1,92385,0,1,1,'A',1,0.940426,235,751852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',46.2429,106833227,254220,NULL,'2014-03-20 17:57:50',1395338270,NULL),(1831217222,3300192,1,310541,0,1,1,'B',1,0.87538,285,596363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 658}}',46.3526,108906031,570682,NULL,'2014-06-25 03:24:16',1403666656,NULL),(1829529164,3300192,1,110260,0,1,1,'S',1,0.975728,206,822654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',46.3527,106173407,223064,NULL,'2014-02-17 17:29:20',1392658160,NULL),(1861062766,3300192,1,2090848,0,1,1,'A',1,0.945652,230,769764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',46.6827,156726658,194562,NULL,'2020-12-10 15:46:00',1607615160,NULL),(1829868214,3300192,1,312069,0,1,1,'S',1,0.984211,190,842975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',46.809,106482922,216612,NULL,'2014-03-04 03:53:34',1393905214,NULL),(1830955105,3300192,1,310670,0,1,1,'S',1,0.950185,542,815952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 488}, \"maximum_statistics\": {\"great\": 542}}',47.1637,108573426,513857,NULL,'2014-06-10 04:11:16',1402373476,NULL),(1827659841,3300192,1,148831,0,1,1,'B',1,0.890675,127,562327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 510}, \"maximum_statistics\": {\"great\": 622}}',47.2131,94222467,418942,NULL,'2013-09-27 08:57:11',1380272231,NULL),(1829830581,3300192,1,97603,0,1,1,'A',1,0.962644,96,718983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',47.349,106473654,166919,NULL,'2014-03-03 14:37:51',1393857471,NULL),(1848914740,3300192,1,35565,1,1,1,'S',1,0.988304,171,850756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',47.6927,138042645,163242,NULL,'2018-06-02 14:39:45',1527950385,NULL),(1831198349,3300192,1,150058,0,1,1,'S',1,0.968635,271,812489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',47.791,108971295,228738,NULL,'2014-06-28 06:56:15',1403938575,NULL),(1831198995,3300192,1,39402,1,1,1,'S',1,0.986702,188,882101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',47.8528,108925888,185469,NULL,'2014-06-26 03:24:45',1403753085,NULL),(1827627011,3300192,1,178140,0,1,1,'S',1,0.969432,229,814073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',48.084,93451171,187214,NULL,'2013-09-19 01:34:01',1379554441,NULL),(1828216584,3300192,1,137989,0,1,1,'S',1,0.977273,176,807004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',48.4192,97475088,186616,NULL,'2013-10-31 17:04:55',1383239095,NULL),(1830145127,3300192,1,134302,0,1,1,'A',1,0.958484,146,706224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',49.7554,107030483,194612,NULL,'2014-03-29 16:32:37',1396110757,NULL),(1829205669,3300192,1,139409,0,1,1,'A',1,0.954128,308,768818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 327}}',50.8415,104243215,289658,NULL,'2014-01-12 07:00:57',1389510057,NULL),(1837029673,3300192,1,677240,1,1,1,'S',1,0.958333,312,790175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',51.4138,119296094,255200,NULL,'2015-10-06 05:16:24',1444108584,NULL),(1836978888,3300192,1,745346,1,1,1,'A',1,0.953192,209,768935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',51.44,119300876,197476,NULL,'2015-10-06 12:51:22',1444135882,NULL),(1829716689,3300192,1,318098,0,1,1,'S',1,0.965116,258,811298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',52.1924,106265078,223670,NULL,'2014-02-22 09:26:49',1393061209,NULL),(1828345292,3300192,1,122040,0,1,1,'B',1,0.857301,190,497109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 452}}',52.4246,98619432,262300,NULL,'2013-11-12 16:49:54',1384274994,NULL),(1828354560,3300192,1,46805,0,1,1,'B',1,0.862573,306,597429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',54.5117,98617925,304574,NULL,'2013-11-12 16:24:30',1384273470,NULL),(1837011179,3300192,1,158496,0,1,1,'S',1,0.98467,424,834793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',54.733,119420609,494476,NULL,'2015-10-13 07:34:49',1444721689,NULL),(1828241034,3300192,1,99541,0,1,1,'B',1,0.868209,232,544995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 394}, \"maximum_statistics\": {\"great\": 497}}',56.1202,98619325,317458,NULL,'2013-11-12 16:47:57',1384274877,NULL),(1830596465,3300192,1,184518,0,1,1,'A',1,0.964401,200,770113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',58.2088,107847256,245508,NULL,'2014-05-08 15:06:13',1399561573,NULL),(1830643285,3300192,1,397477,0,1,1,'A',1,0.964286,190,777808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 294}}',61.3477,107807482,268092,NULL,'2014-05-06 10:51:35',1399373495,NULL),(1828351834,3300192,1,222208,0,1,1,'B',1,0.887636,183,558026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 972}, \"maximum_statistics\": {\"great\": 1197}}',78.0571,98618839,771732,NULL,'2013-11-12 16:39:08',1384274348,NULL),(1827610505,3301054,1,80916,0,1,1,'D',1,0.274468,6,100439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 145, \"great\": 39}, \"maximum_statistics\": {\"great\": 235}}',0.001043,93483837,251820,NULL,'2013-09-19 09:45:02',1379583902,NULL),(1833328358,3301054,1,32816,0,1,1,'D',1,0.401487,14,75638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 123, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',0.026484,112261486,90570,NULL,'2014-12-08 14:06:53',1418047613,NULL),(1833296473,3301054,1,178762,0,1,1,'D',1,0.531414,24,198914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',0.165136,112258971,179289,NULL,'2014-12-08 11:37:31',1418038651,NULL),(1833289343,3301054,1,269811,0,1,1,'D',1,0.537879,14,79265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 53}, \"maximum_statistics\": {\"great\": 132}}',0.180533,112274429,23612,NULL,'2014-12-09 10:48:42',1418122122,NULL),(1833290787,3301054,1,48274,0,1,1,'D',1,0.553303,28,123389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 181, \"great\": 252}, \"maximum_statistics\": {\"great\": 666}}',0.628481,112375581,204546,NULL,'2014-12-14 14:10:03',1418566203,NULL),(1833332264,3301054,1,136586,0,1,1,'C',1,0.709091,47,291108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 58, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',2.00478,112319729,95036,NULL,'2014-12-12 02:17:48',1418350668,NULL),(2574387154,3301054,1,1442771,1,1,1,'C',1,0.739583,47,382146,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52, \"ignore_hit\": 46, \"ignore_miss\": 51, \"large_bonus\": 30, \"small_bonus\": 245}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',2.33434,NULL,0,'2024-03-27 06:13:52','2024-03-27 06:15:29',1711520129,7476),(1833295207,3301054,1,49498,0,1,1,'C',1,0.718966,45,331022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',3.08895,112308405,204735,NULL,'2014-12-11 11:33:42',1418297622,NULL),(1837052017,3301054,1,38125,0,1,1,'C',1,0.765,58,405288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',5.34596,119422075,66756,NULL,'2015-10-13 09:59:49',1444730389,NULL),(1841016279,3301054,1,80987,0,1,1,'B',1,0.880952,26,591777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',6.25602,125741987,204499,NULL,'2016-08-12 13:45:13',1471009513,NULL),(1837027172,3301054,1,162664,0,1,1,'B',1,0.874233,59,566422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',9.34353,119404343,197683,NULL,'2015-10-12 05:49:33',1444628973,NULL),(1837127768,3301054,1,126956,0,1,1,'B',1,0.876582,108,555204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',12.4025,119438997,133747,NULL,'2015-10-14 11:03:33',1444820613,NULL),(1841011453,3301054,1,78464,0,1,1,'A',1,0.946429,84,658694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',14.7843,125741898,59562,NULL,'2016-08-12 13:40:20',1471009220,NULL),(1833328070,3301054,1,136092,0,1,1,'B',1,0.880383,111,552528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',20.9984,112325808,132419,NULL,'2014-12-12 11:26:38',1418383598,NULL),(1833242718,3301054,1,334081,0,1,1,'A',1,0.90239,79,571038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 419, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 502}}',31.424,112325651,298448,NULL,'2014-12-12 11:17:30',1418383050,NULL),(1833295102,3301054,1,240192,0,1,1,'A',1,0.939628,303,722019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 323}}',51.3668,112325520,305136,NULL,'2014-12-12 11:08:57',1418382537,NULL),(1832425122,3306858,1,190372,0,1,1,'D',1,0.478261,9,148661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 23}, \"maximum_statistics\": {\"great\": 69}}',0.049469,110780610,69510,NULL,'2014-09-17 16:54:11',1410972851,NULL),(1828727693,3306858,1,285122,0,1,1,'D',1,0.688088,50,203969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 181}, \"maximum_statistics\": {\"great\": 319}}',3.18889,101335310,87003,NULL,'2013-12-12 19:08:45',1386875325,NULL),(1827709780,3306858,1,268952,0,1,1,'B',1,0.819048,22,377250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',5.45153,93687886,71519,NULL,'2013-09-21 08:35:28',1379752528,NULL),(1844545428,3306858,1,469419,0,1,1,'B',1,0.808511,47,423111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',5.47155,131326195,62026,NULL,'2017-06-19 14:52:50',1497883970,NULL),(1828019921,3306858,1,200746,0,1,1,'C',1,0.751534,50,287899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 216}, \"maximum_statistics\": {\"great\": 326}}',7.16504,96824459,109094,NULL,'2013-10-24 15:05:15',1382627115,NULL),(1834707459,3306858,1,519272,0,1,1,'C',1,0.742147,78,274171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 238}, \"maximum_statistics\": {\"great\": 382}}',8.34039,115609910,131398,NULL,'2015-04-04 17:03:12',1428166992,NULL),(1844634861,3306858,1,664472,0,1,1,'B',1,0.806569,27,371366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',8.71177,131344749,51585,NULL,'2017-06-20 15:31:48',1497972708,NULL),(1844580547,3306858,1,729927,0,1,1,'B',1,0.807692,49,425487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',8.8582,131343881,134515,NULL,'2017-06-20 14:43:34',1497969814,NULL),(1827983900,3306858,1,238438,0,1,1,'C',1,0.763393,74,301170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 233}, \"maximum_statistics\": {\"great\": 336}}',8.87883,96161008,112862,NULL,'2013-10-17 17:28:06',1382030886,NULL),(1827901025,3306858,1,287049,0,1,1,'C',1,0.729306,49,253001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 55, \"great\": 260}, \"maximum_statistics\": {\"great\": 447}}',9.12689,95598446,142560,NULL,'2013-10-11 16:56:37',1381510597,NULL),(1841216676,3306858,1,694421,1,1,1,'C',1,0.774148,55,315524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 244}, \"maximum_statistics\": {\"great\": 352}}',9.20103,126075288,115626,NULL,'2016-08-29 11:54:17',1472471657,NULL),(1828072214,3306858,1,58614,0,1,1,'C',1,0.769625,58,317735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 293}}',9.20236,96161321,106134,NULL,'2013-10-17 17:34:53',1382031293,NULL),(1827937028,3306858,1,204857,0,1,1,'B',1,0.820197,39,359381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',10.2469,95584228,92833,NULL,'2013-10-11 14:39:28',1381502368,NULL),(1844627950,3306858,1,311717,0,1,1,'B',1,0.839713,69,475304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 164, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 209}}',10.3337,131344378,160070,NULL,'2017-06-20 15:10:38',1497971438,NULL),(1844561450,3306858,1,485433,0,1,1,'C',1,0.786667,79,353609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 210, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 300}}',10.567,131344288,141392,NULL,'2017-06-20 15:04:57',1497971097,NULL),(1830417529,3306858,1,244538,0,1,1,'C',1,0.71831,74,251588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 284}}',10.625,107683765,98004,NULL,'2014-04-30 14:57:36',1398869856,NULL),(1827958487,3306858,1,209496,0,1,1,'B',1,0.851515,82,487981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',10.7476,95632637,110102,NULL,'2013-10-12 03:37:01',1381549021,NULL),(1844863464,3306858,1,1310280,0,1,1,'B',1,0.818713,39,387452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',10.8135,131738532,70488,NULL,'2017-07-11 13:51:58',1499781118,NULL),(1827935811,3306858,1,26082,0,1,1,'B',1,0.813688,101,388411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 263}}',11.5811,95574906,127052,NULL,'2013-10-11 13:23:34',1381497814,NULL),(1828830604,3306858,1,198004,0,1,1,'C',1,0.79288,64,344741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 222}, \"maximum_statistics\": {\"great\": 309}}',12.4446,101782308,114864,NULL,'2013-12-17 08:05:40',1387267540,NULL),(1827628367,3306858,1,273774,0,1,1,'A',1,0.913043,35,596346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',13.1322,93943254,80640,NULL,'2013-09-23 16:04:28',1379952268,NULL),(1827927738,3306858,1,202234,0,1,1,'B',1,0.852941,53,468611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',13.4904,95494579,116936,NULL,'2013-10-10 14:05:44',1381413944,NULL),(1827874337,3306858,1,284819,0,1,1,'B',1,0.857778,49,419960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',13.5314,95511912,96797,NULL,'2013-10-10 17:56:47',1381427807,NULL),(1844528833,3306858,1,1262335,0,1,1,'B',1,0.840351,71,415775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',14.4017,131326480,116820,NULL,'2017-06-19 15:06:54',1497884814,NULL),(1827860956,3306858,1,268953,0,1,1,'B',1,0.85446,75,462730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 213}}',14.4081,95542847,129817,NULL,'2013-10-11 07:19:02',1381475942,NULL),(1831459177,3306858,1,377302,0,1,1,'B',1,0.812227,60,383047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 229}}',14.7515,109279989,86764,NULL,'2014-07-11 16:33:23',1405096403,NULL),(1827873312,3306858,1,98285,0,1,1,'B',1,0.84633,47,416211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',14.7707,95544337,95367,NULL,'2013-10-11 07:42:45',1381477365,NULL),(1827898569,3306858,1,238509,0,1,1,'B',1,0.85023,72,432668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 217}}',14.9172,95512776,121660,NULL,'2013-10-10 18:14:49',1381428889,NULL),(1827898850,3306858,1,254000,0,1,1,'B',1,0.828846,58,394399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',15.329,95579088,137372,NULL,'2013-10-11 13:57:22',1381499842,NULL),(1827938270,3306858,1,26347,0,1,1,'B',1,0.817343,57,397112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',16.0999,95548886,124050,NULL,'2013-10-11 08:59:54',1381481994,NULL),(1847663641,3306858,1,1227952,1,1,1,'S',1,0.989362,47,841102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',16.5787,135932352,84877,NULL,'2018-02-16 12:53:31',1518785611,NULL),(1828085860,3306858,1,60029,0,1,1,'B',1,0.817869,60,356776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 291}}',16.74,96161116,161406,NULL,'2013-10-17 17:30:12',1382031012,NULL),(1844601647,3306858,1,523181,0,1,1,'B',1,0.874419,59,537260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',16.8568,131326445,153676,NULL,'2017-06-19 15:05:05',1497884705,NULL),(1827865315,3306858,1,190371,0,1,1,'B',1,0.861868,105,482861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 257}}',17.0654,95599179,121948,NULL,'2013-10-11 17:05:18',1381511118,NULL),(1827958098,3306858,1,93556,0,1,1,'B',1,0.876316,55,476027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 190}}',17.488,95840324,108457,NULL,'2013-10-13 20:01:48',1381694508,NULL),(1827942114,3306858,1,241970,0,1,1,'A',1,0.901596,67,544280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',18.7699,95511733,118659,NULL,'2013-10-10 17:52:57',1381427577,NULL),(1827934129,3306858,1,169153,0,1,1,'A',1,0.924837,69,699662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',19.1134,95840087,163094,NULL,'2013-10-13 19:55:32',1381694132,NULL),(1827964101,3306858,1,210457,0,1,1,'S',1,0.973333,75,774354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',19.2396,95494236,101396,NULL,'2013-10-10 14:03:03',1381413783,NULL),(1827935907,3306858,1,26083,0,1,1,'A',1,0.910959,100,574233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',19.2505,95544573,95148,NULL,'2013-10-11 07:46:32',1381477592,NULL),(1827961389,3306858,1,209894,0,1,1,'B',1,0.838028,163,467759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 355}}',19.328,95840464,211048,NULL,'2013-10-13 20:05:36',1381694736,NULL),(1827940667,3306858,1,184012,0,1,1,'A',1,0.922581,81,668282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',19.6875,95510583,120473,NULL,'2013-10-10 17:30:20',1381426220,NULL),(1827625650,3306858,1,98284,0,1,1,'A',1,0.931429,88,574576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',19.6879,93692599,85421,NULL,'2013-09-21 09:26:08',1379755568,NULL),(1827898920,3306858,1,273775,0,1,1,'B',1,0.895582,76,530441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 249}}',19.9447,95493915,112354,NULL,'2013-10-10 14:00:11',1381413611,NULL),(1844557884,3306858,1,85192,0,1,1,'B',1,0.848837,59,443427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',20.1828,131376309,150784,NULL,'2017-06-22 12:35:38',1498134938,NULL),(1827626556,3306858,1,285484,0,1,1,'A',1,0.940678,66,653539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',20.4305,93604811,57571,NULL,'2013-09-20 14:08:46',1379686126,NULL),(1828164639,3306858,1,184045,0,1,1,'A',1,0.913907,75,615061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',22.1368,97506897,85765,NULL,'2013-11-01 06:29:17',1383287357,NULL),(1827947073,3306858,1,242004,0,1,1,'A',1,0.964968,101,687274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',23.3533,95487759,106577,NULL,'2013-10-10 13:03:56',1381410236,NULL),(1849089222,3306858,1,1473029,0,1,1,'B',1,0.863326,91,469811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',23.5471,138206042,189608,NULL,'2018-06-10 11:25:02',1528629902,NULL),(1827932942,3306858,1,240731,0,1,1,'A',1,0.916667,131,669825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',23.5688,95578798,254683,NULL,'2013-10-11 13:55:10',1381499710,NULL),(1827948982,3306858,1,75173,0,1,1,'B',1,0.86019,73,480570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',23.9386,95554903,138544,NULL,'2013-10-11 10:11:21',1381486281,NULL),(1828172695,3306858,1,185143,0,1,1,'B',1,0.82687,109,406628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 361}}',24.5481,97032716,148446,NULL,'2013-10-26 15:06:01',1382799961,NULL),(1844544772,3306858,1,469269,0,1,1,'A',1,0.916149,106,643055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 136, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 161}}',24.6453,131326231,131842,NULL,'2017-06-19 14:54:37',1497884077,NULL),(1841192443,3306858,1,747885,1,1,1,'A',1,0.907173,89,567434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',26.226,126075165,137725,NULL,'2016-08-29 11:47:46',1472471266,NULL),(1844544456,3306858,1,557816,0,1,1,'B',1,0.89229,43,515423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',26.3272,131344190,196472,NULL,'2017-06-20 14:59:00',1497970740,NULL),(1827819061,3306858,1,242242,0,1,1,'A',1,0.949664,149,737416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',27.4658,94260242,114132,NULL,'2013-09-27 14:56:10',1380293770,NULL),(1847876767,3306858,1,1108915,1,1,1,'A',1,0.923295,165,736480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 150, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 176}}',29.1295,136392621,172044,NULL,'2018-03-12 11:10:15',1520853015,NULL),(1827895357,3306858,1,53317,0,1,1,'A',1,0.958064,116,738234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',29.3973,95510897,152393,NULL,'2013-10-10 17:35:36',1381426536,NULL),(1827940158,3306858,1,58635,0,1,1,'A',1,0.90553,216,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 217}}',29.7488,95839725,190210,NULL,'2013-10-13 19:47:48',1381693668,NULL),(1828090641,3306858,1,273342,0,1,1,'B',1,0.879085,63,485545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 306}}',30.8987,96636247,129030,NULL,'2013-10-22 12:45:04',1382445904,NULL),(1841299330,3306858,1,476483,1,1,1,'A',1,0.930493,119,648751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',31.2271,126075237,141944,NULL,'2016-08-29 11:51:14',1472471474,NULL),(1827874748,3306858,1,82130,0,1,1,'A',1,0.943396,156,714131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',32.0384,95637356,172438,NULL,'2013-10-12 04:34:13',1381552453,NULL),(1827966461,3306858,1,155915,0,1,1,'A',1,0.923077,165,654461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',32.2352,95495118,150808,NULL,'2013-10-10 14:10:22',1381414222,NULL),(1827965900,3306858,1,77255,0,1,1,'A',1,0.953125,94,747598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',32.872,95510737,223194,NULL,'2013-10-10 17:33:02',1381426382,NULL),(2628353992,3306858,1,4441543,1,1,1,'A',1,0.937255,177,771625,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 464, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 42, \"large_bonus\": 53}}',32.9608,NULL,0,'2024-04-06 11:15:27','2024-04-06 11:19:41',1712402381,7478),(1847663708,3306858,1,1227953,1,1,1,'A',1,0.928962,138,677512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183}}',33.5868,135932365,140335,NULL,'2018-02-16 12:54:37',1518785677,NULL),(1828086045,3306858,1,285483,0,1,1,'A',1,0.953988,109,697472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',33.6896,96259348,101991,NULL,'2013-10-18 19:33:42',1382124822,NULL),(1847498474,3306858,1,1108918,1,1,1,'B',1,0.897683,129,584246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 213, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',36.8873,135819076,164980,NULL,'2018-02-10 15:38:58',1518277138,NULL),(1828945601,3306858,1,238921,0,1,1,'A',1,0.901294,97,566242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 309}}',37.1931,102999371,159270,NULL,'2013-12-29 16:50:47',1388335847,NULL),(1829180584,3306858,1,74578,0,1,1,'A',1,0.938735,175,719969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',38.3922,104617433,197014,NULL,'2014-01-16 16:54:52',1389891292,NULL),(1827899180,3306858,1,254003,0,1,1,'A',1,0.946429,125,677874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',38.5866,95597803,168472,NULL,'2013-10-11 16:49:18',1381510158,NULL),(1844568370,3306858,1,1214408,1,1,1,'A',1,0.954918,121,742144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',39.1176,131344004,176615,NULL,'2017-06-20 14:49:10',1497970150,NULL),(1844596442,3306858,1,232719,1,1,1,'A',1,0.975936,151,808235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',40.6197,131344352,170216,NULL,'2017-06-20 15:08:53',1497971333,NULL),(1827951464,3306858,1,92385,0,1,1,'A',1,0.968085,121,764480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',52.7728,95839906,214302,NULL,'2013-10-13 19:51:31',1381693891,NULL),(1827961565,3306858,1,209896,0,1,1,'A',1,0.981419,145,805179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',54.4307,95840397,199152,NULL,'2013-10-13 20:03:40',1381694620,NULL),(1828016276,3306858,1,241742,0,1,1,'A',1,0.971111,111,746641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',55.4704,96160924,149582,NULL,'2013-10-17 17:26:23',1382030783,NULL),(1844526569,3306858,1,1128262,1,1,1,'S',1,0.977431,288,868392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',55.7775,131326311,260276,NULL,'2017-06-19 14:58:40',1497884320,NULL),(1827752609,3350091,1,250467,0,1,1,'D',1,0.4375,12,148413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 19}, \"maximum_statistics\": {\"great\": 80}}',0.049093,95099595,69234,NULL,'2013-10-06 06:04:31',1381039471,NULL),(1827748397,3350091,1,271339,0,1,1,'D',1,0.446512,13,97786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 178, \"great\": 132}, \"maximum_statistics\": {\"great\": 430}}',0.066088,94380747,285426,NULL,'2013-09-28 15:32:02',1380382322,NULL),(1832922843,3350091,1,461275,0,1,1,'D',1,0.504464,22,62376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 67}, \"maximum_statistics\": {\"great\": 224}}',0.155997,111552321,48992,NULL,'2014-10-29 12:36:25',1414586185,NULL),(1833599421,3350091,1,233285,0,1,1,'D',1,0.54,16,202978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 44}, \"maximum_statistics\": {\"great\": 125}}',0.173484,112668742,156546,NULL,'2014-12-29 11:17:26',1419851846,NULL),(1833592117,3350091,1,475438,0,1,1,'D',1,0.571429,20,146527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 87}, \"maximum_statistics\": {\"great\": 210}}',0.388185,112668781,81922,NULL,'2014-12-29 11:19:22',1419851962,NULL),(1836338112,3350091,1,215630,0,1,1,'D',1,0.58913,20,180666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 102}, \"maximum_statistics\": {\"great\": 230}}',0.565834,118306089,170842,NULL,'2015-08-14 14:05:32',1439561132,NULL),(1833543886,3350091,1,410473,0,1,1,'D',1,0.594796,19,110932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 124}, \"maximum_statistics\": {\"great\": 269}}',0.654085,112745509,57114,NULL,'2014-12-31 10:31:06',1420021866,NULL),(1874285694,3350091,1,2959610,1,1,1,'D',1,0.636735,28,146793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 119}, \"maximum_statistics\": {\"great\": 245}}',1.2511,176431468,52122,NULL,'2022-12-25 14:41:59',1671979319,NULL),(1827767267,3350091,1,285484,0,1,1,'D',1,0.682203,22,211755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 118}}',1.38674,94304912,34970,NULL,'2013-09-28 02:34:36',1380335676,NULL),(1827736360,3350091,1,271111,0,1,1,'D',1,0.640432,30,148160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 154, \"great\": 336}, \"maximum_statistics\": {\"great\": 648}}',1.53393,95040162,194244,NULL,'2013-10-05 15:56:14',1380988574,NULL),(1827844959,3350091,1,267477,0,1,1,'C',1,0.70979,27,267230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 143}}',1.93723,94314359,68634,NULL,'2013-09-28 04:32:43',1380342763,NULL),(1827947001,3350091,1,279209,0,1,1,'C',1,0.737864,27,308328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',2.87155,95374577,90433,NULL,'2013-10-09 09:58:18',1381312698,NULL),(1828022447,3350091,1,278057,0,1,1,'B',1,0.829032,60,407117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',8.27376,96314575,56654,NULL,'2013-10-19 08:57:48',1382173068,NULL),(1828025074,3350091,1,262969,0,1,1,'B',1,0.891892,83,565257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',13.0639,96397741,63498,NULL,'2013-10-20 00:30:15',1382229015,NULL),(1827985005,3350091,1,177324,0,1,1,'B',1,0.858621,66,480841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',14.2835,96397861,64376,NULL,'2013-10-20 00:32:11',1382229131,NULL),(1830168253,3350091,1,222556,0,1,1,'B',1,0.869458,89,483838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 406}}',16.8691,107134825,191601,NULL,'2014-04-03 16:22:05',1396542125,NULL),(1874319928,3350091,1,3356760,1,1,1,'B',1,0.8925,132,561213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',17.9158,176448606,132477,NULL,'2022-12-26 13:14:22',1672060462,NULL),(1833967359,3350091,1,408514,0,1,1,'A',1,0.955882,88,742735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',19.0801,114056861,63432,NULL,'2015-02-03 15:17:45',1422976665,NULL),(1831102866,3350091,1,257296,0,1,1,'S',1,0.973404,94,768462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',23.7491,108620012,64904,NULL,'2014-06-12 11:44:17',1402573457,NULL),(1846065165,3377629,1,1270577,0,1,1,'D',1,0,0,2615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57}, \"maximum_statistics\": {\"great\": 57}}',0,133656779,600,NULL,'2017-10-24 01:50:24',1508809824,NULL),(1852429589,3383959,1,947149,0,1,1,'B',1,0.866242,48,468973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 314}}',NULL,143216415,131373,NULL,'2019-03-15 12:56:55',1552654615,NULL),(1831663525,3383959,1,243499,0,1,1,'C',1,0.755725,74,284047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',9.39453,109527487,139574,NULL,'2014-07-22 09:32:01',1406021521,NULL),(1830641029,3383959,1,155713,0,1,1,'B',1,0.834286,93,458732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 277}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',9.6973,107823176,257609,NULL,'2014-05-07 09:53:59',1399456439,NULL),(1830352784,3383959,1,256801,0,1,1,'B',1,0.812081,124,377665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',10.5561,107518514,178614,NULL,'2014-04-22 09:11:18',1398157878,NULL),(1831819284,3383959,1,190767,0,1,1,'C',1,0.767655,56,309089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 97, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',10.9564,109669088,277522,NULL,'2014-07-28 09:30:52',1406539852,NULL),(1830621509,3383959,1,172024,0,1,1,'A',1,0.92268,26,585459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',12.5361,107822904,78874,NULL,'2014-05-07 09:34:33',1399455273,NULL),(1830595935,3383959,1,168700,0,1,1,'B',1,0.840824,57,396583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 267}}',14.9122,107823002,110756,NULL,'2014-05-07 09:41:11',1399455671,NULL),(1830647386,3383959,1,156951,0,1,1,'A',1,0.906393,82,597410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',15.3338,107823118,282019,NULL,'2014-05-07 09:50:24',1399456224,NULL),(1831606381,3383959,1,233434,0,1,1,'B',1,0.822884,87,410225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',15.3573,109527438,139254,NULL,'2014-07-22 09:29:51',1406021391,NULL),(1852356654,3383959,1,188000,0,1,1,'B',1,0.846447,167,491140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',16.7851,143216340,214656,NULL,'2019-03-15 12:52:19',1552654339,NULL),(1830757879,3383959,1,197200,1,1,1,'B',1,0.853565,80,437533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 57, \"great\": 424}, \"maximum_statistics\": {\"great\": 519}}',17.2002,108098014,225953,NULL,'2014-05-20 11:15:51',1400584551,NULL),(1832467008,3383959,1,242954,0,1,1,'B',1,0.829736,80,404560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',17.3744,111026245,166047,NULL,'2014-10-01 02:02:53',1412128973,NULL),(1831968232,3383959,1,181169,0,1,1,'B',1,0.818862,73,396440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',19.7922,110173336,135826,NULL,'2014-08-19 11:10:59',1408446659,NULL),(1872407091,3383959,1,107287,0,1,1,'A',1,0.91433,192,605237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',27.0427,173535550,353745,NULL,'2022-07-25 14:09:41',1658758181,NULL),(1831590616,3383959,1,283917,0,1,1,'B',1,0.865741,128,507371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',30.7903,109527595,357762,NULL,'2014-07-22 09:37:48',1406021868,NULL),(1834261195,3383959,1,153417,0,1,1,'B',1,0.87477,85,485125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 450, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 543}}',32.617,114918757,241188,NULL,'2015-03-03 10:19:31',1425377971,NULL),(1830310607,3383959,1,34755,0,1,1,'S',1,0.994681,188,866280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',36.0458,107475944,173482,NULL,'2014-04-20 04:54:31',1397969671,NULL),(1831676893,3383959,1,169846,0,1,1,'B',1,0.882236,91,521630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',44.663,109527384,250736,NULL,'2014-07-22 09:26:28',1406021188,NULL),(1831660650,3383959,1,243349,0,1,1,'A',1,0.935691,123,673756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',50.7458,109527417,199958,NULL,'2014-07-22 09:28:13',1406021293,NULL),(1828048210,3395754,1,55660,0,1,1,'D',1,0.563661,27,95482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 104, \"great\": 152}, \"maximum_statistics\": {\"great\": 377}}',0.527271,96662470,104650,NULL,'2013-10-22 17:24:54',1382462694,NULL),(1831552511,3395754,1,54193,0,1,1,'D',1,0.657025,14,200199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 73}, \"maximum_statistics\": {\"great\": 121}}',1.01608,109376855,61850,NULL,'2014-07-15 23:02:11',1405465331,NULL),(1827987479,3395754,1,141507,0,1,1,'D',1,0.679054,19,186904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 148}}',1.13467,96662109,63720,NULL,'2013-10-22 17:18:40',1382462320,NULL),(1831575917,3395754,1,408505,0,1,1,'D',1,0.68718,45,210883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',2.01629,109540816,56222,NULL,'2014-07-22 21:44:35',1406065475,NULL),(1828078914,3395754,1,46134,0,1,1,'C',1,0.736842,39,256536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 190}}',3.52638,96662211,79942,NULL,'2013-10-22 17:20:29',1382462429,NULL),(1876480062,3395754,1,3622322,0,1,1,'C',1,0.747423,50,273526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 40, \"great\": 136}, \"maximum_statistics\": {\"great\": 194}}',3.89954,179744554,58116,NULL,'2023-07-08 16:49:14',1688834954,NULL),(1850504357,3395754,1,1254443,0,1,1,'C',1,0.730496,59,288512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',3.97389,140301845,64758,NULL,'2018-09-23 21:49:06',1537739346,NULL),(1831476599,3395754,1,282223,0,1,1,'B',1,0.805556,37,461108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',5.3545,109376813,397945,NULL,'2014-07-15 22:57:58',1405465078,NULL),(1828393898,3395754,1,223237,0,1,1,'C',1,0.749495,71,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 66, \"great\": 313}, \"maximum_statistics\": {\"great\": 495}}',5.60962,99199556,171744,NULL,'2013-11-18 22:19:58',1384813198,NULL),(1844233134,3395754,1,705827,1,1,1,'C',1,0.767606,130,330835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 236}, \"maximum_statistics\": {\"great\": 355}}',6.9094,130751443,161934,NULL,'2017-05-19 22:49:51',1495234191,NULL),(1828091354,3395754,1,29621,0,1,1,'C',1,0.788372,43,324410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',7.94552,96662321,92169,NULL,'2013-10-22 17:22:13',1382462533,NULL),(1828019883,3395754,1,52274,0,1,1,'B',1,0.87766,31,557968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',8.09303,96673805,73374,NULL,'2013-10-22 21:26:47',1382477207,NULL),(1831625799,3395754,1,264529,0,1,1,'B',1,0.825641,66,396404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',9.46511,109469990,76387,NULL,'2014-07-19 21:40:31',1405806031,NULL),(1850335917,3395754,1,1593562,1,1,1,'B',1,0.884106,78,521050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',15.7538,140209011,89336,NULL,'2018-09-18 22:13:25',1537308805,NULL),(1841771985,3395754,1,1004410,0,1,1,'A',1,0.926667,129,674668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',17.5341,127004725,102968,NULL,'2016-10-21 22:04:35',1477087475,NULL),(1841768765,3395754,1,1004401,0,1,1,'B',1,0.893162,127,561498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',19.5119,127004781,131582,NULL,'2016-10-21 22:09:32',1477087772,NULL),(1844542503,3395754,1,963441,0,1,1,'B',1,0.825658,115,432011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 304}}',21.9334,131368146,151618,NULL,'2017-06-21 23:31:46',1498087906,NULL),(1850426761,3395754,1,407203,0,1,1,'B',1,0.874564,65,476196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 287}}',23.5531,140406844,112012,NULL,'2018-09-29 23:02:50',1538262170,NULL),(1844920883,3395754,1,1176623,0,1,1,'B',1,0.873922,121,492845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',25.4922,131860510,213578,NULL,'2017-07-17 22:42:47',1500331367,NULL),(1844953720,3395754,1,1186264,1,1,1,'B',1,0.869205,77,490700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 302}}',25.5869,131897211,146880,NULL,'2017-07-19 22:03:47',1500501827,NULL),(1835795364,3395754,1,711058,0,1,1,'A',1,0.904437,81,555172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 293}}',26.8979,117272398,133214,NULL,'2015-06-26 21:48:34',1435355314,NULL),(1847389456,3395754,1,1439072,1,1,1,'A',1,0.938462,130,766870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',29.3085,135690840,105350,NULL,'2018-02-03 23:51:51',1517701911,NULL),(1861860955,3395754,1,2422645,1,1,1,'B',1,0.867206,103,504474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 339}, \"maximum_statistics\": {\"great\": 433}}',29.8558,157859171,228452,NULL,'2021-01-17 00:29:27',1610843367,NULL),(1844699379,3395754,1,1272256,0,1,1,'A',1,0.91784,96,616884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',29.9364,131483313,127322,NULL,'2017-06-27 23:26:04',1498605964,NULL),(1847011349,3395754,1,973993,1,1,1,'B',1,0.879902,59,492586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',30.5517,135021630,80420,NULL,'2018-01-01 23:56:20',1514850980,NULL),(1855116032,3395754,1,2185901,1,1,1,'A',1,0.916,76,596300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',31.1305,147458332,133984,NULL,'2019-11-30 23:38:24',1575157104,NULL),(1873095620,3395754,1,2255140,1,1,1,'B',1,0.895425,116,543277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 306}}',31.4928,174708066,159960,NULL,'2022-09-24 14:33:51',1664030031,NULL),(1844538339,3395754,1,190371,0,1,1,'A',1,0.912451,163,610333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',32.2494,131368183,152641,NULL,'2017-06-21 23:35:58',1498088158,NULL),(1858318733,3395754,1,2377954,1,1,1,'B',1,0.86625,192,520668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 400}}',33.3117,152272010,236530,NULL,'2020-06-27 22:16:06',1593296166,NULL),(1846849569,3395754,1,1161585,0,1,1,'A',1,0.924009,83,605385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 454}}',33.9986,134908680,236384,NULL,'2017-12-28 00:36:26',1514421386,NULL),(1862545002,3395754,1,2445317,0,1,1,'B',1,0.884868,79,535671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',35.0185,158794101,165742,NULL,'2021-02-14 23:45:54',1613346354,NULL),(1850233787,3395754,1,1652221,1,1,1,'A',1,0.95625,224,796190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',35.537,139971497,241630,NULL,'2018-09-05 22:50:50',1536187850,NULL),(3556365402,3395754,1,3842144,1,1,1,'A',1,0.937898,253,725465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',35.5647,185499703,266920,NULL,'2024-09-21 15:46:54',1726933614,NULL),(1847013104,3395754,1,973994,1,1,1,'A',1,0.930147,113,700494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',35.7972,135021602,90350,NULL,'2018-01-01 23:54:33',1514850873,NULL),(1872566650,3395754,1,2377952,1,1,1,'A',1,0.927509,56,595477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 269}}',37.2743,173952793,120682,NULL,'2022-08-14 15:25:57',1660490757,NULL),(1851213505,3395754,1,1795351,1,1,1,'A',1,0.916667,138,609427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 551}, \"maximum_statistics\": {\"great\": 630}}',37.8515,141472167,382648,NULL,'2018-12-01 23:41:34',1543707694,NULL),(1860487591,3395754,1,2610693,1,1,1,'A',1,0.942187,144,690358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',38.4295,155771333,202666,NULL,'2020-11-07 23:26:10',1604791570,NULL),(1845053323,3395754,1,1307737,0,1,1,'A',1,0.941349,197,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 341}}',40.048,132010873,298360,NULL,'2017-07-25 22:36:37',1501022197,NULL),(1875065358,3395754,1,3961647,1,1,1,'A',1,0.921553,187,643022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 567}, \"maximum_statistics\": {\"great\": 631}}',40.4059,177554566,423208,NULL,'2023-02-25 15:04:27',1677337467,NULL),(1844394215,3395754,1,1081351,0,1,1,'A',1,0.946128,198,710378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 297}}',40.5813,131184220,215822,NULL,'2017-06-11 23:47:37',1497224857,NULL),(1873323613,3395754,1,3746199,1,1,1,'A',1,0.961364,211,822062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',41.5445,174851634,212884,NULL,'2022-10-01 15:29:40',1664638180,NULL),(1859341510,3395754,1,2445339,1,1,1,'A',1,0.946188,223,784291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',42.1437,153960965,225246,NULL,'2020-08-29 22:27:19',1598740039,NULL),(3436068650,3395754,1,4681292,1,1,1,'A',1,0.942593,107,681919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',42.3306,185251077,168662,NULL,'2024-08-31 15:43:31',1725119011,NULL),(1853003568,3395754,1,1951981,1,1,1,'A',1,0.953061,186,744966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',42.7484,144358532,198570,NULL,'2019-05-18 23:30:32',1558222232,NULL),(1854629145,3395754,1,2172978,1,1,1,'A',1,0.961224,124,715728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',44.8591,146602685,170860,NULL,'2019-10-05 21:51:56',1570312316,NULL),(1859499801,3395754,1,2406393,0,1,1,'A',1,0.905579,98,573353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',45.0398,154314010,115842,NULL,'2020-09-12 22:32:30',1599949950,NULL),(1845557543,3395754,1,1337681,1,1,1,'S',1,0.976562,192,860725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',45.4705,132905788,186060,NULL,'2017-09-10 18:16:46',1505067406,NULL),(1850706265,3395754,1,1476036,1,1,1,'A',1,0.909483,134,619666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',46.1896,140791280,160050,NULL,'2018-10-21 22:10:08',1540159808,NULL),(1845634577,3395754,1,1316288,1,1,1,'B',1,0.87785,167,576851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 307}}',46.2962,132905803,220440,NULL,'2017-09-10 18:18:11',1505067491,NULL),(1845174387,3395754,1,1255313,0,1,1,'A',1,0.953046,270,767398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',46.5679,132183121,335184,NULL,'2017-08-03 22:08:12',1501798092,NULL),(1850836918,3395754,1,1378014,1,1,1,'A',1,0.917625,66,585246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',47.1291,140972535,132510,NULL,'2018-11-01 23:56:19',1541116579,NULL),(1860241076,3395754,1,2317375,1,1,1,'A',1,0.96875,138,786541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',47.6638,155231789,187102,NULL,'2020-10-17 23:20:41',1602976841,NULL),(1852828201,3395754,1,1949348,1,1,1,'A',1,0.901316,98,559389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 456}}',49.2668,143850561,239138,NULL,'2019-04-20 23:16:08',1555802168,NULL),(1846021268,3395754,1,1397363,1,1,1,'A',1,0.95961,352,823393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',53.1099,133477681,388484,NULL,'2017-10-13 22:29:42',1507933782,NULL),(1874065595,3395754,1,3826992,1,1,1,'S',1,0.979452,219,850339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',53.4558,176150227,217348,NULL,'2022-12-10 14:54:53',1670684093,NULL),(1861472470,3395754,1,2474516,1,1,1,'A',1,0.961059,87,707891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',55.8242,157270732,194272,NULL,'2020-12-28 00:07:58',1609114078,NULL),(1855102664,3395754,1,1945538,0,1,1,'S',1,0.977578,223,847398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',57.546,147459543,227410,NULL,'2019-12-01 01:42:09',1575164529,NULL),(1874342580,3395754,1,3594767,1,1,1,'S',1,0.974545,275,853328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',59.5929,176449399,311400,NULL,'2022-12-26 14:03:22',1672063402,NULL),(1850721722,3395754,1,322015,1,1,1,'A',1,0.948676,199,740222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',59.8613,140791263,239908,NULL,'2018-10-21 22:08:18',1540159698,NULL),(1850408758,3395754,1,249264,0,1,1,'A',1,0.948235,433,703845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 785}, \"maximum_statistics\": {\"great\": 850}}',60.7927,140406181,579347,NULL,'2018-09-29 22:14:41',1538259281,NULL),(1850439574,3395754,1,1730391,1,1,1,'A',1,0.957483,150,769142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',61.4495,140334063,244130,NULL,'2018-09-25 21:46:07',1537911967,NULL),(1877231331,3395754,1,2712409,1,1,1,'S',1,0.977545,334,884407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',63.6289,180704285,340260,NULL,'2023-09-09 16:20:27',1694276427,NULL),(1863504476,3395754,1,1342424,1,1,1,'S',1,0.951852,270,801416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',64.2238,160455416,266420,NULL,'2021-04-03 23:47:09',1617493629,NULL),(1873309930,3395754,1,3513067,1,1,1,'S',1,0.983568,426,904624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412}, \"maximum_statistics\": {\"great\": 426}}',65.0853,174982686,456406,NULL,'2022-10-08 14:29:17',1665239357,NULL),(1849154487,3395754,1,1493823,1,1,1,'S',1,0.990964,498,914728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',69.976,138334183,583560,NULL,'2018-06-16 23:25:45',1529191545,NULL),(1862236744,3395754,1,1652222,1,1,1,'S',1,0.974702,336,833395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',71.4642,158515504,370540,NULL,'2021-02-07 01:12:49',1612660369,NULL),(1875081828,3418209,1,2347509,0,1,1,'C',1,0.700803,34,211348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 142}, \"maximum_statistics\": {\"great\": 249}}',4.0788,177686562,62380,NULL,'2023-03-05 07:42:14',1678002134,NULL),(1875082618,3418209,1,2640801,1,1,1,'C',1,0.740586,52,265027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 239}}',6.30826,177686531,69648,NULL,'2023-03-05 07:39:37',1678001977,NULL),(1855832884,3418209,1,185153,0,1,1,'B',1,0.852941,49,496609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',6.807,148609275,40494,NULL,'2020-02-10 05:44:15',1581313455,NULL),(3099838569,3418209,1,2837167,1,1,1,'C',1,0.774194,44,308192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',8.93669,184520034,91524,NULL,'2024-07-03 13:39:18',1720013958,NULL),(1875169669,3418209,1,2537065,1,1,1,'C',1,0.797125,42,349691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',9.4593,177808440,121530,NULL,'2023-03-12 04:48:17',1678596497,NULL),(1875158356,3418209,1,3205395,1,1,1,'B',1,0.803459,41,339373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',9.66931,177808461,116744,NULL,'2023-03-12 04:50:20',1678596620,NULL),(1864899810,3418209,1,2635494,0,1,1,'B',1,0.859862,78,468990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 289}}',10.5681,162491612,107612,NULL,'2021-05-30 11:02:51',1622372571,NULL),(3099752921,3418209,1,2515403,0,1,1,'B',1,0.842213,78,443810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',14.3644,184519844,119188,NULL,'2024-07-03 13:20:51',1720012851,NULL),(3094643301,3418209,1,2910925,1,1,1,'B',1,0.890511,71,520534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 229, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 274}}',15.3861,184508985,149836,NULL,'2024-07-02 14:19:31',1719929971,NULL),(3094679101,3418209,1,2515405,0,1,1,'A',1,0.930328,71,643055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',15.7136,184509061,71004,NULL,'2024-07-02 14:26:52',1719930412,NULL),(1868329523,3418209,1,3198647,0,1,1,'A',1,0.904605,53,546924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',15.9558,167467627,70102,NULL,'2021-11-14 02:55:57',1636858557,NULL),(3094660873,3418209,1,652467,0,1,1,'A',1,0.922018,38,646153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',15.9597,184509021,106435,NULL,'2024-07-02 14:23:08',1719930188,NULL),(1868312712,3418209,1,2986171,0,1,1,'A',1,0.918367,38,559642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',16.8763,167467774,75626,NULL,'2021-11-14 03:03:57',1636859037,NULL),(1864820536,3418209,1,2400234,0,1,1,'B',1,0.844311,94,434753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 63, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',17.181,162353615,290158,NULL,'2021-05-26 15:09:04',1622041744,NULL),(1868310227,3418209,1,2832279,0,1,1,'A',1,0.914855,98,609288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 239, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',17.3534,167467909,149379,NULL,'2021-11-14 03:12:13',1636859533,NULL),(1874062261,3418209,1,1713298,1,1,1,'A',1,0.9,61,552639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',17.8234,176020411,94177,NULL,'2022-12-03 15:40:52',1670082052,NULL),(1869393931,3418209,1,2594876,1,1,1,'A',1,0.907216,45,556693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',18.5674,169290492,95346,NULL,'2022-01-25 13:39:25',1643117965,NULL),(1855832130,3418209,1,184045,0,1,1,'A',1,0.92053,47,600056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',21.154,148612651,73163,NULL,'2020-02-10 11:29:12',1581334152,NULL),(1875081751,3418209,1,2347508,1,1,1,'S',1,0.972222,90,885995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',21.4311,177636636,56919,NULL,'2023-03-02 14:18:23',1677766703,NULL),(1875212652,3418209,1,2347507,0,1,1,'A',1,0.914201,78,599796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',24.4791,177808390,83584,NULL,'2023-03-12 04:42:50',1678596170,NULL),(1868226631,3418209,1,3205421,1,1,1,'A',1,0.955056,98,691195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 178}}',26.0619,167467561,115924,NULL,'2021-11-14 02:52:39',1636858359,NULL),(1868285216,3418209,1,2402911,1,1,1,'A',1,0.965812,113,747829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',26.4955,167467074,186895,NULL,'2021-11-14 02:28:09',1636856889,NULL),(1864838654,3418209,1,2424144,1,1,1,'A',1,0.905251,84,577072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438}}',27.4704,162382232,260336,NULL,'2021-05-27 11:33:52',1622115232,NULL),(1875082547,3418209,1,2640799,1,1,1,'A',1,0.920904,86,622800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',27.6843,177637176,92146,NULL,'2023-03-02 14:54:26',1677768866,NULL),(1864838447,3418209,1,2706416,0,1,1,'A',1,0.92757,222,662672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',28.6001,162406634,345034,NULL,'2021-05-28 02:45:39',1622169939,NULL),(1875867221,3418209,1,2734916,0,1,1,'A',1,0.971204,80,737439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',29.4659,178667684,110190,NULL,'2023-05-01 09:18:13',1682932693,NULL),(3135698441,3418209,1,2837169,1,1,1,'A',1,0.96134,183,839576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',29.8064,184598858,165236,NULL,'2024-07-10 10:18:17',1720606697,NULL),(1875082569,3418209,1,2640800,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',30.6671,177636676,74222,NULL,'2023-03-02 14:20:20',1677766820,NULL),(3135723965,3418209,1,3927361,1,1,1,'A',1,0.916793,134,578364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',32.2298,184598955,349657,NULL,'2024-07-10 10:26:03',1720607163,NULL),(1875026689,3418209,1,2818525,1,1,1,'A',1,0.954545,114,699423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',33.4458,177692718,267420,NULL,'2023-03-05 14:21:46',1678026106,NULL),(3099743325,3418209,1,3070761,1,1,1,'A',1,0.92016,163,649763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',34.9084,184519820,354462,NULL,'2024-07-03 13:18:49',1720012729,NULL),(1864768489,3418209,1,2633376,1,1,1,'A',1,0.965812,100,727486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 331, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 351}}',35.6229,162352465,224950,NULL,'2021-05-26 14:34:34',1622039674,NULL),(3094707099,3418209,1,2400235,1,1,1,'S',1,0.988032,376,877216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',38.906,184509134,381946,NULL,'2024-07-02 14:32:41',1719930761,NULL),(1875099848,3418209,1,2683378,1,1,1,'A',1,0.965596,177,813930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',43.8439,177637151,206056,NULL,'2023-03-02 14:52:52',1677768772,NULL),(1875005230,3418209,1,3426837,1,1,1,'A',1,0.975066,300,856859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',47.6796,177671423,383276,NULL,'2023-03-04 13:39:59',1677937199,NULL),(1861512024,3422740,1,781124,1,1,1,'C',1,0.775701,76,313523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',12.9807,157225591,150830,NULL,'2020-12-26 13:31:50',1608989510,NULL),(1828703796,3422740,1,138442,0,1,1,'B',1,0.874598,174,566750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 311}}',20.9479,100912585,302214,NULL,'2013-12-08 05:10:56',1386479456,NULL),(1828597475,3422740,1,276319,0,1,1,'B',1,0.824675,146,446845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 308}}',27.189,99921989,166764,NULL,'2013-11-27 08:49:11',1385542151,NULL),(1875623570,3422740,1,127062,0,1,1,'C',1,0.799342,138,377277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',33.131,178285242,276396,NULL,'2023-04-08 06:55:30',1680936930,NULL),(1861431781,3422740,1,22286,1,1,1,'S',1,0.987421,159,788205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',33.786,157230349,167540,NULL,'2020-12-26 16:44:10',1609001050,NULL),(1829339124,3422740,1,25910,0,1,1,'A',1,0.951705,129,702046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',38.1576,105241382,123646,NULL,'2014-01-23 10:28:58',1390472938,NULL),(1861510133,3422740,1,777263,1,1,1,'B',1,0.882514,149,563420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 366}}',43.7234,157225551,241892,NULL,'2020-12-26 13:30:08',1608989408,NULL),(1860973851,3422740,1,1513224,1,1,1,'B',1,0.854786,122,451034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 472}, \"maximum_statistics\": {\"great\": 606}}',44.0065,156472833,314616,NULL,'2020-12-02 16:20:25',1606926025,NULL),(1860974129,3422740,1,1513225,1,1,1,'A',1,0.967153,264,725432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 411}}',65.0436,156472951,319998,NULL,'2020-12-02 16:25:03',1606926303,NULL),(1861070047,3422740,1,2546068,1,1,1,'S',1,0.991624,776,917757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763}, \"maximum_statistics\": {\"great\": 776}}',90.3167,156666310,887896,NULL,'2020-12-08 16:19:45',1607444385,NULL),(1875958938,3422740,1,1283327,0,1,1,'B',1,0.899386,248,629237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',98.4094,178978477,497720,NULL,'2023-05-20 15:56:12',1684598172,NULL),(3162883471,3422740,1,2516003,1,1,1,'B',1,0.898116,290,622989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 41, \"great\": 1182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1433}}',114.837,184659402,1145458,NULL,'2024-07-15 11:54:20',1721044460,NULL),(1876745272,3422740,1,100047,0,1,1,'A',1,0.95641,229,768404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',115.325,180002638,363680,NULL,'2023-07-25 11:35:07',1690284907,NULL),(1876602304,3422740,1,4140503,1,1,1,'A',1,0.90266,286,627957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 34, \"great\": 1366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1654}}',126.687,179906659,1333980,NULL,'2023-07-19 03:56:36',1689738996,NULL),(1876641378,3422740,1,2760214,1,1,1,'A',1,0.955014,348,780786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1067}}',138.173,179895053,998494,NULL,'2023-07-18 11:04:58',1689678298,NULL),(2700807738,3422740,1,302674,0,1,1,'A',1,0.921626,409,707981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',140.56,183608214,612272,NULL,'2024-04-20 07:42:15',1713598935,NULL),(1876594805,3422740,1,2629207,1,1,1,'A',1,0.974406,575,868127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1039, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1094}}',142.317,179861849,1167322,NULL,'2023-07-16 05:39:42',1689485982,NULL),(1877132634,3422740,1,4096675,1,1,1,'A',1,0.956927,564,794076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1037, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1126}}',150.013,180493892,1112222,NULL,'2023-08-26 15:07:51',1693062471,NULL),(1877368331,3422740,1,2760215,1,1,1,'A',1,0.93166,448,714646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 1271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1434}}',162.802,180877722,1260624,NULL,'2023-09-21 13:11:05',1695301865,NULL),(1835085239,3427329,1,429989,1,1,1,'D',1,0.189169,10,1046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 525, \"miss\": 2410, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3296}}',0,116106538,250350,NULL,'2015-04-28 12:07:30',1430222850,NULL),(1835114710,3427329,1,585605,1,1,1,'D',1,0.324848,14,6259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 1007, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1807}}',0.019336,116106719,227518,NULL,'2015-04-28 12:16:13',1430223373,NULL),(1832854739,3427329,1,217252,0,1,1,'D',1,0.673307,25,189389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',1.71765,111598012,88690,NULL,'2014-11-01 02:37:01',1414809421,NULL),(1833488232,3427329,1,471830,0,1,1,'D',1,0.666134,38,203887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',2.06598,112530256,164604,NULL,'2014-12-22 13:53:16',1419256396,NULL),(1835081314,3427329,1,381008,0,1,1,'B',1,0.8125,50,382987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',12.8673,116123494,274436,NULL,'2015-04-29 10:32:41',1430303561,NULL),(1834457454,3427329,1,496375,1,1,1,'B',1,0.873057,39,480946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',13.6573,115230439,87786,NULL,'2015-03-18 14:46:02',1426689962,NULL),(1835148156,3427329,1,454926,0,1,1,'B',1,0.846154,76,441489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',13.935,116105696,91094,NULL,'2015-04-28 11:22:28',1430220148,NULL),(1872029630,3427329,1,830083,0,1,1,'B',1,0.809904,55,351258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 61, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',17.0081,173126243,210232,NULL,'2022-07-06 14:34:12',1657118052,NULL),(1834466256,3427329,1,315414,0,1,1,'B',1,0.895349,58,519897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',22.0855,115083204,89024,NULL,'2015-03-11 10:41:56',1426070516,NULL),(1870983290,3427329,1,674825,1,1,1,'A',1,0.949153,129,750227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',35.4224,171508829,155715,NULL,'2022-04-28 15:00:09',1651158009,NULL),(3015788682,3438241,1,3911268,1,1,1,'C',1,0.710526,42,256592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',2.79841,184337143,46230,NULL,'2024-06-18 06:05:45',1718690745,NULL),(2999408549,3438241,1,61244,1,1,1,'C',1,0.785057,50,347647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 71, \"great\": 319}, \"maximum_statistics\": {\"great\": 435}}',8.37997,184300846,201006,NULL,'2024-06-15 06:41:16',1718433676,NULL),(3097978798,3438241,1,721511,0,1,1,'C',1,0.721074,61,280399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',8.47384,184516013,83565,NULL,'2024-07-03 04:25:56',1719980756,NULL),(1874872892,3438241,1,1763478,0,1,1,'B',1,0.802419,47,370189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',9.81513,177388531,48020,NULL,'2023-02-16 15:28:47',1676561327,NULL),(3092806301,3438241,1,3470733,1,1,1,'C',1,0.796667,74,345807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 49, \"great\": 227}, \"maximum_statistics\": {\"great\": 300}}',10.3477,184504558,100676,NULL,'2024-07-02 05:38:32',1719898712,NULL),(1874942408,3438241,1,779320,0,1,1,'B',1,0.825424,42,381774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 232, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',12.3605,177384304,109684,NULL,'2023-02-16 10:22:52',1676542972,NULL),(2999416103,3438241,1,61244,1,1,1,'B',1,0.825287,51,433533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 61, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',14.0937,184300876,215234,NULL,'2024-06-15 06:43:42',1718433822,NULL),(1874909710,3438241,1,675169,0,1,1,'B',1,0.818919,66,382399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',16.1648,177444674,132430,NULL,'2023-02-19 12:49:50',1676810990,NULL),(1870470748,3438241,1,3450073,1,1,1,'A',1,0.905462,52,164568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 238}}',16.6855,170815645,82866,NULL,'2022-03-29 11:44:52',1648554292,NULL),(3084946395,3438241,1,3638602,1,1,1,'B',1,0.872414,40,477454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',18.8533,184486419,53858,NULL,'2024-06-30 17:06:39',1719767199,NULL),(2256510878,3438241,1,3665010,1,1,1,'B',1,0.872396,46,497026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',19.1786,182578106,95482,NULL,'2024-01-28 20:15:30',1706472930,NULL),(1874977219,3438241,1,1366524,0,1,1,'B',1,0.820976,73,395301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 78, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 553}}',19.3894,177430091,241008,NULL,'2023-02-18 19:07:36',1676747256,NULL),(1874913569,3438241,1,685030,0,1,1,'B',1,0.835165,88,424174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 76, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 546}}',19.5685,177432491,243446,NULL,'2023-02-18 21:56:08',1676757368,NULL),(3003428986,3438241,1,3504743,1,1,1,'B',1,0.841176,53,420960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',19.9921,184309712,90624,NULL,'2024-06-15 21:44:03',1718487843,NULL),(3092945356,3438241,1,372920,0,1,1,'B',1,0.820862,106,403813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 61, \"great\": 344}, \"maximum_statistics\": {\"great\": 441}}',20.0018,184504880,195736,NULL,'2024-07-02 06:30:19',1719901819,NULL),(1874680271,3438241,1,1228199,1,1,1,'X',1,1,34,902726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',20.5178,177043571,25058,NULL,'2023-01-27 21:28:40',1674854920,NULL),(1874943736,3438241,1,3722741,1,1,1,'B',1,0.850291,83,489661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 273, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 344}}',21.6501,177373734,162295,NULL,'2023-02-15 16:19:13',1676477953,NULL),(2300571570,3438241,1,3210452,1,1,1,'B',1,0.841727,105,461135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 278}}',21.9419,182690063,138384,NULL,'2024-02-06 18:46:57',1707245217,NULL),(1874991975,3438241,1,3790226,1,1,1,'B',1,0.846753,51,419295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',22.0478,177376381,131268,NULL,'2023-02-15 19:41:09',1676490069,NULL),(1874927424,3438241,1,2341486,1,1,1,'B',1,0.834286,100,423738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 411}, \"maximum_statistics\": {\"great\": 525}}',22.5863,177427567,217114,NULL,'2023-02-18 16:52:39',1676739159,NULL),(3003423786,3438241,1,1548733,1,1,1,'B',1,0.845815,57,419910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 53, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',23.989,184309699,164818,NULL,'2024-06-15 21:42:49',1718487769,NULL),(1874873374,3438241,1,1763478,0,1,1,'B',1,0.866935,69,534987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',24.4708,177433678,62196,NULL,'2023-02-18 23:32:06',1676763126,NULL),(3059847849,3438241,1,1097553,0,1,1,'B',1,0.857301,93,453172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 53, \"great\": 376}, \"maximum_statistics\": {\"great\": 452}}',24.8086,184432397,192734,NULL,'2024-06-26 03:42:43',1719373363,NULL),(1874917847,3438241,1,3541772,1,1,1,'B',1,0.891892,93,521533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 40, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',25.1056,177384504,178520,NULL,'2023-02-16 10:38:34',1676543914,NULL),(3080851237,3438241,1,3602494,1,1,1,'B',1,0.804636,73,425600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',25.56,184477140,61131,NULL,'2024-06-29 22:16:57',1719699417,NULL),(2256511867,3438241,1,2290072,1,1,1,'B',1,0.896166,47,535614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',25.7748,182578205,169414,NULL,'2024-01-28 20:25:03',1706473503,NULL),(1874971994,3438241,1,2443644,0,1,1,'B',1,0.834933,101,428639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',25.9175,177444747,243578,NULL,'2023-02-19 12:53:45',1676811225,NULL),(3148750131,3438241,1,2920203,1,1,1,'B',1,0.84345,90,433861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 313}}',26.2515,184627829,124900,NULL,'2024-07-12 19:30:09',1720812609,NULL),(1874683555,3438241,1,2669111,1,1,1,'S',1,0.994681,94,944036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',26.5891,177028172,55362,NULL,'2023-01-27 02:14:58',1674785698,NULL),(1874947987,3438241,1,3911680,1,1,1,'B',1,0.872263,66,474267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 460, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 548}}',26.6996,177434830,266998,NULL,'2023-02-19 00:53:33',1676768013,NULL),(1874937575,3438241,1,2358751,1,1,1,'A',1,0.943299,79,721006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',27.2883,177373409,79532,NULL,'2023-02-15 15:53:35',1676476415,NULL),(2256521512,3438241,1,545845,0,1,1,'B',1,0.872591,77,485812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',27.3475,182579161,210254,NULL,'2024-01-28 22:00:40',1706479240,NULL),(1874892633,3438241,1,3822920,1,1,1,'B',1,0.855609,113,465372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',28.0256,177407161,186242,NULL,'2023-02-17 16:51:21',1676652681,NULL),(1874892215,3438241,1,557817,0,1,1,'B',1,0.861631,87,458037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 78, \"great\": 619, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 748}}',28.1497,177406760,309412,NULL,'2023-02-17 16:25:34',1676651134,NULL),(1874937617,3438241,1,2358751,1,1,1,'A',1,0.938144,38,682040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',28.1759,177373423,57100,NULL,'2023-02-15 15:54:39',1676476479,NULL),(1874932309,3438241,1,1181222,1,1,1,'A',1,0.921329,124,619096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',28.2996,177372867,164956,NULL,'2023-02-15 15:16:11',1676474171,NULL),(1874920456,3438241,1,1565271,1,1,1,'B',1,0.899209,202,660075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',28.5879,177384340,214090,NULL,'2023-02-16 10:25:55',1676543155,NULL),(1874991497,3438241,1,3877383,1,1,1,'B',1,0.864672,90,509131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',29.0831,177433653,167188,NULL,'2023-02-18 23:30:02',1676763002,NULL),(1874952378,3438241,1,330380,0,1,1,'B',1,0.85041,115,474274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',29.3342,177429640,277004,NULL,'2023-02-18 18:41:36',1676745696,NULL),(1874938774,3438241,1,3963385,1,1,1,'A',1,0.904867,69,543302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',29.4809,177433399,102140,NULL,'2023-02-18 23:09:35',1676761775,NULL),(1874736942,3438241,1,3919275,1,1,1,'A',1,0.973684,152,855511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',29.8872,177027969,143050,NULL,'2023-01-27 01:59:30',1674784770,NULL),(1874894102,3438241,1,1028146,0,1,1,'B',1,0.899425,148,577049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',29.8967,177386138,183738,NULL,'2023-02-16 12:58:48',1676552328,NULL),(1874991261,3438241,1,3450074,1,1,1,'X',1,1,126,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',30.2628,177372980,120540,NULL,'2023-02-15 15:24:47',1676474687,NULL),(1874703755,3438241,1,1662076,1,1,1,'S',1,0.971698,106,872679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',30.7411,177028475,83144,NULL,'2023-01-27 02:38:11',1674787091,NULL),(3084844355,3438241,1,930215,0,1,1,'B',1,0.899425,109,619180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',31.5084,184486171,136382,NULL,'2024-06-30 16:44:15',1719765855,NULL),(3098190021,3438241,1,3116444,1,1,1,'B',1,0.885036,175,600709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',31.5672,184516458,192648,NULL,'2024-07-03 05:42:19',1719985339,NULL),(1874679133,3438241,1,247964,1,1,1,'S',1,0.995968,124,912321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',31.6174,177028398,101919,NULL,'2023-01-27 02:32:13',1674786733,NULL),(1874638778,3438241,1,1037950,1,1,1,'S',1,0.995049,101,914876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',31.6488,177028154,78615,NULL,'2023-01-27 02:13:34',1674785614,NULL),(3080650078,3438241,1,3525932,1,1,1,'B',1,0.850282,74,435401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',31.7429,184476718,209662,NULL,'2024-06-29 21:27:39',1719696459,NULL),(1874632743,3438241,1,1021233,1,1,1,'S',1,0.995868,121,876408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',31.9026,177028318,115047,NULL,'2023-01-27 02:26:20',1674786380,NULL),(1874956921,3438241,1,342673,1,1,1,'X',1,1,133,944782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',32.1665,177372486,121410,NULL,'2023-02-15 14:50:04',1676472604,NULL),(1874732654,3438241,1,2129035,1,1,1,'A',1,0.978659,153,878603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',32.4127,177028431,144390,NULL,'2023-01-27 02:35:00',1674786900,NULL),(1874667846,3438241,1,1181223,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',33.086,177028117,152251,NULL,'2023-01-27 02:10:17',1674785417,NULL),(3098253651,3438241,1,2378448,1,1,1,'B',1,0.864297,89,465026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',33.4711,184516598,261054,NULL,'2024-07-03 06:06:07',1719986767,NULL),(1874944813,3438241,1,1628027,0,1,1,'A',1,0.912773,190,644491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',34.4095,177384426,242532,NULL,'2023-02-16 10:33:04',1676543584,NULL),(1874634887,3438241,1,1028147,1,1,1,'A',1,0.984536,164,859584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',35.0028,177027934,149060,NULL,'2023-01-27 01:56:31',1674784591,NULL),(1874934938,3438241,1,1598091,1,1,1,'A',1,0.901024,91,569224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',35.9066,177434101,174030,NULL,'2023-02-19 00:02:32',1676764952,NULL),(1874949181,3438241,1,2072255,1,1,1,'B',1,0.884984,155,561412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 313}}',36.2284,177427511,172266,NULL,'2023-02-18 16:49:40',1676738980,NULL),(3059840564,3438241,1,2507523,1,1,1,'B',1,0.879377,90,510778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 433}, \"maximum_statistics\": {\"great\": 514}}',36.2879,184432383,265854,NULL,'2024-06-26 03:40:14',1719373214,NULL),(1874736872,3438241,1,3919274,1,1,1,'A',1,0.927273,62,607037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',37.6653,177028086,127174,NULL,'2023-01-27 02:07:52',1674785272,NULL),(1874721284,3438241,1,1726710,1,1,1,'S',1,0.997191,178,939088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',37.8087,177028524,161427,NULL,'2023-01-27 02:42:05',1674787325,NULL),(2256521252,3438241,1,3454287,1,1,1,'B',1,0.893657,71,521521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',37.9742,182579133,226574,NULL,'2024-01-28 21:57:54',1706479074,NULL),(1874890460,3438241,1,2544729,1,1,1,'A',1,0.979167,94,860237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',38.1495,177372760,85028,NULL,'2023-02-15 15:10:00',1676473800,NULL),(3032859561,3438241,1,1179364,1,1,1,'B',1,0.898752,98,559768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',38.4862,184373133,434792,NULL,'2024-06-21 09:24:45',1718961885,NULL),(1870470757,3438241,1,3450073,1,1,1,'A',1,0.939076,104,662193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',38.8297,170816156,137350,NULL,'2022-03-29 12:16:38',1648556198,NULL),(1874976753,3438241,1,3617500,1,1,1,'A',1,0.918919,94,597316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',38.9159,177429529,175158,NULL,'2023-02-18 18:35:33',1676745333,NULL),(1874892913,3438241,1,186681,1,1,1,'B',1,0.84,214,572559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',38.9316,177434390,236552,NULL,'2023-02-19 00:24:50',1676766290,NULL),(2999432324,3438241,1,3547608,1,1,1,'A',1,0.903485,79,573799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',38.9385,184300920,214540,NULL,'2024-06-15 06:49:02',1718434142,NULL),(1874967696,3438241,1,3605009,1,1,1,'A',1,0.985577,199,890977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 203, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 208}}',38.9866,177373140,288470,NULL,'2023-02-15 15:33:53',1676475233,NULL),(3150932425,3438241,1,2297394,1,1,1,'B',1,0.871728,94,489671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',39.8199,184632523,250104,NULL,'2024-07-13 05:39:53',1720849193,NULL),(2999398321,3438241,1,1208730,1,1,1,'A',1,0.957944,83,714597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',39.9788,184300812,145858,NULL,'2024-06-15 06:37:57',1718433477,NULL),(1874943578,3438241,1,3722656,1,1,1,'A',1,0.995745,118,879551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',41.0767,177373076,198448,NULL,'2023-02-15 15:30:12',1676475012,NULL),(1874736986,3438241,1,3919275,1,1,1,'X',1,1,171,1014729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',41.3291,177043620,167238,NULL,'2023-01-27 21:31:59',1674855119,NULL),(1874867661,3438241,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',41.3589,177376752,55040,NULL,'2023-02-15 20:16:33',1676492193,NULL),(1874930133,3438241,1,3706521,1,1,1,'A',1,0.912281,74,576520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',41.5322,177447515,164968,NULL,'2023-02-19 15:20:23',1676820023,NULL),(1874892560,3438241,1,3822919,1,1,1,'A',1,0.95,111,690359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',41.5603,177388017,175040,NULL,'2023-02-16 14:55:09',1676559309,NULL),(3084729765,3438241,1,3282489,1,1,1,'A',1,0.913108,78,559188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',41.8493,184485890,291480,NULL,'2024-06-30 16:19:05',1719764345,NULL),(1874962975,3438241,1,368411,0,1,1,'B',1,0.885586,117,529973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',42.724,177432550,282800,NULL,'2023-02-18 22:01:34',1676757694,NULL),(1874992786,3438241,1,3878053,1,1,1,'A',1,0.94898,93,685447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',42.9608,177390887,118300,NULL,'2023-02-16 18:04:15',1676570655,NULL),(1874973710,3438241,1,2112498,1,1,1,'A',1,0.956432,82,698854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',43.3093,177385938,131362,NULL,'2023-02-16 12:43:28',1676551408,NULL),(3661653753,3438241,1,28065,0,1,1,'C',1,0.764167,260,185588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 145, \"great\": 751}, \"maximum_statistics\": {\"great\": 1147}}',43.5889,185729837,542730,NULL,'2024-10-11 05:29:30',1728624570,NULL),(1874915431,3438241,1,229624,0,1,1,'B',1,0.898069,137,563287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',44.0391,177429845,277249,NULL,'2023-02-18 18:53:03',1676746383,NULL),(1874867666,3438241,1,1415001,1,1,1,'S',1,0.993827,81,995944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',44.6184,177376786,55908,NULL,'2023-02-15 20:19:44',1676492384,NULL),(3003457027,3438241,1,19990,0,1,1,'D',1,0.683002,82,107300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 89, \"great\": 384}, \"maximum_statistics\": {\"great\": 806}}',44.9445,184309781,254557,NULL,'2024-06-15 21:50:51',1718488251,NULL),(3079121060,3438241,1,3504279,1,1,1,'B',1,0.884201,157,535846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 472}, \"maximum_statistics\": {\"great\": 557}}',45.0544,184473435,289854,NULL,'2024-06-29 15:53:15',1719676395,NULL),(3103512974,3438241,1,2410716,0,1,1,'A',1,0.939597,65,201755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',45.3812,184527629,54431,NULL,'2024-07-04 05:50:59',1720072259,NULL),(1874890464,3438241,1,2544729,1,1,1,'X',1,1,96,916482,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',45.5827,177376944,86728,NULL,'2023-02-15 20:35:04',1676493304,NULL),(1874988703,3438241,1,468989,0,1,1,'S',1,0.992891,211,937521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',46.1936,177390772,258710,NULL,'2023-02-16 17:56:21',1676570181,NULL),(1874867671,3438241,1,1415001,1,1,1,'X',1,1,81,1015204,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',46.2665,177376802,56352,NULL,'2023-02-15 20:21:07',1676492467,NULL),(1874944986,3438241,1,1628028,1,1,1,'S',1,0.997423,194,937845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',46.5737,177383921,219862,NULL,'2023-02-16 09:50:09',1676541009,NULL),(1874956898,3438241,1,342672,0,1,1,'A',1,0.985507,99,819934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',46.6718,177372587,162204,NULL,'2023-02-15 14:57:30',1676473050,NULL),(3092801479,3438241,1,526244,0,1,1,'A',1,0.903118,83,553145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',46.8041,184504546,225360,NULL,'2024-07-02 05:36:49',1719898609,NULL),(2999503791,3438241,1,2379660,1,1,1,'A',1,0.93418,221,682984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',46.8575,184301142,332488,NULL,'2024-06-15 07:12:07',1718435527,NULL),(3098260254,3438241,1,1785797,1,1,1,'B',1,0.892929,87,549642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',47.0095,184516612,301220,NULL,'2024-07-03 06:08:38',1719986918,NULL),(1874946606,3438241,1,3726444,1,1,1,'A',1,0.994859,230,901650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 386, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 389}}',47.5777,177383892,466480,NULL,'2023-02-16 09:47:14',1676540834,NULL),(1874963650,3438241,1,3863600,1,1,1,'A',1,0.916031,74,653550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',47.7412,177435023,72509,NULL,'2023-02-19 01:06:08',1676768768,NULL),(1874900516,3438241,1,200144,0,1,1,'A',1,0.915254,115,600489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',47.9436,177406391,180929,NULL,'2023-02-17 16:05:26',1676649926,NULL),(1874943774,3438241,1,3722741,1,1,1,'S',1,0.998547,344,955297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 344}}',48.7804,177402429,421726,NULL,'2023-02-17 11:55:48',1676634948,NULL),(1874661175,3438241,1,670299,1,1,1,'X',1,1,91,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',49.6535,177043558,63468,NULL,'2023-01-27 21:27:26',1674854846,NULL),(3111440806,3438241,1,3617504,1,1,1,'A',1,0.946089,108,210694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 443}, \"maximum_statistics\": {\"great\": 473}}',49.8552,184544282,209965,NULL,'2024-07-05 18:03:28',1720202608,NULL),(2256511601,3438241,1,1786486,1,1,1,'A',1,0.951952,114,687518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',49.859,182578175,243814,NULL,'2024-01-28 20:22:34',1706473354,NULL),(3103555046,3438241,1,2236367,1,1,1,'A',1,0.907583,103,598124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',50.2339,184527725,110690,NULL,'2024-07-04 06:07:00',1720073220,NULL),(1874666806,3438241,1,685027,1,1,1,'X',1,1,196,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',50.2682,177028553,200496,NULL,'2023-01-27 02:45:04',1674787504,NULL),(2256511296,3438241,1,1216944,1,1,1,'A',1,0.969457,172,773659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 442}}',50.4611,182578144,330646,NULL,'2024-01-28 20:19:24',1706473164,NULL),(1874980381,3438241,1,1727779,1,1,1,'A',1,0.966463,120,732386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 314, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 328}}',50.9926,177388116,210312,NULL,'2023-02-16 15:01:07',1676559667,NULL),(1874879140,3438241,1,514687,1,1,1,'S',1,0.984649,228,872132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',52.2954,177372798,204905,NULL,'2023-02-15 15:12:14',1676473934,NULL),(1874901184,3438241,1,201389,0,1,1,'A',1,0.930147,106,649041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',52.5888,177429304,205494,NULL,'2023-02-18 18:22:54',1676744574,NULL),(2999450952,3438241,1,2199045,1,1,1,'A',1,0.938111,168,697093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 307}}',52.6586,184300979,223788,NULL,'2024-06-15 06:55:10',1718434510,NULL),(3092767981,3438241,1,4137576,1,1,1,'A',1,0.914536,149,590120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 663}, \"maximum_statistics\": {\"great\": 743}}',52.7079,184504465,396600,NULL,'2024-07-02 05:24:25',1719897865,NULL),(2256523520,3438241,1,3617503,1,1,1,'X',1,1,215,922695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',52.8367,182579378,229936,NULL,'2024-01-28 22:21:24',1706480484,NULL),(3103181674,3438241,1,1783742,1,1,1,'A',1,0.933871,117,643093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',53.5403,184526810,179184,NULL,'2024-07-04 03:45:35',1720064735,NULL),(1874933759,3438241,1,1184543,1,1,1,'A',1,0.937355,177,702844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 395, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 431}}',53.549,177427101,353078,NULL,'2023-02-18 16:28:58',1676737738,NULL),(2256519164,3438241,1,192222,0,1,1,'A',1,0.936123,206,681875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',53.8755,182578879,329028,NULL,'2024-01-28 21:35:02',1706477702,NULL),(2999536025,3438241,1,2267913,1,1,1,'A',1,0.94958,104,673683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',53.9105,184301237,205830,NULL,'2024-06-15 07:22:27',1718436147,NULL),(2256519456,3438241,1,1075861,1,1,1,'A',1,0.940063,124,664500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 317}}',54.336,182578911,196362,NULL,'2024-01-28 21:38:21',1706477901,NULL),(1874936148,3438241,1,1601976,1,1,1,'A',1,0.959158,195,743925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',54.4894,177428623,269078,NULL,'2023-02-18 17:47:42',1676742462,NULL),(1874956862,3438241,1,3737515,1,1,1,'A',1,0.939799,85,651021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',54.6478,177434479,164772,NULL,'2023-02-19 00:30:58',1676766658,NULL),(3103322577,3438241,1,3399887,1,1,1,'B',1,0.896552,130,556222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 727}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',55.0998,184527148,485318,NULL,'2024-07-04 04:38:10',1720067890,NULL),(1874945101,3438241,1,308007,0,1,1,'S',1,0.994253,261,879355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',55.3755,177390732,269461,NULL,'2023-02-16 17:53:00',1676569980,NULL),(3084848749,3438241,1,930215,0,1,1,'A',1,0.948276,89,731161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',56.2379,184486180,122169,NULL,'2024-06-30 16:45:13',1719765913,NULL),(1874870999,3438241,1,2504018,1,1,1,'S',1,0.992203,513,938313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 513}}',56.9024,177390526,600418,NULL,'2023-02-16 17:38:37',1676569117,NULL),(3103281819,3438241,1,2949882,0,1,1,'A',1,0.904965,128,585018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',57.1978,184527062,452732,NULL,'2024-07-04 04:22:44',1720066964,NULL),(3103329611,3438241,1,2546752,1,1,1,'A',1,0.917315,209,623567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 464}, \"maximum_statistics\": {\"great\": 514}}',57.3637,184527160,347496,NULL,'2024-07-04 04:40:48',1720068048,NULL),(1874927494,3438241,1,735791,1,1,1,'S',1,0.98855,262,926252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',58.2698,177407126,310988,NULL,'2023-02-17 16:49:14',1676652554,NULL),(1874957769,3438241,1,1660438,0,1,1,'A',1,0.985507,156,858476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',58.8882,177390819,172618,NULL,'2023-02-16 18:00:09',1676570409,NULL),(1874967406,3438241,1,1921486,1,1,1,'A',1,0.947842,127,688711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',58.9359,177427760,356122,NULL,'2023-02-18 17:02:00',1676739720,NULL),(1874978415,3438241,1,435161,1,1,1,'A',1,0.941048,128,673453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',59.1224,177444459,290250,NULL,'2023-02-19 12:35:58',1676810158,NULL),(1874921250,3438241,1,242954,0,1,1,'A',1,0.958034,333,768658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',59.1279,177433829,355415,NULL,'2023-02-18 23:42:54',1676763774,NULL),(1874896321,3438241,1,190717,1,1,1,'S',1,0.973585,265,832846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',59.2094,177426565,253484,NULL,'2023-02-18 16:03:17',1676736197,NULL),(1874936984,3438241,1,763626,1,1,1,'A',1,0.951791,302,787449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',59.9679,177433978,351472,NULL,'2023-02-18 23:53:15',1676764395,NULL),(3071028693,3438241,1,3089898,1,1,1,'A',1,0.948441,224,723954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 417}}',60.3379,184455915,303078,NULL,'2024-06-28 04:54:34',1719550474,NULL),(1874974937,3438241,1,3978439,1,1,1,'S',1,0.98913,138,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',60.5565,177386242,122410,NULL,'2023-02-16 13:06:45',1676552805,NULL),(3096107247,3438241,1,3846588,1,1,1,'A',1,0.943584,120,671989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',61.3511,184512204,359228,NULL,'2024-07-02 19:29:47',1719948587,NULL),(1874902006,3438241,1,46804,0,1,1,'S',1,0.980603,232,893753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.8783,177374141,253170,NULL,'2023-02-15 16:52:05',1676479925,NULL),(2999457379,3438241,1,2199045,1,1,1,'A',1,0.934853,160,733298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',61.9029,184301004,232908,NULL,'2024-06-15 06:57:16',1718434636,NULL),(1874895798,3438241,1,2264049,1,1,1,'A',1,0.942825,77,632532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',62.2426,177428008,196336,NULL,'2023-02-18 17:16:47',1676740607,NULL),(1874946667,3438241,1,1240481,0,1,1,'S',1,0.978022,91,843193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',62.9763,177385982,81446,NULL,'2023-02-16 12:47:04',1676551624,NULL),(1874867966,3438241,1,468992,0,1,1,'A',1,0.92987,229,680626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 345, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 385}}',63.1727,177432691,339050,NULL,'2023-02-18 22:14:33',1676758473,NULL),(1874647323,3438241,1,188000,0,1,1,'A',1,0.984772,340,937297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',63.492,177028619,365546,NULL,'2023-01-27 02:50:07',1674787807,NULL),(2999514529,3438241,1,172542,0,1,1,'A',1,0.967143,134,718693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',64.1701,184301174,203227,NULL,'2024-06-15 07:15:35',1718435735,NULL),(1874913270,3438241,1,685026,1,1,1,'A',1,0.988166,247,861910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 338}}',64.5973,177386494,282721,NULL,'2023-02-16 13:21:17',1676553677,NULL),(3015774063,3438241,1,3817849,1,1,1,'A',1,0.965278,207,776647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',64.9879,184337104,283470,NULL,'2024-06-18 06:00:04',1718690404,NULL),(1874971845,3438241,1,2443642,0,1,1,'A',1,0.969118,112,758699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 323, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',64.9967,177385841,259428,NULL,'2023-02-16 12:36:07',1676550967,NULL),(1874888013,3438241,1,3819840,1,1,1,'A',1,0.955738,159,748666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',65.4306,177434587,216138,NULL,'2023-02-19 00:38:45',1676767125,NULL),(1874940800,3438241,1,3850220,1,1,1,'A',1,0.954118,105,695730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',65.785,177447617,257536,NULL,'2023-02-19 15:27:13',1676820433,NULL),(2999528089,3438241,1,889953,1,1,1,'A',1,0.968504,156,780015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',67.8066,184301219,182062,NULL,'2024-06-15 07:19:56',1718435996,NULL),(3103570294,3438241,1,560082,0,1,1,'A',1,0.954545,160,233788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',68.5345,184527762,168874,NULL,'2024-07-04 06:12:41',1720073561,NULL),(3098265959,3438241,1,3485300,1,1,1,'A',1,0.931075,213,666592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',68.7056,184516630,319854,NULL,'2024-07-03 06:10:48',1719987048,NULL),(1874946693,3438241,1,1240481,1,1,1,'S',1,0.972527,91,889980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',69.1387,177385998,86053,NULL,'2023-02-16 12:48:30',1676551710,NULL),(1874956354,3438241,1,341382,0,1,1,'A',1,0.951157,228,751434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',70.2531,177404411,368464,NULL,'2023-02-17 14:09:56',1676642996,NULL),(3103297582,3438241,1,2944444,1,1,1,'A',1,0.93159,161,661347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',70.4202,184527112,339656,NULL,'2024-07-04 04:28:34',1720067314,NULL),(3098246343,3438241,1,3004642,0,1,1,'A',1,0.917147,173,630928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',71.0485,184516583,470150,NULL,'2024-07-03 06:03:18',1719986598,NULL),(3148729610,3438241,1,2409492,0,1,1,'A',1,0.912294,132,596031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',71.1292,184627790,383214,NULL,'2024-07-12 19:25:42',1720812342,NULL),(1874966392,3438241,1,386932,0,1,1,'A',1,0.958234,148,705986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',73.1152,177434074,255719,NULL,'2023-02-19 00:00:34',1676764834,NULL),(1874873265,3438241,1,161834,1,1,1,'S',1,0.990305,361,879377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',73.4209,177373597,363008,NULL,'2023-02-15 16:08:05',1676477285,NULL),(1874944070,3438241,1,783503,0,1,1,'A',1,0.967466,275,861234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',73.6304,177434171,301944,NULL,'2023-02-19 00:07:20',1676765240,NULL),(2999543764,3438241,1,1377773,0,1,1,'A',1,0.970516,181,776478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 407}}',74.3533,184301250,309502,NULL,'2024-06-15 07:24:56',1718436296,NULL),(1874894869,3438241,1,3824467,1,1,1,'A',1,0.977516,344,859311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',74.4007,177433485,465650,NULL,'2023-02-18 23:16:00',1676762160,NULL),(1874951992,3438241,1,3042628,1,1,1,'A',1,0.975641,180,799981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 375, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',74.824,177433865,326822,NULL,'2023-02-18 23:45:08',1676763908,NULL),(2999424771,3438241,1,927528,1,1,1,'A',1,0.949871,124,752520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 389}}',75.4587,184300894,283593,NULL,'2024-06-15 06:46:31',1718433991,NULL),(3052393234,3438241,1,1147,0,1,1,'B',1,0.818417,258,220963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 117, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',76.0308,184416324,576910,NULL,'2024-06-24 18:29:46',1719253786,NULL),(3150925543,3438241,1,2579134,1,1,1,'A',1,0.912014,238,634299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 514}, \"maximum_statistics\": {\"great\": 591}}',76.0408,184632505,410706,NULL,'2024-07-13 05:37:41',1720849061,NULL),(3015738831,3438241,1,2667847,1,1,1,'A',1,0.976998,157,782043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',76.7856,184337034,317244,NULL,'2024-06-18 05:46:55',1718689615,NULL),(2256520083,3438241,1,430840,0,1,1,'A',1,0.97561,170,798750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',77.0826,182579000,232240,NULL,'2024-01-28 21:45:12',1706478312,NULL),(3092827627,3438241,1,672863,1,1,1,'A',1,0.957328,265,756102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',77.2939,184504606,496808,NULL,'2024-07-02 05:46:18',1719899178,NULL),(3150873539,3438241,1,666375,1,1,1,'A',1,0.956674,123,732175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',77.3638,184632347,315032,NULL,'2024-07-13 05:20:42',1720848042,NULL),(1874976560,3438241,1,421741,0,1,1,'S',1,0.964203,433,860188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',77.4944,177426744,466200,NULL,'2023-02-18 16:12:19',1676736739,NULL),(3103233672,3438241,1,1443524,1,1,1,'A',1,0.935798,202,652786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 514}}',77.5489,184526945,299248,NULL,'2024-07-04 04:04:56',1720065896,NULL),(3015746283,3438241,1,3374319,1,1,1,'S',1,0.992126,127,937632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',78.7111,184337050,94880,NULL,'2024-06-18 05:49:44',1718689784,NULL),(1874962432,3438241,1,116128,0,1,1,'B',1,0.821724,227,435534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',81.1777,177402554,459660,NULL,'2023-02-17 12:05:54',1676635554,NULL),(3079103559,3438241,1,1617720,1,1,1,'A',1,0.95641,152,721253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',81.6481,184473384,289288,NULL,'2024-06-29 15:49:43',1719676183,NULL),(1874901199,3438241,1,201389,0,1,1,'A',1,0.991422,214,850384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',81.7346,177433539,342245,NULL,'2023-02-18 23:20:17',1676762417,NULL),(3103207058,3438241,1,3852128,1,1,1,'A',1,0.978477,290,872189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',83.4503,184526873,345030,NULL,'2024-07-04 03:54:56',1720065296,NULL),(3079081805,3438241,1,3011849,1,1,1,'A',1,0.979123,211,822203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',83.5018,184473321,429302,NULL,'2024-06-29 15:45:20',1719675920,NULL),(3148671028,3438241,1,2131640,1,1,1,'A',1,0.93705,162,709387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 503}, \"maximum_statistics\": {\"great\": 556}}',83.6514,184627666,366149,NULL,'2024-07-12 19:13:04',1720811584,NULL),(3103542110,3438241,1,2236367,1,1,1,'S',1,0.990521,211,285044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',83.9246,184527690,107706,NULL,'2024-07-04 06:01:59',1720072919,NULL),(1874895464,3438241,1,586753,0,1,1,'A',1,0.987828,451,898755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 523, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 534}}',84.1756,177403474,562734,NULL,'2023-02-17 13:11:13',1676639473,NULL),(2999561279,3438241,1,3602494,1,1,1,'S',1,0.983444,151,913681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',84.4077,184301311,133410,NULL,'2024-06-15 07:30:28',1718436628,NULL),(3098232225,3438241,1,3047357,1,1,1,'A',1,0.943345,144,669241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',84.983,184516554,338622,NULL,'2024-07-03 05:57:58',1719986278,NULL),(1874940946,3438241,1,3850578,1,1,1,'S',1,0.993243,222,941072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',86.4432,177434676,199970,NULL,'2023-02-19 00:44:44',1676767484,NULL),(3103608320,3438241,1,3980134,1,1,1,'A',1,0.938511,288,733705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',86.9257,184527846,559978,NULL,'2024-07-04 06:27:08',1720074428,NULL),(1874876075,3438241,1,497454,1,1,1,'S',1,0.987013,308,913774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',87.2645,177428823,339710,NULL,'2023-02-18 17:57:50',1676743070,NULL),(1874882263,3438241,1,1000927,1,1,1,'A',1,0.95,278,782323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',87.9105,177430047,322512,NULL,'2023-02-18 19:04:56',1676747096,NULL),(1874934132,3438241,1,277999,0,1,1,'A',1,0.977134,320,890070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',88.062,177434920,345420,NULL,'2023-02-19 00:58:29',1676768309,NULL),(3103157624,3438241,1,3171046,1,1,1,'A',1,0.980682,426,894349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',88.0938,184526756,567180,NULL,'2024-07-04 03:36:52',1720064212,NULL),(3103190013,3438241,1,2590277,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',88.2057,184526834,120880,NULL,'2024-07-04 03:48:36',1720064916,NULL),(1874994111,3438241,1,3932907,1,1,1,'A',1,0.95765,157,801853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',89.188,177435127,316027,NULL,'2023-02-19 01:13:34',1676769214,NULL),(3071057278,3438241,1,3735142,1,1,1,'A',1,0.978358,385,839864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',89.2692,184455975,613170,NULL,'2024-06-28 05:04:56',1719551096,NULL),(3103351377,3438241,1,2024304,1,1,1,'A',1,0.944773,186,697235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 507}}',89.8457,184527191,362948,NULL,'2024-07-04 04:48:58',1720068538,NULL),(3103215599,3438241,1,2563853,1,1,1,'A',1,0.953465,286,744185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',92.481,184526896,411772,NULL,'2024-07-04 03:58:09',1720065489,NULL),(3103141267,3438241,1,1814490,1,1,1,'A',1,0.982289,348,900001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',92.635,184526717,390400,NULL,'2024-07-04 03:30:51',1720063851,NULL),(1874874288,3438241,1,3655289,1,1,1,'A',1,0.978132,272,817129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 817, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 846}}',92.9058,177427043,722416,NULL,'2023-02-18 16:26:09',1676737569,NULL),(3103588573,3438241,1,560082,0,1,1,'A',1,0.937166,150,677192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 374}}',93.2231,184527802,233472,NULL,'2024-07-04 06:19:37',1720073977,NULL),(3070931474,3438241,1,721511,1,1,1,'S',1,0.991736,242,924562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',94.692,184455735,257030,NULL,'2024-06-28 04:20:20',1719548420,NULL),(1874892906,3438241,1,186681,1,1,1,'S',1,0.990769,325,987523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',96.1994,177408988,347112,NULL,'2023-02-17 18:47:55',1676659675,NULL),(3070978692,3438241,1,186166,1,1,1,'S',1,0.989855,345,886304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',96.2149,184455819,351780,NULL,'2024-06-28 04:36:50',1719549410,NULL),(3103194710,3438241,1,2590277,1,1,1,'X',1,1,137,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',96.5233,184526846,124668,NULL,'2024-07-04 03:50:20',1720065020,NULL),(3096047383,3438241,1,2563725,1,1,1,'A',1,0.996462,298,907161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',98.3158,184512115,464612,NULL,'2024-07-02 19:17:02',1719947822,NULL),(3661737564,3438241,1,1147,0,1,1,'B',1,0.837349,323,235979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 100, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',98.8079,185730083,585020,NULL,'2024-10-11 06:02:32',1728626552,NULL),(1877182424,3438241,1,19990,0,1,1,'B',1,0.82134,137,399030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 806}}',99.0331,180821684,410124,NULL,'2023-09-17 11:23:43',1694949823,NULL),(1874895496,3438241,1,586753,1,1,1,'S',1,0.994382,534,993792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',99.2446,177429069,630636,NULL,'2023-02-18 18:09:12',1676743752,NULL),(3080874127,3438241,1,1565799,1,1,1,'S',1,0.986033,179,972599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',100.592,184477179,156492,NULL,'2024-06-29 22:23:03',1719699783,NULL),(3080826660,3438241,1,3602494,1,1,1,'S',1,0.996689,151,1004211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',101.203,184477087,139407,NULL,'2024-06-29 22:10:36',1719699036,NULL),(1874976584,3438241,1,421741,1,1,1,'S',1,0.988453,433,978379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',101.461,177429234,495288,NULL,'2023-02-18 18:19:13',1676744353,NULL),(3118756595,3438241,1,471177,0,1,1,'A',1,0.993396,261,885061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',104.595,184560500,507230,NULL,'2024-07-07 02:45:59',1720320359,NULL),(3148654270,3438241,1,4623437,1,1,1,'A',1,0.978599,223,826698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 514}}',105.019,184627632,505334,NULL,'2024-07-12 19:09:26',1720811366,NULL),(3097982453,3438241,1,3048914,1,1,1,'X',1,1,229,1011361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',105.695,184516021,229128,NULL,'2024-07-03 04:27:13',1719980833,NULL),(3097974045,3438241,1,721511,1,1,1,'S',1,0.993802,242,987439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',108.394,184516001,268584,NULL,'2024-07-03 04:24:13',1719980653,NULL),(3092793079,3438241,1,2484845,1,1,1,'S',1,0.987097,155,895897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',110.59,184504527,169984,NULL,'2024-07-02 05:33:42',1719898422,NULL),(3103703898,3438241,1,1147,0,1,1,'B',1,0.869191,346,75856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 51, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',113.318,184528107,433482,NULL,'2024-07-04 07:03:25',1720076605,NULL),(3098214393,3438241,1,2335976,1,1,1,'A',1,0.967017,265,759231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',113.89,184516516,492772,NULL,'2024-07-03 05:51:17',1719985877,NULL),(3080904881,3438241,1,116128,0,1,1,'C',1,0.773908,103,175872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 40, \"great\": 504}, \"maximum_statistics\": {\"great\": 847}}',123.543,184477270,271641,NULL,'2024-06-29 22:31:24',1719700284,NULL),(3661712530,3438241,1,1147,0,1,1,'B',1,0.892427,651,82412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',131.649,185730010,443784,NULL,'2024-10-11 05:52:36',1728625956,NULL),(3661725389,3438241,1,1147,0,1,1,'B',1,0.898881,640,86270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',136.164,185730053,457824,NULL,'2024-10-11 05:57:43',1728626263,NULL),(3150904800,3438241,1,3930665,1,1,1,'A',1,0.982702,548,894338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',139.449,184632450,650580,NULL,'2024-07-13 05:30:53',1720848653,NULL),(3148708017,3438241,1,3921764,1,1,1,'S',1,0.990411,365,933127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',156.071,184627756,438896,NULL,'2024-07-12 19:21:01',1720812061,NULL),(3660892522,3438241,1,116128,0,1,1,'A',1,0.911452,324,329550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 847}}',158.555,185727700,460600,NULL,'2024-10-11 00:49:59',1728607799,NULL),(3103641172,3438241,1,39825,1,1,1,'A',1,0.911431,284,96424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 843}, \"maximum_statistics\": {\"great\": 971}}',173.636,184527930,328104,NULL,'2024-07-04 06:39:37',1720075177,NULL),(3093007009,3438241,1,116128,1,1,1,'A',1,0.940378,594,380465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 847}}',185.009,184505027,526160,NULL,'2024-07-02 06:53:02',1719903182,NULL),(2256512647,3438241,1,19990,1,1,1,'B',1,0.896402,594,299308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 646}, \"maximum_statistics\": {\"great\": 806}}',201.339,182578285,487694,NULL,'2024-01-28 20:31:58',1706473918,NULL),(3660881737,3438241,1,39825,1,1,1,'A',1,0.9207,256,98513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 839}, \"maximum_statistics\": {\"great\": 971}}',240.043,185727680,328428,NULL,'2024-10-11 00:46:08',1728607568,NULL),(3372902432,3438241,1,28065,1,1,1,'A',1,0.936792,610,110940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 1031, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',287.65,185112430,543834,NULL,'2024-08-20 20:57:21',1724187441,NULL),(3103679548,3438241,1,484661,1,1,1,'A',1,0.90992,399,317086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 733}, \"maximum_statistics\": {\"great\": 877}}',296.494,184528040,502576,NULL,'2024-07-04 06:54:16',1720076056,NULL),(3661668759,3438241,1,28065,0,1,1,'A',1,0.918483,253,110181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 978}, \"maximum_statistics\": {\"great\": 1147}}',350.194,185729879,503026,NULL,'2024-10-11 05:35:28',1728624928,NULL),(3661681770,3438241,1,28065,0,1,1,'A',1,0.962511,381,127740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',400.329,185729921,528327,NULL,'2024-10-11 05:40:36',1728625236,NULL),(3660853399,3438241,1,28065,1,1,1,'A',1,0.973409,448,122623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1147}}',404.088,185727618,552715,NULL,'2024-10-11 00:36:02',1728606962,NULL),(3660868684,3438241,1,28065,1,1,1,'A',1,0.981691,570,128152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',429.197,185727658,571314,NULL,'2024-10-11 00:41:28',1728607288,NULL),(3661694292,3438241,1,28065,0,1,1,'A',1,0.977332,424,135119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1147}}',460.964,185729964,542996,NULL,'2024-10-11 05:45:27',1728625527,NULL),(1828496035,3483459,1,80,0,1,1,'C',1,0.73622,54,269318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 224}, \"maximum_statistics\": {\"great\": 381}}',7.7002,100176956,170990,NULL,'2013-11-30 07:40:50',1385797250,NULL),(1846563133,3483459,1,1098217,1,1,1,'C',1,0.719917,56,250670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 241}}',8.49651,134494801,75016,NULL,'2017-12-07 21:52:51',1512683571,NULL),(1833328728,3483459,1,105037,0,1,1,'B',1,0.865772,51,519187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',10.925,112304947,83424,NULL,'2014-12-11 06:41:35',1418280095,NULL),(1842449818,3483459,1,97398,1,1,1,'C',1,0.768265,79,294565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 296}, \"maximum_statistics\": {\"great\": 438}}',11.0809,128015742,185970,NULL,'2016-12-20 03:48:10',1482205690,NULL),(1839881946,3483459,1,48166,1,1,1,'C',1,0.780967,94,315896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 331}}',12.2499,123974733,169376,NULL,'2016-05-18 04:05:33',1463544333,NULL),(3183188445,3483459,1,204956,0,1,1,'C',1,0.73431,30,243140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',15.7673,184704535,59850,NULL,'2024-07-19 07:17:17',1721373437,NULL),(1833325453,3483459,1,79192,0,1,1,'A',1,0.909449,72,511604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 254}}',17.81,112304929,152266,NULL,'2014-12-11 06:40:05',1418280005,NULL),(1842563779,3483459,1,53531,0,1,1,'B',1,0.836245,80,447672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',19.0435,128109022,189128,NULL,'2016-12-25 04:00:20',1482638420,NULL),(1833302504,3483459,1,50997,1,1,1,'C',1,0.796928,90,360190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 293}}',19.2369,112304980,141298,NULL,'2014-12-11 06:45:34',1418280334,NULL),(1842580452,3483459,1,905461,1,1,1,'B',1,0.846154,85,493114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',21.1113,128110613,62434,NULL,'2016-12-25 06:26:41',1482647201,NULL),(1840079866,3483459,1,391562,1,1,1,'S',1,0.989583,96,824496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',22.3728,124404959,52761,NULL,'2016-06-06 06:13:42',1465193622,NULL),(1848566185,3483459,1,449641,1,1,1,'A',1,0.92283,151,641864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 271, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 311}}',22.9243,137441627,238189,NULL,'2018-05-04 03:37:32',1525405052,NULL),(1828119037,3483459,1,163457,0,1,1,'A',1,0.957045,218,695695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 291}}',24.3479,97601800,193166,NULL,'2013-11-02 03:54:16',1383364456,NULL),(1840705448,3483459,1,391563,1,1,1,'B',1,0.896739,124,579191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',25.5748,125374301,112560,NULL,'2016-07-24 21:27:59',1469395679,NULL),(1842569512,3483459,1,55760,1,1,1,'B',1,0.827231,86,412940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 320}, \"maximum_statistics\": {\"great\": 437}}',25.868,128051765,207562,NULL,'2016-12-22 05:29:22',1482384562,NULL),(1833305046,3483459,1,51372,1,1,1,'A',1,0.907216,78,542239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 194}}',27.5523,112304966,120454,NULL,'2014-12-11 06:43:50',1418280230,NULL),(1840007175,3483459,1,890366,0,1,1,'A',1,0.92602,196,719353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',27.7844,124103249,196522,NULL,'2016-05-23 23:07:33',1464044853,NULL),(1840215038,3483459,1,391561,1,1,1,'A',1,0.97037,122,810212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',27.858,124530819,89147,NULL,'2016-06-12 03:55:31',1465703731,NULL),(1846563578,3483459,1,1098232,1,1,1,'A',1,0.945946,106,795722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',29.9657,134494760,80604,NULL,'2017-12-07 21:49:09',1512683349,NULL),(1842412633,3483459,1,905991,0,1,1,'S',1,0.967105,76,855512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',32.5213,127961413,43050,NULL,'2016-12-17 05:49:30',1481953770,NULL),(1853269720,3483459,1,1459565,1,1,1,'B',1,0.880383,165,526492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 494}, \"maximum_statistics\": {\"great\": 627}}',33.0725,144611649,373926,NULL,'2019-06-01 17:27:46',1559410066,NULL),(1842384300,3483459,1,479803,1,1,1,'B',1,0.884892,141,579317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 417}}',33.1193,128015807,303879,NULL,'2016-12-20 03:55:07',1482206107,NULL),(1842442027,3483459,1,715037,1,1,1,'S',1,0.980469,128,852776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',33.3528,128048483,85868,NULL,'2016-12-22 00:15:25',1482365725,NULL),(1842342784,3483459,1,60545,1,1,1,'B',1,0.85289,117,459131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 571}}',34.3614,128015771,314346,NULL,'2016-12-20 03:51:43',1482205903,NULL),(1842413714,3483459,1,905993,1,1,1,'B',1,0.877698,65,527008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',36.275,127961451,59812,NULL,'2016-12-17 05:52:45',1481953965,NULL),(1842481480,3483459,1,20567,1,1,1,'B',1,0.88189,113,528772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 381}}',37.2543,128051888,213080,NULL,'2016-12-22 05:40:42',1482385242,NULL),(1842484235,3483459,1,863290,1,1,1,'B',1,0.885776,185,560845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 464}}',37.2932,128108968,318104,NULL,'2016-12-25 03:55:02',1482638102,NULL),(1842507260,3483459,1,818078,0,1,1,'B',1,0.873737,146,552112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 396}}',37.6613,128067338,240758,NULL,'2016-12-23 00:40:28',1482453628,NULL),(3183175530,3483459,1,204955,0,1,1,'A',1,0.940367,109,748812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',38.8973,184704501,63710,NULL,'2024-07-19 07:12:52',1721373172,NULL),(1842762101,3483459,1,697252,1,1,1,'B',1,0.886525,88,561967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',39.9025,128455440,71936,NULL,'2017-01-14 05:21:30',1484371290,NULL),(1842537149,3483459,1,698693,1,1,1,'B',1,0.838825,150,441593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 512}, \"maximum_statistics\": {\"great\": 698}}',41.03,128089962,381228,NULL,'2016-12-24 04:11:03',1482552663,NULL),(1842561378,3483459,1,52117,1,1,1,'A',1,0.961722,120,745995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',41.1682,128051735,201944,NULL,'2016-12-22 05:26:45',1482384405,NULL),(1842459410,3483459,1,156538,1,1,1,'B',1,0.836648,114,424189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 511}, \"maximum_statistics\": {\"great\": 704}}',41.4057,128109008,352982,NULL,'2016-12-25 03:58:01',1482638281,NULL),(1842578717,3483459,1,890368,0,1,1,'B',1,0.866822,111,505851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 428}}',42.278,128090101,246560,NULL,'2016-12-24 04:23:54',1482553434,NULL),(1842449830,3483459,1,97399,1,1,1,'B',1,0.891304,154,532353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 276}}',42.5294,128015723,198152,NULL,'2016-12-20 03:46:11',1482205571,NULL),(1842559417,3483459,1,715023,1,1,1,'A',1,0.944444,211,807585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',44.6302,128067159,188652,NULL,'2016-12-23 00:21:10',1482452470,NULL),(1842405297,3483459,1,821724,1,1,1,'S',1,0.963816,152,853454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',45.0303,128015815,130146,NULL,'2016-12-20 03:56:43',1482206203,NULL),(1842785152,3483459,1,186166,0,1,1,'A',1,0.910145,141,592622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',47.8857,128455310,203743,NULL,'2017-01-14 05:12:09',1484370729,NULL),(1842416429,3483459,1,697251,1,1,1,'S',1,0.962264,106,835087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',48.302,127978182,75326,NULL,'2016-12-17 23:58:36',1482019116,NULL),(1842371232,3483459,1,818076,0,1,1,'A',1,0.976378,111,777439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',49.372,127961371,160748,NULL,'2016-12-17 05:46:15',1481953575,NULL),(1842417467,3483459,1,907592,1,1,1,'A',1,0.966102,98,767446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',50.827,128048576,104780,NULL,'2016-12-22 00:24:09',1482366249,NULL),(1842580571,3483459,1,905994,1,1,1,'S',1,0.971698,106,886211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',52.8171,128110549,73848,NULL,'2016-12-25 06:22:01',1482646921,NULL),(1842505580,3483459,1,173168,1,1,1,'A',1,0.925311,192,683670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',53.0772,128051870,211200,NULL,'2016-12-22 05:38:37',1482385117,NULL),(1842276698,3483459,1,890367,0,1,1,'A',1,0.954142,168,742147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 338}}',54.4071,127840796,269616,NULL,'2016-12-10 03:41:55',1481341315,NULL),(1842342222,3483459,1,60234,1,1,1,'A',1,0.953947,151,874742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',54.5487,128015878,129978,NULL,'2016-12-20 04:02:00',1482206520,NULL),(1842475875,3483459,1,163463,1,1,1,'A',1,0.927273,184,651583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 627}, \"maximum_statistics\": {\"great\": 715}}',57.8017,128051801,528412,NULL,'2016-12-22 05:32:52',1482384772,NULL),(1842458903,3483459,1,932716,1,1,1,'A',1,0.970339,79,758733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',59.142,128110587,62954,NULL,'2016-12-25 06:24:52',1482647092,NULL),(1840705469,3483459,1,391564,1,1,1,'A',1,0.948598,214,775163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',60.4452,125374319,196930,NULL,'2016-07-24 21:29:35',1469395775,NULL),(1842514788,3483459,1,176383,0,1,1,'A',1,0.955959,119,750020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',60.739,128089920,141898,NULL,'2016-12-24 04:07:06',1482552426,NULL),(1833338840,3483459,1,219982,0,1,1,'A',1,0.957643,214,725081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 543}}',61.0601,112234798,361277,NULL,'2014-12-07 04:26:40',1417926400,NULL),(1842520163,3483459,1,178735,1,1,1,'A',1,0.90646,184,586606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 743}}',72.8001,128125179,467076,NULL,'2016-12-26 03:29:19',1482722959,NULL),(1842410051,3483459,1,821726,0,1,1,'A',1,0.928571,217,766411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',75.7498,127977786,195900,NULL,'2016-12-17 23:24:41',1482017081,NULL),(1844513750,3513948,1,940554,1,1,1,'D',1,0.288796,22,14894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 938, \"great\": 282}, \"maximum_statistics\": {\"great\": 1553}}',0.005964,131205254,208970,NULL,'2017-06-13 08:32:53',1497342773,NULL),(1828879907,3527543,1,181862,0,1,1,'D',1,0.454762,10,73064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 86, \"great\": 67}, \"maximum_statistics\": {\"great\": 210}}',0.067179,102854078,78360,NULL,'2013-12-28 09:00:56',1388221256,NULL),(1828595404,3527543,1,190372,0,1,1,'D',1,0.543478,15,183264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.137344,99615622,74646,NULL,'2013-11-23 16:13:41',1385223221,NULL),(1828919663,3527543,1,154050,0,1,1,'D',1,0.572327,19,101048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 67}, \"maximum_statistics\": {\"great\": 159}}',0.434584,102631905,41020,NULL,'2013-12-26 01:41:13',1388022073,NULL),(1828886427,3527543,1,129308,0,1,1,'D',1,0.587302,34,184930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 86}, \"maximum_statistics\": {\"great\": 189}}',0.436504,102965334,162369,NULL,'2013-12-29 10:13:58',1388312038,NULL),(1828866686,3527543,1,184012,0,1,1,'D',1,0.596774,29,174199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 74}, \"maximum_statistics\": {\"great\": 155}}',0.490536,101835539,65340,NULL,'2013-12-17 19:29:01',1387308541,NULL),(1828788328,3527543,1,235587,0,1,1,'D',1,0.625,34,166221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 104}, \"maximum_statistics\": {\"great\": 220}}',0.926536,102105245,69018,NULL,'2013-12-20 19:23:33',1387567413,NULL),(1828709235,3527543,1,177669,0,1,1,'D',1,0.641463,56,149090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 100}, \"maximum_statistics\": {\"great\": 205}}',0.975481,100491442,55486,NULL,'2013-12-03 18:07:00',1386094020,NULL),(1828907545,3527543,1,87611,0,1,1,'D',1,0.649502,29,166477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 72, \"great\": 162}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',1.21885,102630759,113974,NULL,'2013-12-26 01:15:33',1388020533,NULL),(1828751903,3527543,1,230239,0,1,1,'C',1,0.725352,31,329462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',1.34311,102105486,132913,NULL,'2013-12-20 19:27:30',1387567650,NULL),(1867797731,3527543,1,739016,0,1,1,'C',1,0.71519,26,215402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',1.94997,166785094,19516,NULL,'2021-10-19 21:30:29',1634679029,NULL),(1834356915,3527543,1,145458,0,1,1,'D',1,0.6875,34,230715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 160}, \"maximum_statistics\": {\"great\": 312}}',2.53655,114902381,178250,NULL,'2015-03-02 10:47:56',1425293276,NULL),(1828995250,3527543,1,327880,0,1,1,'C',1,0.742188,42,342953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 128}}',2.78967,102855504,214967,NULL,'2013-12-28 09:16:16',1388222176,NULL),(1828456503,3527543,1,76646,0,1,1,'C',1,0.741445,38,285313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 168}, \"maximum_statistics\": {\"great\": 263}}',2.82053,99398396,136171,NULL,'2013-11-21 12:59:39',1385038779,NULL),(1828591035,3527543,1,235865,0,1,1,'C',1,0.777027,49,413744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',2.94461,100339608,119209,NULL,'2013-12-01 17:27:22',1385918842,NULL),(1828680011,3527543,1,215390,0,1,1,'C',1,0.794118,42,384948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',3.97114,100491631,82733,NULL,'2013-12-03 18:11:31',1386094291,NULL),(1834363900,3527543,1,547750,1,1,1,'C',1,0.795082,70,375136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',5.46569,114902303,82404,NULL,'2015-03-02 10:43:01',1425292981,NULL),(1835637512,3527543,1,176384,0,1,1,'C',1,0.782787,55,363730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 122}}',6.23244,117093123,51939,NULL,'2015-06-17 10:55:09',1434538509,NULL),(1867741076,3527543,1,1807822,0,1,1,'B',1,0.808824,38,374800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',6.66756,166784811,21674,NULL,'2021-10-19 21:16:09',1634678169,NULL),(1828948820,3527543,1,93324,0,1,1,'C',1,0.769231,141,319986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 351}}',7.20755,102631029,170968,NULL,'2013-12-26 01:22:24',1388020944,NULL),(1840662208,3527543,1,988327,0,1,1,'B',1,0.803398,141,440015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 206}}',7.30927,125123009,223272,NULL,'2016-07-11 14:01:26',1468245686,NULL),(1840562577,3527543,1,3519,0,1,1,'B',1,0.8125,36,349173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',7.70252,125122913,46560,NULL,'2016-07-11 13:57:04',1468245424,NULL),(3494861783,3527543,1,2817584,0,1,1,'B',1,0.82963,94,432412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 270}}',9.47017,185371710,120684,NULL,'2024-09-10 18:28:33',1725992913,NULL),(2372064029,3527543,1,2817584,1,1,1,'B',1,0.827778,62,502028,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 190, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 11}}',10.3294,NULL,0,'2024-02-19 08:49:44','2024-02-19 08:52:52',1708332772,7415),(1833413061,3550122,1,401126,1,1,1,'D',1,0.320565,9,7963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 275, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',0.010013,112402630,62250,NULL,'2014-12-16 03:13:43',1418699623,NULL),(1828302448,3550122,1,312682,0,1,1,'D',1,0.428571,8,105167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 20}, \"maximum_statistics\": {\"great\": 70}}',0.021264,98025907,84120,NULL,'2013-11-06 13:16:26',1383743786,NULL),(1833435395,3550122,1,321748,0,1,1,'D',1,0.395442,9,25874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 173, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',0.038744,112402674,76170,NULL,'2014-12-16 03:19:19',1418699959,NULL),(1833469243,3550122,1,542332,1,1,1,'D',1,0.461667,21,24272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 113, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',0.128494,112447659,51860,NULL,'2014-12-18 16:23:29',1418919809,NULL),(1833398370,3550122,1,360691,0,1,1,'D',1,0.472119,24,42372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 210, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',0.166183,112402705,122170,NULL,'2014-12-16 03:22:00',1418700120,NULL),(1828301384,3550122,1,72518,0,1,1,'D',1,0.543165,19,183265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 51}, \"maximum_statistics\": {\"great\": 139}}',0.202325,98169984,122844,NULL,'2013-11-08 10:41:14',1383907274,NULL),(1828286332,3550122,1,310386,0,1,1,'D',1,0.593407,19,202499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 37}, \"maximum_statistics\": {\"great\": 91}}',0.366556,98169509,101190,NULL,'2013-11-08 10:35:56',1383906956,NULL),(1828473584,3550122,1,216969,0,1,1,'D',1,0.604651,62,143334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 126}, \"maximum_statistics\": {\"great\": 258}}',0.681696,99052595,97850,NULL,'2013-11-17 07:24:24',1384673064,NULL),(1828429861,3550122,1,134808,0,1,1,'D',1,0.58377,27,164975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 79}, \"maximum_statistics\": {\"great\": 191}}',0.800694,98751385,91924,NULL,'2013-11-14 10:52:43',1384426363,NULL),(1828360251,3550122,1,242004,0,1,1,'D',1,0.659236,28,195900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 84}, \"maximum_statistics\": {\"great\": 157}}',0.967201,98169710,72100,NULL,'2013-11-08 10:38:09',1383907089,NULL),(1828458109,3550122,1,213786,0,1,1,'D',1,0.647929,35,198879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 80}, \"maximum_statistics\": {\"great\": 169}}',1.4274,99052959,81914,NULL,'2013-11-17 07:28:23',1384673303,NULL),(1833437625,3550122,1,322702,0,1,1,'D',1,0.689103,30,149650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',1.7345,112402659,111369,NULL,'2014-12-16 03:17:30',1418699850,NULL),(1829057689,3550122,1,88922,0,1,1,'D',1,0.698276,44,293937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 116}}',2.30403,103404920,107826,NULL,'2014-01-03 02:42:21',1388716941,NULL),(1833382235,3550122,1,65880,0,1,1,'C',1,0.708333,28,121650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',2.65675,112447642,83467,NULL,'2014-12-18 16:22:01',1418919721,NULL),(1830243846,3550122,1,335983,0,1,1,'C',1,0.742775,21,343266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',2.80842,107198233,134260,NULL,'2014-04-06 09:03:12',1396774992,NULL),(1835352774,3550122,1,339651,0,1,1,'D',1,0.674603,33,182462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',3.02824,116587090,66249,NULL,'2015-05-22 13:04:27',1432299867,NULL),(1832475743,3550122,1,314436,0,1,1,'D',1,0.69823,59,113415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 103, \"great\": 327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',3.32044,111063533,205153,NULL,'2014-10-03 05:45:44',1412315144,NULL),(1828362386,3550122,1,242242,0,1,1,'C',1,0.744966,36,273390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',3.32405,98325079,50124,NULL,'2013-11-09 15:34:20',1384011260,NULL),(1835965537,3550122,1,677754,1,1,1,'C',1,0.708589,39,213430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',3.80849,117648312,90438,NULL,'2015-07-15 07:48:59',1436946539,NULL),(1828429783,3550122,1,134806,0,1,1,'C',1,0.759259,40,416700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',4.3036,98751221,121408,NULL,'2013-11-14 10:50:45',1384426245,NULL),(1833485904,3550122,1,424705,0,1,1,'C',1,0.712219,58,35982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 150, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',4.59022,112396917,217435,NULL,'2014-12-15 17:23:06',1418664186,NULL),(1865510294,3550122,1,3015748,1,1,1,'C',1,0.757692,71,309496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 260}}',6.88555,163420316,106612,NULL,'2021-06-28 10:51:20',1624877480,NULL),(1842625096,3550122,1,822404,1,1,1,'C',1,0.749254,40,290928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 94, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 670}}',7.30691,128342229,294597,NULL,'2017-01-07 12:54:09',1483793649,NULL),(1842688291,3550122,1,1020858,1,1,1,'C',1,0.775901,99,393048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',7.92865,128326626,360087,NULL,'2017-01-06 16:54:32',1483721672,NULL),(1828406621,3550122,1,244040,0,1,1,'B',1,0.814815,45,426127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',8.6591,99052821,110705,NULL,'2013-11-17 07:26:47',1384673207,NULL),(1833489070,3550122,1,84824,0,1,1,'C',1,0.752554,128,43672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 112, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 881}}',8.83583,112447570,258484,NULL,'2014-12-18 16:16:43',1418919403,NULL),(1835901895,3550122,1,580397,1,1,1,'C',1,0.774785,87,375829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',8.89169,117397911,358331,NULL,'2015-07-03 07:48:30',1435909710,NULL),(1842665086,3550122,1,1005271,1,1,1,'C',1,0.797945,91,348298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',9.39865,128435077,130175,NULL,'2017-01-13 03:10:38',1484277038,NULL),(1835402881,3550122,1,151642,0,1,1,'B',1,0.806533,93,374277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',9.4835,116587151,124247,NULL,'2015-05-22 13:07:02',1432300022,NULL),(1835782375,3550122,1,679309,1,1,1,'B',1,0.819892,129,445586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',10.2913,117236838,101990,NULL,'2015-06-25 02:06:33',1435197993,NULL),(1828411495,3550122,1,245590,0,1,1,'B',1,0.809302,52,402576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',10.9173,98751583,134659,NULL,'2013-11-14 10:55:15',1384426515,NULL),(1835285232,3550122,1,129785,0,1,1,'B',1,0.830808,81,381275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',11.2973,116587250,168334,NULL,'2015-05-22 13:11:37',1432300297,NULL),(1838455991,3550122,1,833431,0,1,1,'B',1,0.81135,58,351839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',13.3801,121643393,107800,NULL,'2016-01-31 05:47:49',1454219269,NULL),(1835776611,3550122,1,367759,1,1,1,'A',1,0.962121,49,764220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',13.6335,117236913,130875,NULL,'2015-06-25 02:13:50',1435198430,NULL),(1866651575,3550122,1,3104908,1,1,1,'A',1,0.90678,118,690354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',14.735,165018533,93281,NULL,'2021-08-17 15:00:04',1629212404,NULL),(1843861398,3550122,1,1200449,0,1,1,'S',1,0.9625,40,759286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',14.8613,130034741,24276,NULL,'2017-04-10 15:29:50',1491838190,NULL),(1876753303,3550122,1,3140507,1,1,1,'B',1,0.849265,49,465749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',15.2418,180101871,155738,NULL,'2023-07-31 14:35:27',1690814127,NULL),(1835811051,3550122,1,281081,0,1,1,'B',1,0.852535,114,517543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',15.7049,117425160,127528,NULL,'2015-07-04 13:56:55',1436018215,NULL),(1829018850,3550122,1,247963,0,1,1,'B',1,0.872093,63,493285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',15.7415,103646290,75653,NULL,'2014-01-05 11:52:32',1388922752,NULL),(1855170654,3550122,1,1991692,0,1,1,'B',1,0.846341,99,463887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',17.5678,147639830,106877,NULL,'2019-12-13 09:03:33',1576227813,NULL),(1843191242,3550122,1,662847,1,1,1,'B',1,0.858974,78,497039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',18.7604,129165288,156225,NULL,'2017-02-21 13:15:10',1487682910,NULL),(1843033914,3550122,1,525558,1,1,1,'S',1,0.960227,88,766281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',21.7687,128884806,93720,NULL,'2017-02-06 04:03:36',1486353816,NULL),(1836640124,3550122,1,742015,0,1,1,'A',1,0.957627,89,731707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',22.438,118746528,69380,NULL,'2015-09-05 15:02:22',1441465342,NULL),(1848361670,3550122,1,1145940,1,1,1,'A',1,0.943548,124,745061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',23.6038,137111833,123430,NULL,'2018-04-18 00:11:49',1524010309,NULL),(1835900875,3550122,1,469807,0,1,1,'B',1,0.89372,114,566135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',23.6346,117421005,111751,NULL,'2015-07-04 10:03:19',1436004199,NULL),(1837457295,3550122,1,469809,0,1,1,'S',1,0.958333,120,842294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',24.4023,119993569,91097,NULL,'2015-11-11 14:43:50',1447253030,NULL),(1876517961,3550122,1,3141480,1,1,1,'A',1,0.945607,122,693457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',26.2708,179733623,157261,NULL,'2023-07-08 01:34:07',1688780047,NULL),(1835811787,3550122,1,281082,0,1,1,'S',1,0.968531,143,854784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',27.2584,117464294,113807,NULL,'2015-07-06 12:15:07',1436184907,NULL),(1828419198,3550122,1,247964,0,1,1,'S',1,0.975806,124,856344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',27.5596,98748110,99387,NULL,'2013-11-14 10:11:18',1384423878,NULL),(1857939211,3550122,1,2208558,1,1,1,'S',1,0.988827,179,903595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',28.4244,151864562,159939,NULL,'2020-06-12 15:46:55',1591976815,NULL),(1842382409,3550122,1,1083076,1,1,1,'B',1,0.880914,239,601797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',28.6362,127929612,427149,NULL,'2016-12-15 09:42:45',1481794965,NULL),(1855747345,3550122,1,2106495,1,1,1,'S',1,0.98503,167,917482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',29.2092,148343405,163492,NULL,'2020-01-26 01:50:07',1580003407,NULL),(1837786031,3550122,1,525557,0,1,1,'A',1,0.94,97,697919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',31.2815,120612438,134914,NULL,'2015-12-13 16:12:23',1450023143,NULL),(1842979917,3550122,1,775561,1,1,1,'A',1,0.933884,181,714389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242}}',33.1499,128951951,208266,NULL,'2017-02-10 05:17:04',1486703824,NULL),(1842687661,3550122,1,1138730,1,1,1,'A',1,0.942959,260,744214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 561}}',35.3069,128434883,455844,NULL,'2017-01-13 02:51:43',1484275903,NULL),(1842647847,3550122,1,1057276,1,1,1,'A',1,0.930473,277,707653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',36.612,128326447,267342,NULL,'2017-01-06 16:44:06',1483721046,NULL),(1828281732,3557865,1,251470,0,1,1,'D',1,0.655779,26,178269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 97}, \"maximum_statistics\": {\"great\": 199}}',1.58985,98216714,97486,NULL,'2013-11-08 17:45:07',1383932707,NULL),(1828302231,3557865,1,254662,0,1,1,'D',1,0.677215,28,329720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',1.59174,98216600,113178,NULL,'2013-11-08 17:43:10',1383932590,NULL),(1828364243,3557865,1,143118,0,1,1,'C',1,0.707921,35,317331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',1.93113,98289337,129006,NULL,'2013-11-09 10:33:13',1383993193,NULL),(1836740089,3557865,1,699630,0,1,1,'C',1,0.757895,63,294000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 285}}',6.72777,118922529,119325,NULL,'2015-09-15 12:19:48',1442319588,NULL),(1828273296,3557865,1,107201,0,1,1,'B',1,0.84058,45,461762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',9.76206,98424822,111162,NULL,'2013-11-10 12:09:42',1384085382,NULL),(1875209597,3557865,1,3980968,1,1,1,'B',1,0.827027,80,399069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',10.2596,177799808,75383,NULL,'2023-03-11 17:29:24',1678555764,NULL),(1831146706,3557865,1,363430,1,1,1,'A',1,0.919355,62,705972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',11.4833,108705681,128164,NULL,'2014-06-15 17:57:33',1402855053,NULL),(1839201796,3557865,1,749857,0,1,1,'C',1,0.794671,49,342601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 319}}',12.0671,122879501,112212,NULL,'2016-03-29 17:55:40',1459274140,NULL),(1831150721,3557865,1,396455,0,1,1,'B',1,0.826613,45,386111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 248}}',12.0714,108705464,106428,NULL,'2014-06-15 17:41:20',1402854080,NULL),(1828349517,3557865,1,97381,0,1,1,'A',1,0.912088,85,824451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',12.3524,98428650,114852,NULL,'2013-11-10 12:45:23',1384087523,NULL),(1830158837,3557865,1,370241,0,1,1,'B',1,0.831126,118,492611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',12.5975,106927379,124758,NULL,'2014-03-24 21:31:34',1395696694,NULL),(1828342185,3557865,1,297335,0,1,1,'A',1,0.931818,52,681518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',13.2759,98217660,137977,NULL,'2013-11-08 18:00:07',1383933607,NULL),(1840803999,3557865,1,729927,0,1,1,'B',1,0.826923,53,461798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',13.3591,125434547,141248,NULL,'2016-07-28 02:24:46',1469672686,NULL),(1828304895,3557865,1,90510,0,1,1,'B',1,0.881119,81,492986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',13.4836,98291457,75020,NULL,'2013-11-09 10:53:00',1383994380,NULL),(1828282871,3557865,1,273951,0,1,1,'A',1,0.907563,88,611325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',14.6117,98218392,146073,NULL,'2013-11-08 18:13:18',1383934398,NULL),(1831081867,3557865,1,312682,0,1,1,'A',1,0.935714,69,731771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',14.8343,108705713,190914,NULL,'2014-06-15 18:00:28',1402855228,NULL),(1840773909,3557865,1,975600,1,1,1,'B',1,0.801115,127,375407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 369}, \"maximum_statistics\": {\"great\": 538}}',15.5463,125309212,248016,NULL,'2016-07-21 12:51:58',1469105518,NULL),(1839406379,3557865,1,92038,0,1,1,'A',1,0.902985,47,599728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',16.6563,123239460,108995,NULL,'2016-04-14 16:34:30',1460651670,NULL),(1831079857,3557865,1,377481,1,1,1,'A',1,0.914634,82,679101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',16.8568,108705748,164835,NULL,'2014-06-15 18:03:34',1402855414,NULL),(1830084365,3557865,1,166163,0,1,1,'S',1,0.960938,64,798887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',17.4204,106927396,162098,NULL,'2014-03-24 21:33:32',1395696812,NULL),(1836806215,3557865,1,69234,0,1,1,'B',1,0.826,87,400370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 250}}',17.5423,118922699,125810,NULL,'2015-09-15 12:31:04',1442320264,NULL),(1828269936,3557865,1,304447,0,1,1,'B',1,0.870321,121,544499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',17.8687,98218938,301830,NULL,'2013-11-08 18:23:07',1383934987,NULL),(1830158314,3557865,1,370242,1,1,1,'S',1,0.952055,73,773227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',18.8254,106915748,136814,NULL,'2014-03-24 08:51:19',1395651079,NULL),(1831086320,3557865,1,350512,0,1,1,'S',1,0.963542,96,842687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',19.1519,108705652,107938,NULL,'2014-06-15 17:55:45',1402854945,NULL),(1836704222,3557865,1,138669,1,1,1,'A',1,0.913265,70,519376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 196}}',20.1625,118922667,111575,NULL,'2015-09-15 12:29:32',1442320172,NULL),(1831140976,3557865,1,322863,1,1,1,'A',1,0.927152,151,718590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',20.3429,108705551,326361,NULL,'2014-06-15 17:48:14',1402854494,NULL),(1831180304,3557865,1,185153,0,1,1,'S',1,0.982353,85,842894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',21.204,108651262,59011,NULL,'2014-06-13 19:14:33',1402686873,NULL),(1839486666,3557865,1,126266,0,1,1,'S',1,0.955446,101,722880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',21.2852,123239168,58009,NULL,'2016-04-14 16:18:11',1460650691,NULL),(1831135738,3557865,1,359680,1,1,1,'A',1,0.911364,88,521639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',21.5168,108705500,127705,NULL,'2014-06-15 17:44:13',1402854253,NULL),(1830118128,3557865,1,187226,0,1,1,'S',1,0.975248,101,800349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',21.823,106927432,112057,NULL,'2014-03-24 21:36:22',1395696982,NULL),(1828348531,3557865,1,138666,0,1,1,'S',1,0.95283,159,712208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',22.3585,98421110,152157,NULL,'2013-11-10 11:33:00',1384083180,NULL),(1839394874,3557865,1,509143,1,1,1,'A',1,0.91206,62,572705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',22.5639,123239368,134480,NULL,'2016-04-14 16:27:52',1460651272,NULL),(1831156041,3557865,1,168346,1,1,1,'S',1,0.993056,72,874371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',22.8403,108705769,122263,NULL,'2014-06-15 18:05:23',1402855523,NULL),(1840874617,3557865,1,955487,0,1,1,'B',1,0.898844,109,600881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',23.2857,125434483,106204,NULL,'2016-07-28 02:18:09',1469672289,NULL),(1836715028,3557865,1,554866,1,1,1,'B',1,0.890526,235,580207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 475}}',24.282,118922639,467288,NULL,'2015-09-15 12:27:49',1442320069,NULL),(1828355618,3557865,1,98164,0,1,1,'S',1,0.958937,207,760567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',25.0941,98291818,204283,NULL,'2013-11-09 10:56:09',1383994569,NULL),(1840799849,3557865,1,662847,1,1,1,'A',1,0.910256,81,596580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',26.2844,125434532,163641,NULL,'2016-07-28 02:23:11',1469672591,NULL),(1828312739,3557865,1,56185,0,1,1,'A',1,0.920455,110,622412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',26.542,98440111,136603,NULL,'2013-11-10 14:20:06',1384093206,NULL),(1838003476,3557865,1,675698,0,1,1,'B',1,0.883895,57,498554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 267}}',26.6984,120950557,107222,NULL,'2015-12-29 15:09:31',1451401771,NULL),(1831179129,3557865,1,184045,0,1,1,'A',1,0.940397,123,730517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',28.0184,108651284,113578,NULL,'2014-06-13 19:16:09',1402686969,NULL),(1838845828,3557865,1,249264,0,1,1,'B',1,0.879412,143,507552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 712}, \"maximum_statistics\": {\"great\": 850}}',29.6925,122291255,395444,NULL,'2016-03-02 12:16:37',1456920997,NULL),(1838531630,3557865,1,494066,0,1,1,'B',1,0.882576,122,531789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 545}, \"maximum_statistics\": {\"great\": 660}}',30.5149,121884153,379744,NULL,'2016-02-11 16:44:20',1455209060,NULL),(1828341341,3557865,1,177324,0,1,1,'S',1,0.965517,145,818591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',30.5331,98222069,113334,NULL,'2013-11-08 19:25:57',1383938757,NULL),(1829386712,3557865,1,242242,0,1,1,'S',1,0.966443,149,776881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',30.6278,105200344,115270,NULL,'2014-01-22 20:07:55',1390421275,NULL),(1839465283,3557865,1,315826,0,1,1,'A',1,0.944444,331,775374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 423}}',31.9984,123238733,454190,NULL,'2016-04-14 15:57:08',1460649428,NULL),(1839190998,3557865,1,150758,0,1,1,'A',1,0.92887,136,647533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',32.1393,122806428,150609,NULL,'2016-03-26 15:22:03',1459005723,NULL),(1838701624,3557865,1,303140,0,1,1,'B',1,0.885848,99,506499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 618}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',33.0813,122005848,347766,NULL,'2016-02-17 16:13:56',1455725636,NULL),(1839385623,3557865,1,574527,1,1,1,'A',1,0.931624,117,671618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 351}}',33.8337,123239082,312419,NULL,'2016-04-14 16:13:52',1460650432,NULL),(1839404952,3557865,1,687926,1,1,1,'S',1,0.964286,182,792000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',33.9866,123239126,178328,NULL,'2016-04-14 16:15:48',1460650548,NULL),(1837103119,3557865,1,675702,0,1,1,'S',1,0.967742,155,791534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',34.3732,119619929,125067,NULL,'2015-10-23 15:24:11',1445613851,NULL),(1840913692,3557865,1,178140,0,1,1,'A',1,0.943231,92,645301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',37.3279,125434506,110976,NULL,'2016-07-28 02:20:54',1469672454,NULL),(1828405599,3557865,1,303141,0,1,1,'A',1,0.948276,493,767783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 442}, \"maximum_statistics\": {\"great\": 493}}',37.5825,99340714,450126,NULL,'2013-11-20 16:56:33',1384966593,NULL),(1839390913,3557865,1,505273,1,1,1,'A',1,0.936884,400,728112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 507}}',40.8875,123239428,583967,NULL,'2016-04-14 16:32:34',1460651554,NULL),(1838046599,3557865,1,351080,0,1,1,'A',1,0.929435,130,658076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 248}}',42.8836,120950612,149808,NULL,'2015-12-29 15:12:09',1451401929,NULL),(1830130788,3593526,1,29844,0,1,1,'B',1,0.868103,294,509983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1323}}',NULL,106958355,781476,NULL,'2014-03-26 12:29:29',1395836969,NULL),(1832444349,3593526,1,98825,0,1,1,'D',1,0.636566,88,89153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 502, \"great\": 1054, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',3.38105,110828338,544412,NULL,'2014-09-20 08:34:25',1411202065,NULL),(1877765555,3593526,1,4325845,1,1,1,'C',1,0.73,180,302123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 101, \"great\": 400}, \"maximum_statistics\": {\"great\": 650}}',7.00963,181371659,323310,NULL,'2023-10-28 16:05:35',1698509135,NULL),(1848351828,3593526,1,1569395,1,1,1,'C',1,0.719512,206,298771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 127, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',7.54587,137021976,341760,NULL,'2018-04-13 15:34:41',1523633681,NULL),(1828721851,3593526,1,61285,0,1,1,'A',1,0.94,25,661307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.02098,100487705,145703,NULL,'2013-12-03 16:48:30',1386089310,NULL),(1830168307,3593526,1,34921,0,1,1,'C',1,0.79595,84,354827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 321}}',9.89509,107114704,144443,NULL,'2014-04-02 16:00:38',1396454438,NULL),(1867670742,3593526,1,2941623,1,1,1,'C',1,0.739362,54,286411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',9.91732,166492875,108604,NULL,'2021-10-09 14:35:28',1633790128,NULL),(1830105634,3593526,1,101300,0,1,1,'B',1,0.863946,56,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',10.2049,107094226,243678,NULL,'2014-04-01 14:40:53',1396363253,NULL),(1830227426,3593526,1,24621,0,1,1,'S',1,0.953488,43,777792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',10.3766,107114381,77748,NULL,'2014-04-02 15:45:17',1396453517,NULL),(1830150075,3593526,1,155912,0,1,1,'B',1,0.856115,134,516161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',10.6836,107094729,89958,NULL,'2014-04-01 15:05:21',1396364721,NULL),(1830056849,3593526,1,75923,0,1,1,'B',1,0.896825,63,656197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',10.7454,107094584,162348,NULL,'2014-04-01 14:57:52',1396364272,NULL),(1830609464,3593526,1,64015,0,1,1,'S',1,0.964912,57,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.6398,107742896,44945,NULL,'2014-05-03 09:05:35',1399107935,NULL),(1830279915,3593526,1,296128,0,1,1,'B',1,0.866864,51,548610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',12.1467,107111420,227070,NULL,'2014-04-02 13:32:28',1396445548,NULL),(1831041020,3593526,1,125989,0,1,1,'C',1,0.776923,76,387792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',12.7199,108428908,113016,NULL,'2014-06-03 16:18:58',1401812338,NULL),(1851336207,3593526,1,179534,0,1,1,'A',1,0.902344,76,590801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',13.7784,141744968,70220,NULL,'2018-12-18 17:58:03',1545155883,NULL),(1828741569,3593526,1,144671,0,1,1,'A',1,0.944444,45,704542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',14.3504,100489605,130807,NULL,'2013-12-03 17:26:23',1386091583,NULL),(1829447445,3593526,1,60792,0,1,1,'A',1,0.912698,110,594128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',14.6397,105851436,93972,NULL,'2014-02-02 07:48:45',1391327325,NULL),(1837549811,3593526,1,755308,1,1,1,'C',1,0.750939,300,335581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 354, \"great\": 1556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2395}}',15.0843,120112605,1320962,NULL,'2015-11-17 16:55:28',1447779328,NULL),(1830886325,3593526,1,166127,0,1,1,'C',1,0.771565,54,371283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',15.1723,108246903,228342,NULL,'2014-05-26 17:03:59',1401123839,NULL),(1830666986,3593526,1,85083,0,1,1,'S',1,0.980769,52,832314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',15.4026,107743170,162611,NULL,'2014-05-03 09:19:10',1399108750,NULL),(1832260910,3593526,1,391998,0,1,1,'A',1,0.9375,40,819507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',15.6436,110584723,137634,NULL,'2014-09-07 11:45:57',1410090357,NULL),(1828659024,3593526,1,152880,0,1,1,'A',1,0.939252,107,691135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',15.7114,100577414,101388,NULL,'2013-12-04 19:55:56',1386186956,NULL),(1830205028,3593526,1,59945,0,1,1,'S',1,0.971429,70,850424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',15.9033,107156814,129765,NULL,'2014-04-04 16:23:56',1396628636,NULL),(1830487511,3593526,1,184268,0,1,1,'S',1,0.962121,66,804868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',15.9298,107633978,129751,NULL,'2014-04-27 21:33:27',1398634407,NULL),(1830363254,3593526,1,61887,0,1,1,'C',1,0.759399,80,301231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 245}, \"maximum_statistics\": {\"great\": 399}}',16.0158,107460825,176122,NULL,'2014-04-19 13:15:24',1397913324,NULL),(1830609443,3593526,1,64014,0,1,1,'S',1,0.966667,75,822863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',16.273,107742849,66020,NULL,'2014-05-03 09:04:00',1399107840,NULL),(1851177991,3593526,1,1463643,1,1,1,'B',1,0.858974,145,548406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',16.326,141415333,118370,NULL,'2018-11-28 18:44:52',1543430692,NULL),(1834060034,3593526,1,560082,0,1,1,'C',1,0.778075,83,342480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',16.4715,114469489,148430,NULL,'2015-02-13 16:36:06',1423845366,NULL),(1829505575,3593526,1,150755,0,1,1,'S',1,0.956693,127,819073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',16.7057,105972403,99842,NULL,'2014-02-08 04:45:56',1391834756,NULL),(1847985126,3593526,1,1463507,1,1,1,'C',1,0.7675,127,332386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',16.7241,136529332,160890,NULL,'2018-03-19 04:19:01',1521433141,NULL),(1839611107,3593526,1,407207,0,1,1,'S',1,0.983607,61,789923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',17.0624,123599741,49524,NULL,'2016-04-30 16:45:49',1462034749,NULL),(1828868598,3593526,1,65419,0,1,1,'S',1,0.966216,74,832719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',17.6186,102096027,156630,NULL,'2013-12-20 16:39:02',1387557542,NULL),(1830219865,3593526,1,144594,1,1,1,'A',1,0.927885,104,732888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',18.2114,107158984,299708,NULL,'2014-04-04 18:39:52',1396636792,NULL),(1828767995,3593526,1,232877,0,1,1,'A',1,0.924051,158,677124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',18.2967,101712752,142692,NULL,'2013-12-16 12:09:37',1387195777,NULL),(1829740011,3593526,1,127725,0,1,1,'C',1,0.784031,105,333113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 382}}',18.644,106294463,184468,NULL,'2014-02-23 10:56:25',1393152985,NULL),(1832369783,3593526,1,136775,0,1,1,'C',1,0.788462,175,371714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',18.7466,110827421,258362,NULL,'2014-09-20 07:51:31',1411199491,NULL),(1828720891,3593526,1,121281,0,1,1,'A',1,0.941441,111,712103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 4}}',18.8873,100577250,210983,NULL,'2013-12-04 19:51:27',1386186687,NULL),(1832276725,3593526,1,454108,1,1,1,'S',1,0.950617,81,850503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',19.6947,110553671,185135,NULL,'2014-09-06 07:59:06',1409990346,NULL),(1830436870,3593526,1,117279,0,1,1,'S',1,0.951299,154,750601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',19.7241,107663804,255614,NULL,'2014-04-29 13:40:53',1398778853,NULL),(1832298143,3593526,1,397474,0,1,1,'S',1,0.958824,85,800728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',19.7615,110553049,168779,NULL,'2014-09-06 07:24:34',1409988274,NULL),(1828682349,3593526,1,189229,0,1,1,'S',1,0.970874,103,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',20.1629,101025669,377500,NULL,'2013-12-09 08:38:57',1386578337,NULL),(1828679331,3593526,1,234642,0,1,1,'A',1,0.93617,84,689126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',20.2462,101111644,132912,NULL,'2013-12-10 08:16:55',1386663415,NULL),(1830220133,3593526,1,180429,0,1,1,'A',1,0.917683,137,680380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',20.2779,107111253,340190,NULL,'2014-04-02 13:23:33',1396445013,NULL),(1851507447,3593526,1,1715246,0,1,1,'C',1,0.786982,59,327267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',20.3754,141883896,131402,NULL,'2018-12-26 13:53:30',1545832410,NULL),(1871240898,3593526,1,3487903,1,1,1,'C',1,0.78131,94,346082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',20.4188,171983086,254352,NULL,'2022-05-18 16:47:55',1652892475,NULL),(1845702443,3593526,1,1291003,0,1,1,'C',1,0.782353,72,332450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',20.5136,133034467,208134,NULL,'2017-09-18 06:57:02',1505717822,NULL),(1830046021,3593526,1,244564,0,1,1,'B',1,0.875828,181,566030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',20.7837,107077292,413029,NULL,'2014-03-31 16:38:23',1396283903,NULL),(1832327783,3593526,1,58636,0,1,1,'X',1,1,32,977644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.8255,110585051,95040,NULL,'2014-09-07 12:00:43',1410091243,NULL),(1830946460,3593526,1,196125,0,1,1,'C',1,0.769727,100,340884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 432}, \"maximum_statistics\": {\"great\": 697}}',20.8946,108428842,341244,NULL,'2014-06-03 16:15:07',1401812107,NULL);
INSERT INTO `scores` VALUES (1830198085,3593526,1,77207,0,1,1,'B',1,0.852174,79,492570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 345}}',20.9343,107114602,167567,NULL,'2014-04-02 15:55:52',1396454152,NULL),(1828625924,3593526,1,243551,0,1,1,'S',1,0.965,100,764020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',21.0858,101226282,231105,NULL,'2013-12-11 13:23:33',1386768213,NULL),(1851196786,3593526,1,1474590,1,1,1,'A',1,0.918519,135,726869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',21.5378,141415968,93405,NULL,'2018-11-28 19:38:27',1543433907,NULL),(1830035005,3593526,1,294992,0,1,1,'B',1,0.84874,77,419377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 476}}',21.765,107051612,234229,NULL,'2014-03-30 12:35:21',1396182921,NULL),(1830426839,3593526,1,136586,0,1,1,'S',1,0.959091,110,731564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',21.7929,107632361,128803,NULL,'2014-04-27 18:41:53',1398624113,NULL),(1830702919,3593526,1,126956,0,1,1,'A',1,0.939873,158,717088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',21.9631,108065855,156108,NULL,'2014-05-18 14:48:57',1400424537,NULL),(1830150461,3593526,1,155915,0,1,1,'B',1,0.877828,185,585087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',21.9692,107059741,156731,NULL,'2014-03-30 19:18:25',1396207105,NULL),(1830700178,3593526,1,185153,0,1,1,'S',1,0.988235,85,864229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.096,108120830,60469,NULL,'2014-05-21 13:51:37',1400680297,NULL),(1851278659,3593526,1,387075,0,1,1,'A',1,0.953988,101,702208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',22.5147,141415267,94201,NULL,'2018-11-28 18:40:08',1543430408,NULL),(1835228933,3593526,1,174932,0,1,1,'C',1,0.766221,157,335218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',23.2558,116317147,254354,NULL,'2015-05-08 18:12:33',1431108753,NULL),(1828707970,3593526,1,261482,0,1,1,'S',1,0.965517,87,713813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',23.4204,100487342,144350,NULL,'2013-12-03 16:42:14',1386088934,NULL),(1839587170,3593526,1,395283,0,1,1,'S',1,0.99635,137,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,123599883,89922,NULL,'2016-04-30 16:52:16',1462035136,NULL),(1830638508,3593526,1,78172,0,1,1,'S',1,0.983607,122,828409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.0598,107789195,229482,NULL,'2014-05-05 11:20:27',1399288827,NULL),(1828630876,3593526,1,33517,0,1,1,'A',1,0.914286,140,643551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',24.7283,100487841,113400,NULL,'2013-12-03 16:51:07',1386089467,NULL),(1830370345,3593526,1,236224,1,1,1,'B',1,0.810421,157,186789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 144, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1593}}',24.7327,107433882,678940,NULL,'2014-04-18 12:07:05',1397822825,NULL),(1828719293,3593526,1,46803,0,1,1,'S',1,0.964286,126,837069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.9134,100489418,107228,NULL,'2013-12-03 17:22:24',1386091344,NULL),(1828818790,3593526,1,262969,0,1,1,'S',1,0.981982,111,811834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',25.0424,101713589,84319,NULL,'2013-12-16 12:18:05',1387196285,NULL),(1830084763,3593526,1,166278,0,1,1,'S',1,0.963504,137,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',25.1634,107094359,228210,NULL,'2014-04-01 14:46:40',1396363600,NULL),(1830118091,3593526,1,85118,0,1,1,'A',1,0.912935,201,677100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',25.6344,107094804,150570,NULL,'2014-04-01 15:09:01',1396364941,NULL),(1828785340,3593526,1,71436,0,1,1,'S',1,0.991597,119,829889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',25.6721,101517980,160308,NULL,'2013-12-14 14:16:05',1387030565,NULL),(1828567089,3593526,1,41587,0,1,1,'S',1,0.965909,132,794391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',25.6763,99936929,129564,NULL,'2013-11-27 12:07:16',1385554036,NULL),(1830097829,3593526,1,126567,0,1,1,'B',1,0.883562,106,507466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',25.7087,107095374,138001,NULL,'2014-04-01 15:37:11',1396366631,NULL),(1828675268,3593526,1,214394,0,1,1,'S',1,0.95082,122,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',26.0359,100489729,137522,NULL,'2013-12-03 17:28:49',1386091729,NULL),(1828758576,3593526,1,33669,0,1,1,'S',1,0.967593,108,819631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',26.059,102099610,156602,NULL,'2013-12-20 17:24:18',1387560258,NULL),(1830106955,3593526,1,101707,0,1,1,'A',1,0.92953,91,708698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',26.0622,107051992,154425,NULL,'2014-03-30 12:50:09',1396183809,NULL),(1830101004,3593526,1,259272,0,1,1,'A',1,0.94586,157,710431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',26.4137,107051522,251110,NULL,'2014-03-30 12:31:29',1396182689,NULL),(1830975470,3593526,1,136149,0,1,1,'C',1,0.760659,68,320312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 516}}',26.4461,108428568,247517,NULL,'2014-06-03 15:59:59',1401811199,NULL),(1828519582,3593526,1,241859,0,1,1,'A',1,0.908213,117,605236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',26.5692,100455366,140414,NULL,'2013-12-03 09:56:54',1386064614,NULL),(1830424419,3593526,1,35559,0,1,1,'S',1,0.955801,181,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',26.7209,107727065,200536,NULL,'2014-05-02 15:43:00',1399045380,NULL),(1829949987,3593526,1,42237,0,1,1,'B',1,0.806189,85,374614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',26.8174,106854842,157618,NULL,'2014-03-21 18:13:46',1395425626,NULL),(1828457914,3593526,1,213786,0,1,1,'A',1,0.902367,81,560603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',26.9672,98781828,111970,NULL,'2013-11-14 15:42:02',1384443722,NULL),(1830627815,3593526,1,66440,0,1,1,'S',1,0.953488,129,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',27.3824,107742925,128542,NULL,'2014-05-03 09:07:10',1399108030,NULL),(1851418494,3593526,1,407484,0,1,1,'A',1,0.946903,113,729700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',27.4123,141746172,97275,NULL,'2018-12-18 19:16:22',1545160582,NULL),(1832006943,3593526,1,92350,0,1,1,'A',1,0.943333,150,712031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',27.8444,110091558,168607,NULL,'2014-08-15 16:54:28',1408121668,NULL),(1830174662,3593526,1,302253,1,1,1,'S',1,0.958955,134,816169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',27.8905,107159053,143298,NULL,'2014-04-04 18:45:19',1396637119,NULL),(1830459651,3593526,1,59888,0,1,1,'S',1,0.989209,139,765250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',27.9295,107593011,153134,NULL,'2014-04-26 06:48:23',1398494903,NULL),(1835558504,3593526,1,469809,0,1,1,'S',1,0.979167,120,895502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',27.9447,117132983,92740,NULL,'2015-06-19 13:51:40',1434721900,NULL),(1830522210,3593526,1,324781,0,1,1,'S',1,0.966797,256,832116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',28.0915,107599364,252746,NULL,'2014-04-26 12:09:34',1398514174,NULL),(1830682159,3593526,1,145306,0,1,1,'S',1,0.950413,121,781418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',28.2296,107972203,242156,NULL,'2014-05-14 16:00:57',1400083257,NULL),(1829912591,3593526,1,72470,0,1,1,'C',1,0.793651,130,361940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',28.3218,106869828,257440,NULL,'2014-03-22 10:04:20',1395482660,NULL),(1830495838,3593526,1,239886,0,1,1,'S',1,0.968153,157,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',28.3411,107742688,154965,NULL,'2014-05-03 08:56:52',1399107412,NULL),(1830141293,3593526,1,154454,0,1,1,'B',1,0.898268,336,668959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 462}}',28.4108,107094929,520485,NULL,'2014-04-01 15:14:26',1396365266,NULL),(1832338627,3593526,1,477284,1,1,1,'B',1,0.82766,128,445061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',28.6193,110674527,259478,NULL,'2014-09-12 14:06:14',1410530774,NULL),(1844447269,3593526,1,277998,0,1,1,'S',1,0.991935,124,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.7162,131030170,102404,NULL,'2017-06-03 19:06:39',1496516799,NULL),(1829089129,3593526,1,240011,0,1,1,'B',1,0.836765,117,463570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 340}}',28.8727,103287171,236470,NULL,'2014-01-01 15:31:57',1388590317,NULL),(1832240567,3593526,1,346779,0,1,1,'S',1,0.992647,136,921244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',28.9255,110554096,83496,NULL,'2014-09-06 08:20:45',1409991645,NULL),(1830875579,3593526,1,309376,0,1,1,'S',1,0.975,100,806077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',28.9751,108343754,72285,NULL,'2014-05-31 07:15:50',1401520550,NULL),(1828751752,3593526,1,149879,0,1,1,'A',1,0.904297,107,612477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',29.4645,102219034,285294,NULL,'2013-12-21 18:30:39',1387650639,NULL),(1828712840,3593526,1,60230,0,1,1,'S',1,0.978049,205,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',29.5013,101303177,354506,NULL,'2013-12-12 12:14:37',1386850477,NULL),(1830153019,3593526,1,33668,0,1,1,'S',1,0.978261,138,791889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',29.7663,107094486,128664,NULL,'2014-04-01 14:52:41',1396363961,NULL),(1830080772,3593526,1,61226,0,1,1,'A',1,0.90991,217,664085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',29.8276,107051251,222338,NULL,'2014-03-30 12:19:11',1396181951,NULL),(1834005195,3593526,1,126009,0,1,1,'C',1,0.790203,206,379329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',30.1135,114380799,301918,NULL,'2015-02-11 15:13:30',1423667610,NULL),(1851260935,3593526,1,351269,1,1,1,'A',1,0.931818,264,710476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',30.1171,141415607,264753,NULL,'2018-11-28 19:07:15',1543432035,NULL),(1828637984,3593526,1,85051,0,1,1,'A',1,0.961783,101,625764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',30.1535,100489210,152388,NULL,'2013-12-03 17:18:15',1386091095,NULL),(1831571221,3593526,1,150730,0,1,1,'A',1,0.917098,144,651587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',30.5003,109633392,171186,NULL,'2014-07-26 17:25:08',1406395508,NULL),(1829749832,3593526,1,150133,0,1,1,'S',1,0.962264,159,837880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',30.5942,106289454,158215,NULL,'2014-02-23 06:56:43',1393138603,NULL),(1828635540,3593526,1,149304,0,1,1,'A',1,0.926966,178,657665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',30.6143,101305261,209205,NULL,'2013-12-12 12:35:10',1386851710,NULL),(1851330493,3593526,1,787606,1,1,1,'S',1,0.976351,148,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',30.8219,141745176,142891,NULL,'2018-12-18 18:10:50',1545156650,NULL),(1839803610,3593526,1,391522,1,1,1,'C',1,0.793996,153,366972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',30.8685,123867385,260110,NULL,'2016-05-13 09:45:06',1463132706,NULL),(1830599827,3593526,1,349032,0,1,1,'A',1,0.913979,95,620483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',30.9868,107789479,144526,NULL,'2014-05-05 11:35:43',1399289743,NULL),(1830044223,3593526,1,195809,0,1,1,'A',1,0.912577,135,659243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',31.014,107052260,422519,NULL,'2014-03-30 13:01:04',1396184464,NULL),(1830638799,3593526,1,174593,1,1,1,'B',1,0.892405,237,648200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',31.0578,107955162,224484,NULL,'2014-05-13 17:34:47',1400002487,NULL),(1851317191,3593526,1,568011,1,1,1,'S',1,0.981383,188,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',31.4855,141745254,176333,NULL,'2018-12-18 18:16:06',1545156966,NULL),(1830492295,3593526,1,148234,0,1,1,'S',1,0.953488,172,801996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',31.6189,107600923,165212,NULL,'2014-04-26 13:12:30',1398517950,NULL),(1829959761,3593526,1,205318,0,1,1,'S',1,0.977157,197,830470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',31.7736,106802167,266706,NULL,'2014-03-19 09:00:34',1395219634,NULL),(1848235359,3593526,1,1486700,1,1,1,'B',1,0.828252,107,434054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',31.8647,137022120,250570,NULL,'2018-04-13 15:41:16',1523634076,NULL),(1877793919,3593526,1,4130090,1,1,1,'B',1,0.897472,284,661627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 356}}',32.1555,181371769,299442,NULL,'2023-10-28 16:15:14',1698509714,NULL),(1829660420,3593526,1,155068,0,1,1,'S',1,0.953988,163,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',32.4867,106289561,195006,NULL,'2014-02-23 07:02:43',1393138963,NULL),(1832577391,3593526,1,346778,0,1,1,'S',1,0.96134,194,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',32.5171,110954568,150124,NULL,'2014-09-27 08:02:49',1411804969,NULL),(1830904972,3593526,1,408587,0,1,1,'B',1,0.86385,54,513140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',32.5736,108246670,91946,NULL,'2014-05-26 16:48:25',1401122905,NULL),(1830575914,3593526,1,207660,0,1,1,'A',1,0.930147,272,736609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',32.5799,107955040,366621,NULL,'2014-05-13 17:25:00',1400001900,NULL),(1830464081,3593526,1,165346,0,1,1,'S',1,0.973529,170,810876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',32.8318,107599595,181496,NULL,'2014-04-26 12:18:29',1398514709,NULL),(1834512427,3593526,1,369232,0,1,1,'S',1,0.975275,182,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',32.911,115224229,150530,NULL,'2015-03-18 08:24:12',1426667052,NULL),(1830477929,3593526,1,350512,0,1,1,'A',1,0.947917,96,905117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',32.9688,107664017,103249,NULL,'2014-04-29 13:49:38',1398779378,NULL),(1839883302,3593526,1,174069,0,1,1,'S',1,0.952703,148,841813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',33.0516,123867051,143012,NULL,'2016-05-13 09:21:07',1463131267,NULL),(1830776016,3593526,1,71514,0,1,1,'C',1,0.767442,115,322082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 391}, \"maximum_statistics\": {\"great\": 645}}',33.0524,108121301,255800,NULL,'2014-05-21 14:10:05',1400681405,NULL),(1830635226,3593526,1,49404,0,1,1,'S',1,0.970874,103,844564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',33.1033,107776172,183784,NULL,'2014-05-04 16:30:40',1399221040,NULL),(1830436887,3593526,1,117281,0,1,1,'A',1,0.949814,202,736567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',33.3194,107593812,323846,NULL,'2014-04-26 07:32:57',1398497577,NULL),(1828862852,3593526,1,183483,0,1,1,'A',1,0.939914,233,727977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',33.4081,102172439,201894,NULL,'2013-12-21 10:59:51',1387623591,NULL),(1830798873,3593526,1,340549,0,1,1,'B',1,0.895556,225,734827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',33.4269,108140459,197609,NULL,'2014-05-22 13:42:47',1400766167,NULL),(1830539309,3593526,1,33782,0,1,1,'B',1,0.829268,103,431188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 287}}',33.4485,107675204,160810,NULL,'2014-04-30 07:04:55',1398841495,NULL),(1830886648,3593526,1,285483,0,1,1,'A',1,0.935583,163,727024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',33.484,108244204,138675,NULL,'2014-05-26 14:49:25',1401115765,NULL),(1851517428,3593526,1,1722169,1,1,1,'B',1,0.832011,154,441779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',33.6118,141886766,211292,NULL,'2018-12-26 16:51:56',1545843116,NULL),(1834395631,3593526,1,155146,0,1,1,'C',1,0.796117,80,357375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',33.6713,115225038,204672,NULL,'2015-03-18 09:36:57',1426671417,NULL),(1830410267,3593526,1,128680,0,1,1,'B',1,0.834826,136,440442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 893}}',33.7185,107465724,533662,NULL,'2014-04-19 16:26:51',1397924811,NULL),(1830518210,3593526,1,241763,0,1,1,'B',1,0.814693,139,416329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 456}}',33.9609,107742799,255642,NULL,'2014-05-03 09:01:50',1399107710,NULL),(1828991793,3593526,1,165664,0,1,1,'B',1,0.85,96,466194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 310}}',34.8427,103205181,189182,NULL,'2013-12-31 18:05:29',1388513129,NULL),(1832274159,3593526,1,69804,1,1,1,'B',1,0.863636,210,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',34.8926,110642725,276130,NULL,'2014-09-10 16:00:00',1410364800,NULL),(1834338322,3593526,1,538313,0,1,1,'B',1,0.883333,111,650445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',35.0814,114847717,72920,NULL,'2015-02-27 20:23:12',1425068592,NULL),(1830467018,3593526,1,78615,0,1,1,'S',1,0.964865,185,812320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',35.1309,107593529,163850,NULL,'2014-04-26 07:16:50',1398496610,NULL),(1828936789,3593526,1,75018,0,1,1,'A',1,0.959459,121,730171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',35.3502,102330395,149531,NULL,'2013-12-22 18:24:51',1387736691,NULL),(1830881192,3593526,1,28306,0,1,1,'B',1,0.803509,187,394319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',35.5614,108220445,315200,NULL,'2014-05-25 13:41:48',1401025308,NULL),(1830762632,3593526,1,137166,0,1,1,'B',1,0.856589,178,511412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 516}}',35.7216,107989480,392028,NULL,'2014-05-15 15:05:49',1400166349,NULL),(1829973296,3593526,1,25662,0,1,1,'A',1,0.939873,158,707467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',35.7596,106869603,134766,NULL,'2014-03-22 09:54:10',1395482050,NULL),(1831026345,3593526,1,392032,0,1,1,'B',1,0.892336,163,564457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',35.7919,108582748,192625,NULL,'2014-06-10 14:13:49',1402409629,NULL),(1830234059,3593526,1,234643,0,1,1,'A',1,0.955729,106,756328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',35.9076,107111484,181980,NULL,'2014-04-02 13:35:26',1396445726,NULL),(1832465610,3593526,1,453042,0,1,1,'B',1,0.809816,118,387093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',36.1759,110728185,236528,NULL,'2014-09-14 16:51:13',1410713473,NULL),(1830069690,3593526,1,16726,1,1,1,'S',1,0.97318,261,809897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 5}}',36.4492,106894823,401272,NULL,'2014-03-23 08:53:07',1395564787,NULL),(1829012864,3593526,1,33004,0,1,1,'B',1,0.836559,219,469651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 465}}',36.5003,103287901,346098,NULL,'2014-01-01 15:43:10',1388590990,NULL),(1835846074,3593526,1,556959,0,1,1,'S',1,0.974074,135,868986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',36.7521,117388974,100437,NULL,'2015-07-02 18:07:40',1435860460,NULL),(1830646782,3593526,1,223237,0,1,1,'A',1,0.921212,440,682794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 495}}',37.0436,107795781,451230,NULL,'2014-05-05 17:10:01',1399309801,NULL),(1828782440,3593526,1,71066,0,1,1,'S',1,0.968504,127,778434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',37.058,101886703,128750,NULL,'2013-12-18 12:02:14',1387368134,NULL),(1830472580,3593526,1,206985,0,1,1,'S',1,0.967359,337,799828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',37.2521,107634021,430648,NULL,'2014-04-27 21:39:04',1398634744,NULL),(1832270543,3593526,1,248235,1,1,1,'A',1,0.941397,351,735225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',37.2908,110642781,580118,NULL,'2014-09-10 16:04:42',1410365082,NULL),(1830180671,3593526,1,353296,0,1,1,'A',1,0.920139,172,634045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',37.291,107203012,183489,NULL,'2014-04-06 12:39:44',1396787984,NULL),(1828801788,3593526,1,219278,0,1,1,'S',1,0.965714,175,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',37.391,101713754,151866,NULL,'2013-12-16 12:19:54',1387196394,NULL),(1839801089,3593526,1,313890,1,1,1,'S',1,0.976064,188,927182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',37.5033,123866767,204680,NULL,'2016-05-13 09:00:34',1463130034,NULL),(1829361819,3593526,1,82531,0,1,1,'B',1,0.85241,130,478758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 502}, \"maximum_statistics\": {\"great\": 664}}',37.8006,105420368,434660,NULL,'2014-01-25 10:00:02',1390644002,NULL),(1830165594,3593526,1,72471,0,1,1,'A',1,0.947811,297,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',37.8182,107114304,295654,NULL,'2014-04-02 15:41:32',1396453292,NULL),(1828809148,3593526,1,261704,0,1,1,'S',1,0.964286,140,775455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',37.8623,101994448,179232,NULL,'2013-12-19 15:43:51',1387467831,NULL),(1829509564,3593526,1,49403,0,1,1,'C',1,0.799754,161,405396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 407}}',38.0268,105898066,262468,NULL,'2014-02-04 12:22:20',1391516540,NULL),(1830497210,3593526,1,47055,0,1,1,'A',1,0.947531,162,765819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',38.0336,107599967,218612,NULL,'2014-04-26 12:32:47',1398515567,NULL),(1829995531,3593526,1,65575,0,1,1,'S',1,0.95614,171,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',38.1592,106871396,166370,NULL,'2014-03-22 11:17:42',1395487062,NULL),(1830703980,3593526,1,127060,0,1,1,'B',1,0.830977,122,439606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 559}, \"maximum_statistics\": {\"great\": 778}}',39.122,108123732,451448,NULL,'2014-05-21 15:46:25',1400687185,NULL),(1832522449,3593526,1,193319,0,1,1,'S',1,0.967672,232,856146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',39.1841,110925269,250476,NULL,'2014-09-25 16:27:27',1411662447,NULL),(1829925901,3593526,1,37837,0,1,1,'A',1,0.905556,270,640466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',39.2626,106871276,266145,NULL,'2014-03-22 11:12:06',1395486726,NULL),(1830400145,3593526,1,241323,0,1,1,'B',1,0.84738,90,446460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 439}}',39.3505,107460689,205584,NULL,'2014-04-19 13:10:02',1397913002,NULL),(1830138271,3593526,1,241185,0,1,1,'S',1,0.951567,351,800821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',39.4452,107093881,350136,NULL,'2014-04-01 14:26:16',1396362376,NULL),(1830080265,3593526,1,79459,0,1,1,'A',1,0.935714,155,679579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',39.4525,107094645,208359,NULL,'2014-04-01 15:01:01',1396364461,NULL),(1831013630,3593526,1,388623,0,1,1,'B',1,0.822052,162,412787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',39.6166,108580269,261802,NULL,'2014-06-10 12:26:32',1402403192,NULL),(1834163469,3593526,1,556948,0,1,1,'A',1,0.908451,129,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',39.6673,114625004,120925,NULL,'2015-02-17 02:46:12',1424141172,NULL),(1829483305,3593526,1,29042,0,1,1,'B',1,0.88871,173,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',39.7987,105971850,211921,NULL,'2014-02-08 04:15:54',1391832954,NULL),(1829948360,3593526,1,202134,0,1,1,'B',1,0.831715,221,449868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 40, \"great\": 655}, \"maximum_statistics\": {\"great\": 927}}',39.8765,106779534,568758,NULL,'2014-03-18 06:28:27',1395124107,NULL),(1830495350,3593526,1,239851,0,1,1,'A',1,0.915441,272,709560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 226}, \"maximum_statistics\": {\"great\": 272}}',40.0296,107742647,248542,NULL,'2014-05-03 08:55:09',1399107309,NULL),(1856124862,3593526,1,2297719,1,1,1,'B',1,0.829876,163,441937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',40.1026,148912379,249986,NULL,'2020-02-27 10:46:24',1582800384,NULL),(1839604758,3593526,1,784042,0,1,1,'S',1,0.976048,167,859095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',40.1104,123599618,186476,NULL,'2016-04-30 16:40:53',1462034453,NULL),(1829288043,3593526,1,88021,0,1,1,'A',1,0.940608,267,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 362}}',40.1336,105750844,439410,NULL,'2014-01-28 16:08:11',1390925291,NULL),(1830040614,3593526,1,90840,0,1,1,'S',1,0.982405,341,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',40.4343,107095035,357486,NULL,'2014-04-01 15:19:25',1396365565,NULL),(1832441173,3593526,1,33573,0,1,1,'B',1,0.876179,188,572063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',40.4879,110759842,263910,NULL,'2014-09-16 13:14:55',1410873295,NULL),(1830560727,3593526,1,204010,0,1,1,'B',1,0.845596,130,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 728}, \"maximum_statistics\": {\"great\": 965}}',40.9209,107743865,545916,NULL,'2014-05-03 09:55:31',1399110931,NULL),(1871235779,3593526,1,3551369,1,1,1,'B',1,0.858357,121,487800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',40.9262,171998629,209744,NULL,'2022-05-19 10:51:34',1652957494,NULL),(1831377161,3593526,1,410473,0,1,1,'A',1,0.94052,269,775814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',40.9512,109140424,238122,NULL,'2014-07-05 14:55:40',1404572140,NULL),(1828808805,3593526,1,41588,0,1,1,'A',1,0.9,158,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',40.9578,102098769,230972,NULL,'2013-12-20 17:13:02',1387559582,NULL),(1833696239,3593526,1,186898,0,1,1,'B',1,0.823762,98,413664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',40.9644,112986653,242478,NULL,'2015-01-06 16:41:33',1420562493,NULL),(1830507964,3593526,1,150553,0,1,1,'S',1,0.95933,209,827822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',40.9862,107599679,201475,NULL,'2014-04-26 12:21:48',1398514908,NULL),(1829461683,3593526,1,197031,0,1,1,'B',1,0.81746,109,401827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 819}}',41.0414,105972046,408534,NULL,'2014-02-08 04:27:20',1391833640,NULL),(1830117559,3593526,1,150758,0,1,1,'S',1,0.958159,239,787956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',41.1045,107094068,208504,NULL,'2014-04-01 14:33:58',1396362838,NULL),(1839879921,3593526,1,173241,1,1,1,'S',1,0.969945,183,890744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',41.2081,123867020,188568,NULL,'2016-05-13 09:19:15',1463131155,NULL),(1830515587,3593526,1,64780,0,1,1,'B',1,0.845407,386,501408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 773}}',41.6007,107534145,589060,NULL,'2014-04-23 05:41:19',1398231679,NULL),(1833339464,3593526,1,530822,1,1,1,'B',1,0.808383,88,379513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',41.6413,112332104,228922,NULL,'2014-12-12 16:52:21',1418403141,NULL),(1829320542,3593526,1,59332,0,1,1,'S',1,0.970464,237,813043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',41.7324,105751139,247370,NULL,'2014-01-28 16:25:11',1390926311,NULL),(1829965692,3593526,1,144621,0,1,1,'B',1,0.82513,109,413236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 386}}',41.7688,106869777,212676,NULL,'2014-03-22 10:01:59',1395482519,NULL),(1832217822,3593526,1,155951,0,1,1,'B',1,0.818396,88,415369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',41.9448,110695859,256734,NULL,'2014-09-13 12:15:50',1410610550,NULL),(1839794030,3593526,1,184045,0,1,1,'X',1,1,151,925783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',42.0118,123866966,139832,NULL,'2016-05-13 09:15:39',1463130939,NULL),(1829905618,3593526,1,70790,0,1,1,'B',1,0.899314,284,576160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 437}}',42.1704,106847855,341280,NULL,'2014-03-21 12:45:13',1395405913,NULL),(1830882525,3593526,1,309530,0,1,1,'S',1,0.958333,180,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',42.2898,108343550,165947,NULL,'2014-05-31 07:05:17',1401519917,NULL),(1839539366,3593526,1,179533,0,1,1,'S',1,0.984293,191,901899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',42.6651,123599253,166084,NULL,'2016-04-30 16:27:07',1462033627,NULL),(1832236420,3593526,1,179980,0,1,1,'S',1,0.967568,185,815798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',42.7071,110703334,158800,NULL,'2014-09-13 17:31:55',1410629515,NULL),(1830130696,3593526,1,29843,0,1,1,'B',1,0.831691,170,432327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 77, \"great\": 952}, \"maximum_statistics\": {\"great\": 1319}}',42.8172,106958279,679740,NULL,'2014-03-26 12:24:56',1395836696,NULL),(1830037451,3593526,1,136842,0,1,1,'S',1,0.967742,155,798669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',42.8644,107094131,200374,NULL,'2014-04-01 14:36:54',1396363014,NULL),(1835865077,3593526,1,408505,0,1,1,'A',1,0.953846,193,776338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',42.9971,117389355,160164,NULL,'2015-07-02 18:42:50',1435862570,NULL),(1830282580,3593526,1,273270,0,1,1,'S',1,0.967742,186,823806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',43.0181,107158709,155524,NULL,'2014-04-04 18:18:46',1396635526,NULL),(1830058270,3593526,1,39136,0,1,1,'A',1,0.925581,215,747891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',43.3143,106954591,232900,NULL,'2014-03-26 08:44:29',1395823469,NULL),(1830743291,3593526,1,302204,1,1,1,'S',1,0.978495,186,862512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',43.526,108066256,207768,NULL,'2014-05-18 15:06:20',1400425580,NULL),(1828857955,3593526,1,205036,0,1,1,'S',1,0.978006,341,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',43.6438,101886150,405726,NULL,'2013-12-18 11:55:39',1387367739,NULL),(1828538268,3593526,1,203625,0,1,1,'A',1,0.93736,447,753735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',43.7637,99935074,571232,NULL,'2013-11-27 11:46:26',1385552786,NULL),(1851108793,3593526,1,1483944,1,1,1,'S',1,0.975,180,892542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',43.7841,141354037,133718,NULL,'2018-11-24 18:30:19',1543084219,NULL),(1830570473,3593526,1,338845,1,1,1,'S',1,0.95841,541,771178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 496}, \"maximum_statistics\": {\"great\": 541}}',43.875,107743650,569160,NULL,'2014-05-03 09:41:18',1399110078,NULL),(1830686664,3593526,1,57003,0,1,1,'S',1,0.985955,178,847781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',43.9987,108065955,243309,NULL,'2014-05-18 14:53:50',1400424830,NULL),(1835236039,3593526,1,670011,1,1,1,'C',1,0.779843,301,397758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',44.0842,116317302,347478,NULL,'2015-05-08 18:21:41',1431109301,NULL),(1832183489,3593526,1,363431,1,1,1,'A',1,0.930233,301,723467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',44.5188,110449071,318030,NULL,'2014-08-31 12:59:21',1409489961,NULL),(1834027827,3593526,1,185475,0,1,1,'B',1,0.834572,125,437955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 69, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',45.2793,114505151,373668,NULL,'2015-02-14 09:51:22',1423907482,NULL),(1828895464,3593526,1,150756,0,1,1,'A',1,0.926316,285,753928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',45.4761,103206251,294560,NULL,'2013-12-31 18:20:37',1388514037,NULL),(1867681515,3593526,1,2777877,1,1,1,'B',1,0.854742,197,533818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 833}}',45.663,166492708,613754,NULL,'2021-10-09 14:28:40',1633789720,NULL),(1830690967,3593526,1,96973,0,1,1,'B',1,0.806314,137,379704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 586}}',45.8081,107989413,299670,NULL,'2014-05-15 15:02:16',1400166136,NULL),(1828979604,3593526,1,80892,0,1,1,'A',1,0.936529,214,719065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',46.49,103204884,468297,NULL,'2013-12-31 18:01:30',1388512890,NULL),(1828782301,3593526,1,71065,0,1,1,'S',1,0.964824,199,797239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',46.74,102149467,213674,NULL,'2013-12-21 06:55:41',1387608941,NULL),(1867626340,3593526,1,3147463,1,1,1,'A',1,0.915663,83,692396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',46.7822,166492470,65284,NULL,'2021-10-09 14:19:46',1633789186,NULL),(1828787764,3593526,1,55660,0,1,1,'A',1,0.935013,377,714130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 328}, \"maximum_statistics\": {\"great\": 377}}',46.914,102099963,355766,NULL,'2013-12-20 17:29:06',1387560546,NULL),(1832354582,3593526,1,340923,1,1,1,'B',1,0.84322,150,482940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',47.087,110809796,219280,NULL,'2014-09-19 13:01:10',1411131670,NULL),(1832033874,3593526,1,356659,1,1,1,'A',1,0.94337,230,731345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',47.1228,110091511,352207,NULL,'2014-08-15 16:51:58',1408121518,NULL),(1830421869,3593526,1,72550,0,1,1,'S',1,0.970588,357,838544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 357}}',47.2062,107601058,548204,NULL,'2014-04-26 13:17:48',1398518268,NULL),(1842871687,3593526,1,562569,0,1,1,'B',1,0.831818,150,425640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',47.4822,128696708,262702,NULL,'2017-01-27 08:24:11',1485505451,NULL),(1839847620,3593526,1,411519,1,1,1,'S',1,0.974922,319,833456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',47.583,123866922,277424,NULL,'2016-05-13 09:11:55',1463130715,NULL),(1830274898,3593526,1,32994,0,1,1,'B',1,0.880863,269,564006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 533}}',47.7524,107252806,482766,NULL,'2014-04-09 09:10:45',1397034645,NULL),(1830052059,3593526,1,197988,0,1,1,'B',1,0.896842,85,545265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 475}}',47.7684,107077148,257616,NULL,'2014-03-31 16:30:19',1396283419,NULL),(1830232525,3593526,1,259960,0,1,1,'S',1,0.960191,314,787266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',47.8843,107252346,280444,NULL,'2014-04-09 08:33:43',1397032423,NULL),(1839975047,3593526,1,332651,1,1,1,'S',1,0.986577,298,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',47.9172,124204003,282629,NULL,'2016-05-28 10:00:28',1464429628,NULL),(1839923232,3593526,1,59330,1,1,1,'B',1,0.833073,206,457897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',47.9203,124211011,400000,NULL,'2016-05-28 15:01:02',1464447662,NULL),(1830240276,3593526,1,314669,0,1,1,'S',1,0.954082,294,820490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',47.9277,107111371,259608,NULL,'2014-04-02 13:29:27',1396445367,NULL),(1834020774,3593526,1,306250,0,1,1,'A',1,0.901709,234,681872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',48.0362,114339931,223680,NULL,'2015-02-10 14:48:02',1423579682,NULL),(1835813108,3593526,1,392097,0,1,1,'S',1,0.968864,273,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',48.0541,117389552,277530,NULL,'2015-07-02 18:56:07',1435863367,NULL),(1832359749,3593526,1,158911,1,1,1,'A',1,0.902439,185,619210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',48.0602,110728050,248812,NULL,'2014-09-14 16:43:03',1410712983,NULL),(1830923799,3593526,1,316281,0,1,1,'A',1,0.921053,209,772213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 209}}',48.0705,108246706,180354,NULL,'2014-05-26 16:51:22',1401123082,NULL),(1871182099,3593526,1,1807732,1,1,1,'B',1,0.854282,131,472015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',48.1172,171978754,392734,NULL,'2022-05-18 13:07:57',1652879277,NULL),(1833686619,3593526,1,538264,0,1,1,'B',1,0.86036,120,486080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',48.1678,112987269,238560,NULL,'2015-01-06 17:05:57',1420563957,NULL),(1867650642,3593526,1,2086256,1,1,1,'B',1,0.87218,120,529368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',48.2418,166493185,231130,NULL,'2021-10-09 14:46:48',1633790808,NULL),(1829956128,3593526,1,79465,0,1,1,'B',1,0.852662,293,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 526}}',48.3368,106869541,374470,NULL,'2014-03-22 09:51:14',1395481874,NULL),(1830442975,3593526,1,161374,0,1,1,'S',1,0.97293,314,801942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',48.8303,107598366,375256,NULL,'2014-04-26 11:26:24',1398511584,NULL),(1830439649,3593526,1,336903,0,1,1,'A',1,0.971223,283,802676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',48.8881,107683634,535158,NULL,'2014-04-30 14:52:23',1398869543,NULL),(1835922059,3593526,1,385427,0,1,1,'S',1,0.986622,299,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',48.9755,117389021,343450,NULL,'2015-07-02 18:11:33',1435860693,NULL),(1830328159,3593526,1,355580,0,1,1,'B',1,0.86875,104,512529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',49.1675,107526500,219404,NULL,'2014-04-22 15:56:43',1398182203,NULL),(1830305761,3593526,1,245656,0,1,1,'B',1,0.863855,282,515207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 63, \"great\": 969}, \"maximum_statistics\": {\"great\": 1245}}',49.1712,107433531,925104,NULL,'2014-04-18 11:52:29',1397821949,NULL),(1833652909,3593526,1,95391,0,1,1,'B',1,0.847403,128,495583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',49.8038,113018535,286268,NULL,'2015-01-07 15:43:49',1420645429,NULL),(1829125507,3593526,1,144614,0,1,1,'B',1,0.897833,178,592056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',49.8825,103513538,261336,NULL,'2014-01-04 06:15:42',1388816142,NULL),(1830000123,3593526,1,186766,0,1,1,'B',1,0.869326,199,520652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 568}, \"maximum_statistics\": {\"great\": 727}}',50.0448,106869961,576268,NULL,'2014-03-22 10:10:23',1395483023,NULL),(1830419212,3593526,1,53987,0,1,1,'B',1,0.851923,131,483432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',50.0787,107663671,198596,NULL,'2014-04-29 13:35:55',1398778555,NULL),(1851171876,3593526,1,148298,0,1,1,'B',1,0.851064,181,493863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',50.1051,141424183,308792,NULL,'2018-11-29 10:54:10',1543488850,NULL),(1835896776,3593526,1,523703,0,1,1,'A',1,0.980978,96,795778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',50.1324,117389057,131548,NULL,'2015-07-02 18:14:25',1435860865,NULL),(1851422234,3593526,1,74499,0,1,1,'A',1,0.921348,267,707399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',50.1632,141745709,223398,NULL,'2018-12-18 18:43:55',1545158635,NULL),(1828523406,3593526,1,166841,0,1,1,'S',1,0.95814,215,785055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',50.1861,99934204,244284,NULL,'2013-11-27 11:35:52',1385552152,NULL),(1851242632,3593526,1,484574,0,1,1,'A',1,0.922222,190,710207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',50.2368,141501229,215186,NULL,'2018-12-03 16:11:12',1543853472,NULL),(1830619089,3593526,1,219064,0,1,1,'A',1,0.933898,295,765791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',50.5223,107795832,321890,NULL,'2014-05-05 17:14:07',1399310047,NULL),(1830672842,3593526,1,166653,0,1,1,'B',1,0.870192,207,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 416}}',50.5302,108030273,290510,NULL,'2014-05-17 10:34:45',1400322885,NULL),(1829905792,3593526,1,33916,0,1,1,'B',1,0.862857,217,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 525}}',50.8028,106744848,447016,NULL,'2014-03-16 11:13:54',1394968434,NULL),(1830783918,3593526,1,204548,0,1,1,'B',1,0.833827,201,454635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 54, \"great\": 956}, \"maximum_statistics\": {\"great\": 1351}}',51.0207,108123013,749770,NULL,'2014-05-21 15:15:06',1400685306,NULL),(1830746502,3593526,1,66941,0,1,1,'A',1,0.900767,440,673920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 1043}}',51.0294,108065773,1063214,NULL,'2014-05-18 14:45:11',1400424311,NULL),(1830464942,3593526,1,287281,0,1,1,'B',1,0.88292,123,538324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',51.1043,107626882,231620,NULL,'2014-04-27 13:34:00',1398605640,NULL),(1851401400,3593526,1,1705096,1,1,1,'B',1,0.896127,198,638675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',51.1163,141759473,226542,NULL,'2018-12-19 15:49:48',1545234588,NULL),(1830044949,3593526,1,223670,0,1,1,'S',1,0.965704,277,795732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',51.251,107093488,352284,NULL,'2014-04-01 14:08:41',1396361321,NULL),(1830341454,3593526,1,120151,0,1,1,'B',1,0.848253,367,548215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 458}}',51.2855,107322149,394782,NULL,'2014-04-12 17:30:02',1397323802,NULL),(1829462096,3593526,1,197139,0,1,1,'B',1,0.852018,137,473291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 33, \"great\": 661}, \"maximum_statistics\": {\"great\": 892}}',51.3043,105971977,426000,NULL,'2014-02-08 04:23:36',1391833416,NULL),(1830794384,3593526,1,339607,0,1,1,'S',1,0.969613,362,864097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',51.4766,108029028,358278,NULL,'2014-05-17 09:40:24',1400319624,NULL),(1830179992,3593526,1,353177,0,1,1,'B',1,0.87,182,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 500}}',51.7061,107226581,316830,NULL,'2014-04-07 16:57:14',1396889834,NULL),(1832264884,3593526,1,277997,0,1,1,'S',1,0.969697,198,868774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',51.7738,110660825,175597,NULL,'2014-09-11 18:34:24',1410460464,NULL),(1830645281,3593526,1,274096,1,1,1,'B',1,0.841317,298,499014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 612}, \"maximum_statistics\": {\"great\": 835}}',51.7929,107954641,592392,NULL,'2014-05-13 16:50:22',1399999822,NULL),(1830355173,3593526,1,78616,0,1,1,'S',1,0.959184,343,780296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',52.006,107460363,294432,NULL,'2014-04-19 12:58:27',1397912307,NULL),(1829991897,3593526,1,28772,0,1,1,'B',1,0.882353,312,587621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 408}}',52.0291,106854706,338512,NULL,'2014-03-21 18:05:02',1395425102,NULL),(1830194979,3593526,1,16727,1,1,1,'S',1,0.95814,430,795742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 430}}',52.1006,107111743,572920,NULL,'2014-04-02 13:46:46',1396446406,NULL),(1834168686,3593526,1,186763,0,1,1,'B',1,0.872483,182,555341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',52.5415,114625106,305518,NULL,'2015-02-17 02:52:52',1424141572,NULL),(1829904431,3593526,1,155121,0,1,1,'B',1,0.895013,285,643080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 381}}',52.5997,106805262,294860,NULL,'2014-03-19 11:47:58',1395229678,NULL),(1832158704,3593526,1,111472,0,1,1,'B',1,0.851594,197,500685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 502}}',52.8989,110469372,280570,NULL,'2014-09-01 14:46:43',1409582803,NULL),(1830428282,3593526,1,333080,0,1,1,'A',1,0.952229,386,790663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 471}}',52.9879,107726681,512778,NULL,'2014-05-02 15:27:28',1399044448,NULL),(1830493966,3593526,1,46804,0,1,1,'S',1,0.952586,232,812710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.005,107683869,239400,NULL,'2014-04-30 15:02:03',1398870123,NULL),(1830609591,3593526,1,64017,0,1,1,'B',1,0.881323,257,628500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',53.0453,107743125,250880,NULL,'2014-05-03 09:16:53',1399108613,NULL),(1851322232,3593526,1,1070326,1,1,1,'A',1,0.912651,437,734311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',53.2214,141745380,625051,NULL,'2018-12-18 18:24:58',1545157498,NULL),(1830450267,3593526,1,140054,0,1,1,'B',1,0.894928,218,554277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',53.2349,107600539,354670,NULL,'2014-04-26 12:56:20',1398516980,NULL),(1830543112,3593526,1,70364,0,1,1,'A',1,0.936426,291,775196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',53.4856,107621000,322610,NULL,'2014-04-27 08:58:12',1398589092,NULL),(1848286412,3593526,1,1068164,1,1,1,'B',1,0.89881,158,623571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',53.6081,137022912,197428,NULL,'2018-04-13 16:20:36',1523636436,NULL),(1834472065,3593526,1,547526,0,1,1,'B',1,0.84088,151,474549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 565}, \"maximum_statistics\": {\"great\": 773}}',53.6841,115176079,429064,NULL,'2015-03-15 16:10:19',1426435819,NULL),(1830448142,3593526,1,314436,0,1,1,'A',1,0.958407,169,733832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',53.814,107683361,474693,NULL,'2014-04-30 14:39:46',1398868786,NULL),(1851574621,3593526,1,89910,1,1,1,'B',1,0.843304,417,491340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 68, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1120}}',53.8562,142134394,650640,NULL,'2019-01-09 15:24:44',1547047484,NULL),(1830688173,3593526,1,146514,0,1,1,'B',1,0.898649,296,687044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',54.1021,108145428,285360,NULL,'2014-05-22 17:58:18',1400781498,NULL),(1830756417,3593526,1,324981,0,1,1,'B',1,0.858173,122,482105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',54.2149,108161525,226862,NULL,'2014-05-23 13:26:10',1400851570,NULL),(1830566667,3593526,1,284024,0,1,1,'A',1,0.967532,245,752802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',54.3715,107801997,328709,NULL,'2014-05-06 03:54:27',1399348467,NULL),(1830606051,3593526,1,318519,0,1,1,'S',1,0.979275,193,842368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',54.5395,107801939,235288,NULL,'2014-05-06 03:50:29',1399348229,NULL),(1830477135,3593526,1,315834,1,1,1,'A',1,0.964151,517,906426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 530}}',54.5924,107599826,569027,NULL,'2014-04-26 12:27:14',1398515234,NULL),(1851401631,3593526,1,1705097,1,1,1,'B',1,0.8523,207,507880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',54.7155,141787146,258412,NULL,'2018-12-21 09:42:28',1545385348,NULL),(1832287835,3593526,1,455310,1,1,1,'S',1,0.962656,241,833596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',55.131,110553750,246895,NULL,'2014-09-06 08:02:46',1409990566,NULL),(1829880267,3593526,1,189445,0,1,1,'S',1,0.958942,548,816642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 503}, \"maximum_statistics\": {\"great\": 548}}',55.5507,106661413,563488,NULL,'2014-03-12 16:15:50',1394640950,NULL),(1843792951,3593526,1,817146,0,1,1,'B',1,0.83592,309,530061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',55.7333,130046412,367510,NULL,'2017-04-11 10:03:39',1491905019,NULL),(1830781239,3593526,1,140539,0,1,1,'B',1,0.83941,206,496806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 576}}',55.8019,108123586,386812,NULL,'2014-05-21 15:39:29',1400686769,NULL),(1832295872,3593526,1,149166,1,1,1,'A',1,0.903341,252,635388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',55.8855,110642977,350240,NULL,'2014-09-10 16:18:04',1410365884,NULL),(1828852573,3593526,1,227119,0,1,1,'A',1,0.967557,486,823931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 524}}',56.1,101518760,594904,NULL,'2013-12-14 14:22:24',1387030944,NULL),(1828992961,3593526,1,180428,0,1,1,'A',1,0.940043,273,722556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',56.3817,102600143,433622,NULL,'2013-12-25 15:31:44',1387985504,NULL),(1829938772,3593526,1,16728,0,1,1,'A',1,0.915937,389,694162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 571}}',56.3872,106870996,621820,NULL,'2014-03-22 10:59:21',1395485961,NULL),(1830283701,3593526,1,351080,0,1,1,'S',1,0.953629,248,811904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',56.3916,107202530,226377,NULL,'2014-04-06 12:22:39',1396786959,NULL),(1832465754,3593526,1,453080,0,1,1,'A',1,0.902948,201,614009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',56.4355,110827485,295196,NULL,'2014-09-20 07:54:39',1411199679,NULL),(1830073306,3593526,1,121287,0,1,1,'S',1,0.957854,261,790947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',56.4541,107093796,298311,NULL,'2014-04-01 14:22:23',1396362143,NULL),(1830270785,3593526,1,315835,0,1,1,'A',1,0.932803,692,748227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 599}, \"maximum_statistics\": {\"great\": 692}}',56.6443,107219501,738300,NULL,'2014-04-07 10:14:00',1396865640,NULL),(1829907729,3593526,1,89270,0,1,1,'A',1,0.923077,233,692291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 325}}',56.7295,106871619,291594,NULL,'2014-03-22 11:27:08',1395487628,NULL),(1830283228,3593526,1,71064,0,1,1,'A',1,0.900875,259,631276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',56.8258,107252283,305670,NULL,'2014-04-09 08:28:01',1397032081,NULL),(1851405420,3593526,1,1707111,1,1,1,'B',1,0.876106,190,563966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',56.9937,141758976,225162,NULL,'2018-12-19 15:17:58',1545232678,NULL),(1839535440,3593526,1,752290,1,1,1,'S',1,0.984252,254,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',57.1957,123599457,280030,NULL,'2016-04-30 16:35:00',1462034100,NULL),(1830044521,3593526,1,223407,0,1,1,'A',1,0.965677,273,758187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 539}}',57.6129,107052373,461031,NULL,'2014-03-30 13:05:28',1396184728,NULL),(1830161406,3593526,1,71407,0,1,1,'A',1,0.926948,136,637820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',58.102,107252313,215812,NULL,'2014-04-09 08:31:22',1397032282,NULL),(1830010013,3593526,1,218915,0,1,1,'B',1,0.874005,170,548997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 377}}',58.1568,106869878,287130,NULL,'2014-03-22 10:06:27',1395482787,NULL),(1830741697,3593526,1,66330,0,1,1,'B',1,0.862583,91,461059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',58.1795,108159688,270026,NULL,'2014-05-23 12:19:19',1400847559,NULL),(1829998851,3593526,1,49402,0,1,1,'A',1,0.939883,341,773053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 341}}',58.2561,106802473,368630,NULL,'2014-03-19 09:18:19',1395220699,NULL),(1851168579,3593526,1,1692784,0,1,1,'B',1,0.860577,246,519782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',58.4007,141381740,337394,NULL,'2018-11-26 11:35:01',1543232101,NULL),(1831702383,3593526,1,391521,0,1,1,'A',1,0.9075,383,673708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',58.4722,109673073,388180,NULL,'2014-07-28 13:01:00',1406552460,NULL),(1830228669,3593526,1,233830,0,1,1,'B',1,0.855408,196,524469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 453}}',58.5227,107183941,296080,NULL,'2014-04-05 17:20:48',1396718448,NULL),(1830646200,3593526,1,175717,0,1,1,'A',1,0.942424,165,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',58.9049,107745111,153482,NULL,'2014-05-03 10:58:35',1399114715,NULL),(1834301645,3593526,1,75251,0,1,1,'B',1,0.825826,205,434685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 666}}',59.2989,114824150,369080,NULL,'2015-02-26 16:13:03',1424967183,NULL),(1835797513,3593526,1,190720,0,1,1,'S',1,0.983709,399,848095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',59.4369,117389187,433542,NULL,'2015-07-02 18:27:12',1435861632,NULL),(1834397244,3593526,1,155407,0,1,1,'B',1,0.868072,414,564292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',59.4399,115224641,639300,NULL,'2015-03-18 09:00:57',1426669257,NULL),(1844419812,3593526,1,349889,1,1,1,'S',1,0.959233,417,826713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',59.4483,131030243,448730,NULL,'2017-06-03 19:11:37',1496517097,NULL),(1842824512,3593526,1,374421,0,1,1,'B',1,0.862167,208,512021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',59.8891,128617270,683836,NULL,'2017-01-22 17:50:58',1485107458,NULL),(1877765733,3593526,1,4096674,1,1,1,'B',1,0.897823,226,601334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',60.6718,181371724,598988,NULL,'2023-10-28 16:11:36',1698509496,NULL),(1830451222,3593526,1,58909,0,1,1,'B',1,0.889791,469,606523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 685}, \"maximum_statistics\": {\"great\": 862}}',60.7499,107539820,763656,NULL,'2014-04-23 12:24:44',1398255884,NULL),(1830241906,3593526,1,101710,0,1,1,'S',1,0.976364,275,852237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',60.9791,107111312,288292,NULL,'2014-04-02 13:26:16',1396445176,NULL),(1831755233,3593526,1,369231,0,1,1,'A',1,0.957143,712,777499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',61.0139,109678226,793410,NULL,'2014-07-28 17:12:30',1406567550,NULL),(1833678446,3593526,1,75837,0,1,1,'B',1,0.861862,214,503434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 666}}',61.1992,113018665,394626,NULL,'2015-01-07 15:48:52',1420645732,NULL),(1835951646,3593526,1,75591,0,1,1,'B',1,0.898876,118,572987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',61.2365,117718317,266230,NULL,'2015-07-18 13:53:41',1437227621,NULL),(1832320624,3593526,1,460777,0,1,1,'S',1,0.978947,285,887638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',61.5354,110660777,286584,NULL,'2014-09-11 18:30:41',1410460241,NULL),(1830458875,3593526,1,59823,0,1,1,'B',1,0.886059,282,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 373}}',61.6684,107534092,313212,NULL,'2014-04-23 05:35:40',1398231340,NULL),(1832344548,3593526,1,201560,1,1,1,'B',1,0.875479,147,534875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',61.6758,110858354,320884,NULL,'2014-09-21 12:20:44',1411302044,NULL),(1848345236,3593526,1,1524544,1,1,1,'B',1,0.857143,304,544557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 45, \"great\": 875, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1162}}',61.7474,137022797,809493,NULL,'2018-04-13 16:15:26',1523636126,NULL),(1830478583,3593526,1,46628,0,1,1,'A',1,0.939583,240,739454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',61.7806,107621126,245800,NULL,'2014-04-27 09:03:18',1398589398,NULL),(1834382378,3593526,1,153317,0,1,1,'B',1,0.84375,105,480702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',61.8534,114823749,253124,NULL,'2015-02-26 15:52:36',1424965956,NULL),(1829920510,3593526,1,222877,0,1,1,'A',1,0.918203,217,666869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 434}}',61.9645,106847774,406980,NULL,'2014-03-21 12:42:52',1395405772,NULL),(1832396896,3593526,1,90170,0,1,1,'B',1,0.897248,341,637125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',62.2101,110787210,433828,NULL,'2014-09-18 05:30:32',1411018232,NULL),(1830264546,3593526,1,169549,0,1,1,'A',1,0.944767,344,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',62.2757,107200239,348630,NULL,'2014-04-06 10:42:49',1396780969,NULL),(1845771935,3593526,1,1344048,1,1,1,'A',1,0.911079,257,677746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',62.4841,133034424,298098,NULL,'2017-09-18 06:51:26',1505717486,NULL),(1830371450,3593526,1,184518,0,1,1,'S',1,0.969256,309,833884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',62.5044,107440664,292456,NULL,'2014-04-18 16:50:58',1397839858,NULL),(1831005005,3593526,1,48686,0,1,1,'B',1,0.886095,338,640764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',62.7465,108409805,326660,NULL,'2014-06-02 16:45:59',1401727559,NULL),(1832165820,3593526,1,222890,1,1,1,'B',1,0.87232,173,530429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',62.7844,110451711,320080,NULL,'2014-08-31 15:04:08',1409497448,NULL),(1830244397,3593526,1,236584,0,1,1,'A',1,0.945698,189,717282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 709}}',63.0217,107252502,808361,NULL,'2014-04-09 08:47:21',1397033241,NULL),(1830453817,3593526,1,59331,0,1,1,'B',1,0.890951,431,657748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 337}, \"maximum_statistics\": {\"great\": 431}}',63.0534,107600116,430480,NULL,'2014-04-26 12:37:58',1398515878,NULL),(1832418000,3593526,1,317335,0,1,1,'B',1,0.869123,146,502757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',63.0786,110787180,408896,NULL,'2014-09-18 05:27:48',1411018068,NULL),(1832346398,3593526,1,336660,1,1,1,'A',1,0.93,205,692750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',63.1708,110809841,231776,NULL,'2014-09-19 13:02:43',1411131763,NULL),(1832310851,3593526,1,193669,0,1,1,'S',1,0.991587,416,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',63.1717,110660577,403942,NULL,'2014-09-11 18:11:03',1410459063,NULL),(1848304431,3593526,1,1508589,1,1,1,'A',1,0.901508,352,600808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 886, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1061}}',63.1727,137022252,711622,NULL,'2018-04-13 15:47:35',1523634455,NULL),(1830483256,3593526,1,183492,0,1,1,'B',1,0.88345,121,537495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 429}}',63.2723,107581896,263738,NULL,'2014-04-25 16:52:04',1398444724,NULL),(1830517049,3593526,1,323875,0,1,1,'A',1,0.913735,316,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 597}}',63.305,107621437,491190,NULL,'2014-04-27 09:16:19',1398590179,NULL),(1830328710,3593526,1,326600,0,1,1,'A',1,0.944345,440,782442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 557}}',63.3836,107390249,513450,NULL,'2014-04-16 08:32:12',1397637132,NULL),(1831029242,3593526,1,392254,0,1,1,'A',1,0.908269,141,623256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',63.4212,108580093,304484,NULL,'2014-06-10 12:16:40',1402402600,NULL),(1830421909,3593526,1,72551,0,1,1,'A',1,0.929521,414,682189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 752}}',63.4434,107598166,735461,NULL,'2014-04-26 11:16:53',1398511013,NULL),(1830523310,3593526,1,324980,0,1,1,'A',1,0.938235,181,727114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 340}}',63.4986,107638812,294610,NULL,'2014-04-28 07:17:41',1398669461,NULL),(1837549502,3593526,1,675468,0,1,1,'B',1,0.836111,130,446713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',63.5197,120161449,373652,NULL,'2015-11-20 13:31:44',1448026304,NULL),(1830578174,3593526,1,166046,0,1,1,'B',1,0.896825,263,622592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 378}}',63.5271,107789604,290610,NULL,'2014-05-05 11:44:10',1399290250,NULL),(1830613169,3593526,1,240500,0,1,1,'A',1,0.923077,312,741292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',63.5416,107744949,318710,NULL,'2014-05-03 10:50:43',1399114243,NULL),(1832345639,3593526,1,177346,0,1,1,'B',1,0.862725,184,507421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',64.1684,110728121,297798,NULL,'2014-09-14 16:47:04',1410713224,NULL),(1833070747,3593526,1,54500,1,1,1,'B',1,0.87155,174,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',64.2217,111936887,360440,NULL,'2014-11-20 10:11:49',1416478309,NULL),(1848322759,3593526,1,1478309,1,1,1,'A',1,0.976143,461,873946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 480, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 503}}',64.2713,136949089,576304,NULL,'2018-04-09 14:50:56',1523285456,NULL),(1830628183,3593526,1,76819,0,1,1,'S',1,0.980036,551,852365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 551}}',64.4216,107743369,514740,NULL,'2014-05-03 09:28:13',1399109293,NULL),(1830661787,3593526,1,53700,0,1,1,'B',1,0.889688,265,640003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 417}}',64.424,107795215,361304,NULL,'2014-05-05 16:30:29',1399307429,NULL),(1834306843,3593526,1,268461,1,1,1,'A',1,0.915803,227,648080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',64.4873,114847703,272640,NULL,'2015-02-27 20:22:07',1425068527,NULL),(1833503374,3593526,1,240260,0,1,1,'B',1,0.861577,237,506944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',64.812,112656659,340024,NULL,'2014-12-28 18:43:42',1419792222,NULL),(1832304889,3593526,1,288342,0,1,1,'B',1,0.868869,224,545380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',65.0006,110689446,677836,NULL,'2014-09-13 06:59:00',1410591540,NULL),(1830661889,3593526,1,72549,0,1,1,'A',1,0.906094,251,607727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 854}, \"maximum_statistics\": {\"great\": 1001}}',65.1574,107789727,674144,NULL,'2014-05-05 11:51:21',1399290681,NULL),(1832192502,3593526,1,155118,1,1,1,'B',1,0.897089,231,623790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',65.2271,110451641,378770,NULL,'2014-08-31 15:00:57',1409497257,NULL),(1829978179,3593526,1,261481,0,1,1,'A',1,0.90274,163,624162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',65.4284,106854359,278712,NULL,'2014-03-21 17:42:17',1395423737,NULL),(1832704095,3593526,1,209327,0,1,1,'S',1,0.95,260,811827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',65.5779,111134207,275144,NULL,'2014-10-06 11:36:13',1412595373,NULL),(1832360256,3593526,1,343371,1,1,1,'B',1,0.898485,133,586090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',65.8518,110810011,205222,NULL,'2014-09-19 13:11:01',1411132261,NULL),(1832442254,3593526,1,169398,0,1,1,'B',1,0.872568,182,561551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',65.8878,110816481,348578,NULL,'2014-09-19 18:26:49',1411151209,NULL),(1830258872,3593526,1,46921,0,1,1,'B',1,0.863291,221,568697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 395}}',66.0096,107252214,338170,NULL,'2014-04-09 08:21:29',1397031689,NULL),(1828816126,3593526,1,240259,0,1,1,'A',1,0.938438,333,723497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',66.1291,102150002,287222,NULL,'2013-12-21 07:01:49',1387609309,NULL),(1848309168,3593526,1,323905,1,1,1,'B',1,0.874528,168,528491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',66.2289,136949670,311662,NULL,'2018-04-09 15:25:33',1523287533,NULL),(1830241821,3593526,1,101708,0,1,1,'A',1,0.914005,204,675665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',66.2441,107113819,368310,NULL,'2014-04-02 15:16:38',1396451798,NULL),(1851269946,3593526,1,369231,1,1,1,'S',1,0.969481,770,809211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 723, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',66.6163,141501510,805646,NULL,'2018-12-03 16:34:15',1543854855,NULL),(1839774834,3593526,1,369597,0,1,1,'B',1,0.881229,181,544550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',66.6281,123918359,343584,NULL,'2016-05-15 09:39:09',1463305149,NULL),(1830518755,3593526,1,65390,0,1,1,'A',1,0.970113,510,803947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 619}}',66.6626,107598987,564118,NULL,'2014-04-26 11:53:28',1398513208,NULL),(1832279021,3593526,1,92447,0,1,1,'S',1,0.977974,227,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',66.7925,110552855,293410,NULL,'2014-09-06 07:14:01',1409987641,NULL),(1832173321,3593526,1,459493,1,1,1,'B',1,0.898196,197,636167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',66.8378,110451409,357954,NULL,'2014-08-31 14:48:09',1409496489,NULL),(1830104221,3593526,1,64896,0,1,1,'A',1,0.907152,455,632249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 797}}',66.8404,106966020,669160,NULL,'2014-03-26 19:42:03',1395862923,NULL),(1835904447,3593526,1,469810,0,1,1,'A',1,0.958199,223,776746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',66.862,117389302,259538,NULL,'2015-07-02 18:37:58',1435862278,NULL),(1832689678,3593526,1,130752,0,1,1,'B',1,0.880412,276,581099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',66.9749,111253550,342520,NULL,'2014-10-12 16:28:48',1413131328,NULL),(1830496650,3593526,1,26730,0,1,1,'S',1,0.965394,419,840842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',67.0029,107624047,420488,NULL,'2014-04-27 11:29:16',1398598156,NULL),(1832089823,3593526,1,204547,0,1,1,'A',1,0.941103,798,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',67.0724,110487308,736684,NULL,'2014-09-02 15:15:16',1409670916,NULL),(1830914106,3593526,1,351167,0,1,1,'A',1,0.945333,375,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',67.152,108245706,423798,NULL,'2014-05-26 15:52:59',1401119579,NULL),(1830528890,3593526,1,153927,0,1,1,'A',1,0.905022,361,676561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 458}}',67.2138,107598067,391400,NULL,'2014-04-26 11:12:08',1398510728,NULL),(1829291622,3593526,1,256983,0,1,1,'A',1,0.918161,435,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 446}}',67.2277,105422464,533280,NULL,'2014-01-25 10:22:32',1390645352,NULL),(1829957423,3593526,1,205021,0,1,1,'B',1,0.891425,491,632121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 736}, \"maximum_statistics\": {\"great\": 898}}',67.679,106853911,823930,NULL,'2014-03-21 17:12:58',1395421978,NULL),(1828950807,3593526,1,76602,0,1,1,'A',1,0.93617,157,710325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',67.9558,102600880,277062,NULL,'2013-12-25 15:40:22',1387986022,NULL),(1830711317,3593526,1,41819,0,1,1,'A',1,0.93617,282,749898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',68.0757,108104117,291240,NULL,'2014-05-20 15:37:52',1400600272,NULL),(1830886775,3593526,1,183487,0,1,1,'A',1,0.932886,298,768432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',68.2128,108181558,295050,NULL,'2014-05-24 07:52:26',1400917946,NULL),(1831003858,3593526,1,386809,0,1,1,'A',1,0.937354,688,752859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 854}}',68.3235,108386429,875084,NULL,'2014-06-01 16:46:29',1401641189,NULL),(1839937062,3593526,1,188393,1,1,1,'B',1,0.882411,168,576128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',68.4288,124066576,417396,NULL,'2016-05-22 08:02:18',1463904138,NULL),(1830206054,3593526,1,60029,0,1,1,'A',1,0.929553,291,724416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 291}}',68.6116,107220233,349300,NULL,'2014-04-07 10:56:47',1396868207,NULL),(1851203643,3593526,1,773209,1,1,1,'A',1,0.946701,394,810839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',68.8813,141501428,417916,NULL,'2018-12-03 16:27:28',1543854448,NULL),(1842842991,3593526,1,987118,0,1,1,'B',1,0.857411,122,488727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',68.9911,128696658,299966,NULL,'2017-01-27 08:20:46',1485505246,NULL),(1832192393,3593526,1,397475,0,1,1,'A',1,0.927873,226,696920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',69.4144,110469462,333928,NULL,'2014-09-01 14:51:09',1409583069,NULL),(1830517246,3593526,1,65200,0,1,1,'B',1,0.884557,217,561565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 654}}',69.5659,107533885,508536,NULL,'2014-04-23 05:13:33',1398230013,NULL),(1830595590,3593526,1,238921,0,1,1,'A',1,0.936893,309,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',69.8818,107745570,307160,NULL,'2014-05-03 11:20:55',1399116055,NULL),(1834010205,3593526,1,93280,0,1,1,'B',1,0.880886,123,528191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',70.1405,114413819,400410,NULL,'2015-02-12 12:21:07',1423743667,NULL),(1830789882,3593526,1,175718,0,1,1,'B',1,0.897196,174,646101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',70.2495,108145547,175270,NULL,'2014-05-22 18:09:17',1400782157,NULL),(1830655396,3593526,1,136587,0,1,1,'B',1,0.892231,383,672155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 399}}',70.3015,107844486,424630,NULL,'2014-05-08 13:01:58',1399554118,NULL),(1830983476,3593526,1,137165,0,1,1,'A',1,0.91519,174,664684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',70.3039,108428299,310988,NULL,'2014-06-03 15:45:47',1401810347,NULL),(1832102095,3593526,1,438641,1,1,1,'A',1,0.922876,456,710655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 657, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',70.3974,110450653,731550,NULL,'2014-08-31 14:11:39',1409494299,NULL),(1832129094,3593526,1,166652,0,1,1,'A',1,0.904378,195,647100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',70.6826,110486743,366534,NULL,'2014-09-02 14:44:51',1409669091,NULL),(1830361712,3593526,1,144596,0,1,1,'A',1,0.9591,141,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',70.6992,107461400,375428,NULL,'2014-04-19 13:36:25',1397914585,NULL),(1848303790,3593526,1,1508509,1,1,1,'B',1,0.870147,202,529537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 56, \"great\": 1162, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1494}}',70.7882,137022361,912344,NULL,'2018-04-13 15:53:18',1523634798,NULL),(1829052762,3593526,1,233434,0,1,1,'A',1,0.946708,319,806703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',70.8091,103288395,330172,NULL,'2014-01-01 15:49:37',1388591377,NULL),(1830274800,3593526,1,49530,0,1,1,'A',1,0.91018,198,642988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',71.0901,107199847,304644,NULL,'2014-04-06 10:22:13',1396779733,NULL),(1833983774,3593526,1,528161,1,1,1,'A',1,0.957143,322,791288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',71.1225,113973363,394990,NULL,'2015-02-01 11:38:39',1422790719,NULL),(1830452203,3593526,1,40807,0,1,1,'B',1,0.893178,173,573431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 557}}',71.2081,107581765,455370,NULL,'2014-04-25 16:44:01',1398444241,NULL),(1830874617,3593526,1,208740,1,1,1,'A',1,0.930574,485,715825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',71.3603,108279107,716968,NULL,'2014-05-28 10:41:26',1401273686,NULL),(1832440179,3593526,1,229653,1,1,1,'S',1,0.961409,298,820926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',71.5433,110760039,341660,NULL,'2014-09-16 13:23:54',1410873834,NULL),(1828927578,3593526,1,188689,0,1,1,'A',1,0.921053,375,708815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 760}}',71.5498,103175351,785004,NULL,'2013-12-31 12:37:19',1388493439,NULL),(1830936589,3593526,1,99527,0,1,1,'B',1,0.866129,289,549040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 620}}',71.6076,108409775,411038,NULL,'2014-06-02 16:43:51',1401727431,NULL),(1830186316,3593526,1,57331,0,1,1,'A',1,0.910581,547,698384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 671}}',71.6322,107155524,699218,NULL,'2014-04-04 15:21:35',1396624895,NULL),(1830252721,3593526,1,150118,0,1,1,'S',1,0.962006,329,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',71.7078,107113778,353100,NULL,'2014-04-02 15:14:27',1396451667,NULL),(1830197380,3593526,1,226351,0,1,1,'B',1,0.870614,376,556845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 20, \"great\": 865}, \"maximum_statistics\": {\"great\": 1140}}',71.8579,107252720,876984,NULL,'2014-04-09 09:04:03',1397034243,NULL),(1830528274,3593526,1,242954,0,1,1,'A',1,0.948441,413,767210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',72.3088,107638743,384901,NULL,'2014-04-28 07:10:41',1398669041,NULL),(1830611941,3593526,1,25459,0,1,1,'B',1,0.894203,238,608440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',72.7048,107744037,582320,NULL,'2014-05-03 10:04:51',1399111491,NULL),(1830652294,3593526,1,249264,0,1,1,'S',1,0.951765,850,781692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 768}, \"maximum_statistics\": {\"great\": 850}}',72.7792,107866010,790634,NULL,'2014-05-09 15:01:48',1399647708,NULL),(1830690370,3593526,1,146941,0,1,1,'A',1,0.923077,238,681340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',73.2839,108063036,328546,NULL,'2014-05-18 13:01:49',1400418109,NULL),(1835223373,3593526,1,487679,0,1,1,'B',1,0.884309,240,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 376}}',73.499,116468038,277236,NULL,'2015-05-16 08:26:46',1431764806,NULL),(1842874112,3593526,1,781014,0,1,1,'B',1,0.879121,152,536425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 62, \"great\": 1097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1365}}',73.6199,128696916,827848,NULL,'2017-01-27 08:40:46',1485506446,NULL),(1837568918,3593526,1,349890,0,1,1,'A',1,0.921131,511,719812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',73.6834,120161614,626700,NULL,'2015-11-20 13:40:34',1448026834,NULL),(1830495565,3593526,1,46975,0,1,1,'A',1,0.905292,185,645236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',73.7334,107600029,315692,NULL,'2014-04-26 12:34:33',1398515673,NULL),(1830804689,3593526,1,36574,1,1,1,'A',1,0.944591,219,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',73.7713,108245773,348306,NULL,'2014-05-26 15:56:15',1401119775,NULL),(1829975260,3593526,1,62422,0,1,1,'A',1,0.920228,241,682508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 599}, \"maximum_statistics\": {\"great\": 702}}',73.834,106870591,573338,NULL,'2014-03-22 10:40:57',1395484857,NULL),(1832637430,3593526,1,407040,1,1,1,'A',1,0.912195,230,620497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',73.8551,111134188,309884,NULL,'2014-10-06 11:34:22',1412595262,NULL),(1832113562,3593526,1,450078,1,1,1,'B',1,0.896552,247,633125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',73.9525,110331979,409138,NULL,'2014-08-26 12:56:44',1409057804,NULL),(1832150645,3593526,1,146885,0,1,1,'A',1,0.929697,178,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',73.9558,110451018,730866,NULL,'2014-08-31 14:29:18',1409495358,NULL),(1829992778,3593526,1,85193,0,1,1,'A',1,0.907511,295,613521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 745}, \"maximum_statistics\": {\"great\": 892}}',74.1467,106854176,640812,NULL,'2014-03-21 17:29:42',1395422982,NULL),(1832128299,3593526,1,346787,0,1,1,'S',1,0.976331,338,885513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',74.3011,110486207,331420,NULL,'2014-09-02 14:19:46',1409667586,NULL),(1834007749,3593526,1,180751,0,1,1,'A',1,0.943149,343,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',74.3488,114520299,342790,NULL,'2015-02-14 15:03:48',1423926228,NULL),(1829966823,3593526,1,232989,0,1,1,'A',1,0.918171,350,676847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 831}}',74.4305,106744604,737148,NULL,'2014-03-16 11:04:14',1394967854,NULL),(1830422597,3593526,1,35019,0,1,1,'S',1,0.957143,525,821970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 480}, \"maximum_statistics\": {\"great\": 525}}',74.6568,107581836,572210,NULL,'2014-04-25 16:48:06',1398444486,NULL),(1851515725,3593526,1,1654895,0,1,1,'B',1,0.871795,170,537484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',75.0451,141886805,305904,NULL,'2018-12-26 16:54:51',1545843291,NULL),(1851237805,3593526,1,817145,0,1,1,'S',1,0.950156,321,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',75.3409,141449055,329900,NULL,'2018-11-30 21:16:06',1543612566,NULL),(1830633927,3593526,1,108779,0,1,1,'S',1,0.958506,482,774249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 442}, \"maximum_statistics\": {\"great\": 482}}',75.6358,107801903,482788,NULL,'2014-05-06 03:46:15',1399347975,NULL),(1834108336,3593526,1,176838,0,1,1,'B',1,0.878085,138,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 74, \"great\": 1085, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1337}}',75.7449,114413639,829822,NULL,'2015-02-12 12:15:56',1423743356,NULL),(1835621203,3593526,1,243913,0,1,1,'B',1,0.891481,148,571767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',75.8996,117018486,326142,NULL,'2015-06-13 12:17:41',1434197861,NULL),(1839701219,3593526,1,313888,1,1,1,'A',1,0.907258,291,647206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',76.3953,123754772,388776,NULL,'2016-05-07 15:59:40',1462636780,NULL),(1832163675,3593526,1,191203,1,1,1,'A',1,0.941304,337,752619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',76.5343,110333546,429530,NULL,'2014-08-26 14:03:49',1409061829,NULL),(1832102619,3593526,1,267513,0,1,1,'A',1,0.931718,227,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',76.5882,110470790,390610,NULL,'2014-09-01 16:01:38',1409587298,NULL),(1851270755,3593526,1,1692783,1,1,1,'S',1,0.953846,390,816095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',76.9158,141414579,421000,NULL,'2018-11-28 17:46:11',1543427171,NULL),(1830176063,3593526,1,320875,0,1,1,'A',1,0.927252,388,708681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',76.9659,107170205,418936,NULL,'2014-04-05 07:20:23',1396682423,NULL),(1830685031,3593526,1,238922,0,1,1,'A',1,0.90241,277,641652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 415}}',77.3785,108104179,319886,NULL,'2014-05-20 15:40:55',1400600455,NULL),(1830801515,3593526,1,317467,0,1,1,'S',1,0.95,370,760272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',77.4542,108332690,337522,NULL,'2014-05-30 18:45:08',1401475508,NULL),(1830735050,3593526,1,155454,0,1,1,'A',1,0.907118,304,617869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 576}}',77.5031,108030352,432808,NULL,'2014-05-17 10:38:00',1400323080,NULL),(1837324256,3593526,1,708816,1,1,1,'B',1,0.87859,383,655035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',77.5692,119721459,357790,NULL,'2015-10-28 12:08:20',1446034100,NULL),(1832146698,3593526,1,93036,0,1,1,'A',1,0.953311,475,793543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',77.7406,110380029,653650,NULL,'2014-08-28 16:15:08',1409242508,NULL),(1839626244,3593526,1,497454,0,1,1,'S',1,0.964286,308,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',77.8196,123599163,331790,NULL,'2016-04-30 16:23:54',1462033434,NULL),(1830923809,3593526,1,413197,0,1,1,'B',1,0.881176,140,559834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',78.4177,108244308,268382,NULL,'2014-05-26 14:53:02',1401115982,NULL),(1848311200,3593526,1,1510406,1,1,1,'B',1,0.880075,156,539459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 63, \"great\": 1074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1330}}',78.4254,136949789,783318,NULL,'2018-04-09 15:32:22',1523287942,NULL),(1832087116,3593526,1,432866,1,1,1,'A',1,0.921488,362,673072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',78.9096,110451221,846896,NULL,'2014-08-31 14:38:48',1409495928,NULL),(1830726558,3593526,1,131096,1,1,1,'A',1,0.946656,243,754686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 628}}',79.0485,108029125,751548,NULL,'2014-05-17 09:44:46',1400319886,NULL),(1835703547,3593526,1,74498,0,1,1,'A',1,0.905437,354,678933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',79.24,117348757,368692,NULL,'2015-06-30 16:23:55',1435681435,NULL),(1842925839,3593526,1,888020,0,1,1,'B',1,0.88767,275,555039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 1098, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',79.3048,128696817,777500,NULL,'2017-01-27 08:33:10',1485505990,NULL),(1830228329,3593526,1,258251,0,1,1,'A',1,0.907313,267,647826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 588}}',79.4391,107226548,530744,NULL,'2014-04-07 16:54:32',1396889672,NULL),(1830623825,3593526,1,188952,0,1,1,'S',1,0.971429,280,822028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',79.8411,107865877,273388,NULL,'2014-05-09 14:56:28',1399647388,NULL),(1830167756,3593526,1,222551,0,1,1,'A',1,0.954048,268,753037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 457}}',79.8418,107252247,391796,NULL,'2014-04-09 08:24:31',1397031871,NULL),(1871224882,3593526,1,3472467,1,1,1,'A',1,0.918239,407,692281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',79.8979,171998712,742376,NULL,'2022-05-19 10:58:16',1652957896,NULL),(1830461182,3593526,1,59969,0,1,1,'S',1,0.968623,494,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',80.104,107593370,527468,NULL,'2014-04-26 07:09:48',1398496188,NULL),(1832286464,3593526,1,455220,1,1,1,'A',1,0.916667,318,670904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',80.3576,110553807,398416,NULL,'2014-09-06 08:05:53',1409990753,NULL),(1844003519,3593526,1,1067687,1,1,1,'B',1,0.83382,435,509199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 25, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',80.6565,130593276,1040022,NULL,'2017-05-11 08:27:05',1494491225,NULL),(1832443647,3593526,1,324762,0,1,1,'A',1,0.974026,161,822216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',81.2113,110816539,276902,NULL,'2014-09-19 18:32:28',1411151548,NULL),(1833935510,3593526,1,138130,0,1,1,'S',1,0.973958,192,852020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',82.2255,113983547,193040,NULL,'2015-02-01 15:59:32',1422806372,NULL),(1851402475,3593526,1,1524544,1,1,1,'B',1,0.875215,499,593307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 9, \"great\": 881, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1162}}',82.5245,141787254,1000932,NULL,'2018-12-21 09:51:02',1545385862,NULL),(1839691969,3593526,1,386782,0,1,1,'B',1,0.868056,239,543489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',82.6139,123720945,417620,NULL,'2016-05-06 08:50:32',1462524632,NULL),(1830148302,3593526,1,33181,0,1,1,'B',1,0.888736,245,296830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 875}, \"maximum_statistics\": {\"great\": 1092}}',82.6144,106968622,592856,NULL,'2014-03-27 02:02:37',1395885757,NULL),(1830528880,3593526,1,66587,0,1,1,'S',1,0.969477,688,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 646}, \"maximum_statistics\": {\"great\": 688}}',82.6399,107593260,735020,NULL,'2014-04-26 07:03:16',1398495796,NULL),(1830563020,3593526,1,179535,0,1,1,'A',1,0.977612,333,888560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',82.7167,107789270,299764,NULL,'2014-05-05 11:25:05',1399289105,NULL),(1843864157,3593526,1,1224841,0,1,1,'B',1,0.868056,345,511800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 954, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1224}}',82.938,130046635,732098,NULL,'2017-04-11 10:23:06',1491906186,NULL),(1832391151,3593526,1,67802,0,1,1,'A',1,0.90021,207,624523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',83.173,110810666,366418,NULL,'2014-09-19 13:37:37',1411133857,NULL),(1830725634,3593526,1,153922,1,1,1,'A',1,0.937358,439,777887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 384}, \"maximum_statistics\": {\"great\": 439}}',83.5746,108029658,488310,NULL,'2014-05-17 10:08:09',1400321289,NULL),(1834206678,3593526,1,368400,0,1,1,'B',1,0.874517,288,541581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',83.773,114786514,533752,NULL,'2015-02-24 14:40:38',1424788838,NULL),(1839929676,3593526,1,377789,0,1,1,'S',1,0.986637,449,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',83.9195,124210510,538314,NULL,'2016-05-28 14:42:35',1464446555,NULL),(1832086518,3593526,1,203415,0,1,1,'B',1,0.873246,182,550437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 37, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',84.0872,110468962,709034,NULL,'2014-09-01 14:24:10',1409581450,NULL),(1830532559,3593526,1,67469,0,1,1,'A',1,0.90158,211,631969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 696}}',84.1425,107533807,608822,NULL,'2014-04-23 05:07:14',1398229634,NULL),(1830765473,3593526,1,88475,0,1,1,'A',1,0.966463,667,833815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',84.4193,108159930,918556,NULL,'2014-05-23 12:28:28',1400848108,NULL),(1830494427,3593526,1,213726,0,1,1,'A',1,0.92779,457,749928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 391}, \"maximum_statistics\": {\"great\": 457}}',84.4767,107621486,485080,NULL,'2014-04-27 09:19:08',1398590348,NULL),(1832163824,3593526,1,149835,0,1,1,'A',1,0.935083,362,762696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',84.5585,110379545,379840,NULL,'2014-08-28 15:49:47',1409240987,NULL),(1832273703,3593526,1,418957,0,1,1,'B',1,0.864224,199,545778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',84.7749,110606011,331634,NULL,'2014-09-08 12:40:36',1410180036,NULL),(1830883412,3593526,1,309531,0,1,1,'S',1,0.962567,374,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',84.884,108245607,406080,NULL,'2014-05-26 15:49:11',1401119351,NULL),(1835803827,3593526,1,69017,0,1,1,'A',1,0.931992,522,771676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',85.5296,117359264,513930,NULL,'2015-07-01 07:18:22',1435735102,NULL),(1851592783,3593526,1,190723,0,1,1,'B',1,0.883544,335,552960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',85.7048,142133750,741980,NULL,'2019-01-09 14:43:56',1547045036,NULL),(1832095883,3593526,1,436193,1,1,1,'A',1,0.910145,301,620870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 874, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1035}}',85.7428,110332427,892700,NULL,'2014-08-26 13:14:59',1409058899,NULL),(1834422113,3593526,1,342847,0,1,1,'B',1,0.864572,250,517767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',85.8643,115224395,536806,NULL,'2015-03-18 08:38:55',1426667935,NULL),(1832181721,3593526,1,362845,1,1,1,'A',1,0.913415,410,706148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',85.8666,110449114,421870,NULL,'2014-08-31 13:01:34',1409490094,NULL),(1834132371,3593526,1,217510,0,1,1,'B',1,0.861014,192,551902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',86.0814,114627287,441248,NULL,'2015-02-17 05:18:36',1424150316,NULL),(1833167638,3593526,1,494459,0,1,1,'A',1,0.913098,376,708819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',86.2743,112102996,399980,NULL,'2014-11-29 14:49:23',1417272563,NULL),(1839885119,3593526,1,365129,0,1,1,'A',1,0.909683,335,630424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 1065, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1229}}',86.328,123960030,956896,NULL,'2016-05-17 11:00:10',1463482810,NULL),(1829924734,3593526,1,195732,0,1,1,'A',1,0.91221,263,639798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 991}}',86.6415,106850328,821410,NULL,'2014-03-21 14:25:22',1395411922,NULL),(1830627640,3593526,1,76732,0,1,1,'S',1,0.968274,788,853590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 738}, \"maximum_statistics\": {\"great\": 788}}',86.6605,107790074,904450,NULL,'2014-05-05 12:10:44',1399291844,NULL),(1829753427,3593526,1,150757,0,1,1,'A',1,0.927793,232,734484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',86.8068,106401080,338364,NULL,'2014-02-28 18:39:06',1393612746,NULL),(1851185548,3593526,1,408485,1,1,1,'S',1,0.977186,263,885521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',87.0215,141501018,271100,NULL,'2018-12-03 15:50:15',1543852215,NULL),(1834438844,3593526,1,306470,0,1,1,'B',1,0.899826,89,549131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',87.0498,115224265,274916,NULL,'2015-03-18 08:27:38',1426667258,NULL),(1839974001,3593526,1,332280,0,1,1,'S',1,0.977366,486,896118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',87.1608,124203938,525870,NULL,'2016-05-28 09:57:49',1464429469,NULL),(1851441914,3593526,1,1405884,1,1,1,'B',1,0.873329,421,533314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 67, \"great\": 1184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1496}}',87.3441,141886898,925782,NULL,'2018-12-26 17:00:59',1545843659,NULL),(1830756886,3593526,1,197137,0,1,1,'B',1,0.881907,177,562188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 911}, \"maximum_statistics\": {\"great\": 1122}}',87.7439,108123807,770488,NULL,'2014-05-21 15:50:29',1400687429,NULL),(1848235180,3593526,1,1357674,1,1,1,'S',1,0.965812,234,861494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',88.2219,137022468,242620,NULL,'2018-04-13 15:59:00',1523635140,NULL),(1839857942,3593526,1,263290,1,1,1,'S',1,0.987883,784,871157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',88.3162,123866880,770068,NULL,'2016-05-13 09:08:45',1463130525,NULL),(1830556960,3593526,1,229270,0,1,1,'S',1,0.961661,313,833625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',88.8915,107789243,326168,NULL,'2014-05-05 11:23:04',1399288984,NULL),(1839817291,3593526,1,316176,1,1,1,'A',1,0.932432,444,767775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',88.8943,123867127,470460,NULL,'2016-05-13 09:27:52',1463131672,NULL),(1830733312,3593526,1,190767,0,1,1,'A',1,0.951271,390,727201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 708}}',89.045,108030547,625231,NULL,'2014-05-17 10:46:14',1400323574,NULL),(1833951246,3593526,1,435821,0,1,1,'A',1,0.941922,534,753616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',89.0821,114114941,941778,NULL,'2015-02-05 07:16:41',1423120601,NULL),(1835464509,3593526,1,50694,0,1,1,'A',1,0.900094,365,623103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',89.1482,116807643,815220,NULL,'2015-06-02 13:02:28',1433250148,NULL),(1832587889,3593526,1,492864,1,1,1,'A',1,0.938654,339,736017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',89.4138,111116821,966614,NULL,'2014-10-05 12:19:37',1412511577,NULL),(1830254365,3593526,1,85520,0,1,1,'A',1,0.962441,638,848580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 639}}',89.5791,107184087,738690,NULL,'2014-04-05 17:29:25',1396718965,NULL),(1834124773,3593526,1,90934,0,1,1,'B',1,0.884238,207,572302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 63, \"great\": 1238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',89.841,114520499,1114072,NULL,'2015-02-14 15:07:53',1423926473,NULL),(1832207655,3593526,1,470277,0,1,1,'S',1,0.962745,510,849132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',90.0009,110486538,551160,NULL,'2014-09-02 14:34:41',1409668481,NULL),(1832147909,3593526,1,93454,0,1,1,'S',1,0.981481,675,835363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',90.0976,110379786,707664,NULL,'2014-08-28 16:02:16',1409241736,NULL),(1835321655,3593526,1,435822,0,1,1,'B',1,0.882573,216,564767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 76, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1601}}',90.4179,116585798,1059184,NULL,'2015-05-22 12:02:16',1432296136,NULL),(1834041287,3593526,1,404232,0,1,1,'A',1,0.94351,191,720063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',90.5291,114469397,347960,NULL,'2015-02-13 16:34:13',1423845253,NULL),(1832388470,3593526,1,386932,0,1,1,'S',1,0.96778,419,818152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',90.6144,110866166,385706,NULL,'2014-09-21 20:27:33',1411331253,NULL),(1830477876,3593526,1,145132,0,1,1,'A',1,0.92485,309,695148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',90.9645,107598315,508516,NULL,'2014-04-26 11:23:55',1398511435,NULL),(1830426486,3593526,1,277999,0,1,1,'S',1,0.964939,328,852715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',91.2508,107726776,335510,NULL,'2014-05-02 15:30:41',1399044641,NULL),(1830750034,3593526,1,273272,0,1,1,'A',1,0.960563,203,802323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',91.2876,108161048,319130,NULL,'2014-05-23 13:09:16',1400850556,NULL),(1832501184,3593526,1,438737,1,1,1,'S',1,0.977778,495,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 495}}',91.4713,111116449,563324,NULL,'2014-10-05 12:01:52',1412510512,NULL),(1832171774,3593526,1,316041,1,1,1,'A',1,0.938889,337,723327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 450}}',91.5304,110450835,416850,NULL,'2014-08-31 14:20:00',1409494800,NULL),(1832223776,3593526,1,337874,1,1,1,'A',1,0.932322,425,684678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',91.7056,110520221,1053870,NULL,'2014-09-04 14:42:41',1409841761,NULL),(1835913892,3593526,1,188394,0,1,1,'A',1,0.927365,348,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',92.086,117387924,540326,NULL,'2015-07-02 16:49:07',1435855747,NULL),(1831694748,3593526,1,375749,1,1,1,'A',1,0.936129,209,709610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 683, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',93.3674,109642903,750704,NULL,'2014-07-27 05:42:48',1406439768,NULL),(1835479819,3593526,1,284623,0,1,1,'A',1,0.932914,192,712153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',93.4554,116807563,387732,NULL,'2015-06-02 12:58:55',1433249935,NULL),(1835509192,3593526,1,87876,0,1,1,'A',1,0.940141,205,721706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',93.6271,116878871,342250,NULL,'2015-06-06 08:16:05',1433578565,NULL),(1851345734,3593526,1,1408975,1,1,1,'A',1,0.901085,191,598877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 989, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1198}}',93.8577,141759146,823166,NULL,'2018-12-19 15:27:25',1545233245,NULL),(1840909623,3593526,1,783504,0,1,1,'A',1,0.912896,240,639797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',93.9915,125441088,317168,NULL,'2016-07-28 11:20:29',1469704829,NULL),(1830746184,3593526,1,46805,0,1,1,'S',1,0.960526,342,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',94.0287,108029886,368300,NULL,'2014-05-17 10:17:46',1400321866,NULL),(1834241491,3593526,1,150059,0,1,1,'A',1,0.906452,317,686529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',94.0939,114717089,430010,NULL,'2015-02-21 08:18:21',1424506701,NULL),(1832191899,3593526,1,257298,0,1,1,'A',1,0.927293,195,671867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',94.3623,110448812,327308,NULL,'2014-08-31 12:47:13',1409489233,NULL),(1835314982,3593526,1,235556,0,1,1,'B',1,0.884887,242,570449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 75, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',94.4585,116554281,924526,NULL,'2015-05-20 15:55:28',1432137328,NULL),(1832604014,3593526,1,244784,0,1,1,'S',1,0.982428,313,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',94.5584,111134478,338620,NULL,'2014-10-06 11:54:15',1412596455,NULL),(1835350382,3593526,1,209328,0,1,1,'A',1,0.910305,219,670654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',94.5918,116673097,443192,NULL,'2015-05-26 13:16:30',1432646190,NULL),(1830973503,3593526,1,284012,0,1,1,'A',1,0.965116,381,773473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 645, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',94.7152,108409514,567082,NULL,'2014-06-02 16:25:09',1401726309,NULL),(1839706479,3593526,1,773210,1,1,1,'A',1,0.919244,582,747558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 488}, \"maximum_statistics\": {\"great\": 582}}',94.9548,123685718,608838,NULL,'2016-05-04 14:42:20',1462372940,NULL),(1830715861,3593526,1,243500,0,1,1,'A',1,0.930097,231,643355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 515}}',95.0263,108104637,338682,NULL,'2014-05-20 16:04:36',1400601876,NULL),(1829787121,3593526,1,222885,0,1,1,'A',1,0.946305,301,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 921}, \"maximum_statistics\": {\"great\": 1015}}',95.4134,106662037,785012,NULL,'2014-03-12 17:02:56',1394643776,NULL),(1836417396,3593526,1,692777,0,1,1,'B',1,0.893082,206,580053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',95.5725,118244013,306580,NULL,'2015-08-11 14:38:25',1439303905,NULL),(1832673406,3593526,1,301652,1,1,1,'A',1,0.906694,189,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',95.6057,111229573,332110,NULL,'2014-10-11 16:09:00',1413043740,NULL),(1835475111,3593526,1,484544,0,1,1,'A',1,0.938953,344,781472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',96.1216,116795514,374390,NULL,'2015-06-01 18:30:53',1433183453,NULL),(1829942663,3593526,1,200742,0,1,1,'A',1,0.932068,512,706365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 878}, \"maximum_statistics\": {\"great\": 1001}}',96.1611,106854477,923594,NULL,'2014-03-21 17:50:53',1395424253,NULL),(1835517566,3593526,1,351081,0,1,1,'S',1,0.975,320,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',96.1656,116806677,352500,NULL,'2015-06-02 12:11:52',1433247112,NULL),(1833099477,3593526,1,475964,1,1,1,'S',1,0.978102,822,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',96.4269,111934824,931850,NULL,'2014-11-20 06:34:47',1416465287,NULL),(1835510223,3593526,1,33967,1,1,1,'S',1,0.973642,626,836641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',96.6638,116807083,717330,NULL,'2015-06-02 12:33:37',1433248417,NULL),(1832587232,3593526,1,492285,1,1,1,'A',1,0.906225,324,642477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',96.9223,111116950,1079410,NULL,'2014-10-05 12:25:49',1412511949,NULL),(1832325046,3593526,1,79749,1,1,1,'A',1,0.940367,364,724390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',97.0368,110642891,800794,NULL,'2014-09-10 16:12:12',1410365532,NULL),(1830851690,3593526,1,85519,1,1,1,'A',1,0.946208,567,755989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',97.1092,108246439,724234,NULL,'2014-05-26 16:34:38',1401122078,NULL),(1830626920,3593526,1,76642,0,1,1,'A',1,0.943396,795,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 705}, \"maximum_statistics\": {\"great\": 795}}',97.1698,107743263,908460,NULL,'2014-05-03 09:23:51',1399109031,NULL),(1848005241,3593526,1,1017971,0,1,1,'A',1,0.911111,435,656959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 1311, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1530}}',97.3932,136665827,1285908,NULL,'2018-03-26 06:24:59',1522045499,NULL),(1832103978,3593526,1,85355,1,1,1,'B',1,0.875964,444,551846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 37, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',97.5118,110484058,1391854,NULL,'2014-09-02 12:32:19',1409661139,NULL),(1832174293,3593526,1,316621,0,1,1,'A',1,0.96327,235,808163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',97.5958,110451753,410868,NULL,'2014-08-31 15:06:24',1409497584,NULL),(1830765819,3593526,1,137774,0,1,1,'B',1,0.899312,202,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 845}, \"maximum_statistics\": {\"great\": 1018}}',97.5963,108104477,626908,NULL,'2014-05-20 15:56:45',1400601405,NULL),(1839994500,3593526,1,415154,1,1,1,'B',1,0.876481,511,602814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 38, \"great\": 1309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1688}}',97.6838,124188304,1446736,NULL,'2016-05-27 17:46:50',1464371210,NULL),(1833259917,3593526,1,89523,0,1,1,'B',1,0.890716,126,561211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',98.2252,112214294,298242,NULL,'2014-12-06 06:43:23',1417848203,NULL),(1836062011,3593526,1,103246,0,1,1,'A',1,0.957105,199,765352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',98.2647,117892454,344348,NULL,'2015-07-26 13:24:26',1437917066,NULL),(1835811868,3593526,1,133866,0,1,1,'A',1,0.93199,270,730020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',98.701,117423638,365640,NULL,'2015-07-04 12:35:16',1436013316,NULL),(1832354973,3593526,1,414274,0,1,1,'B',1,0.899767,163,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',98.8197,110727924,567434,NULL,'2014-09-14 16:36:37',1410712597,NULL),(1830752403,3593526,1,195785,0,1,1,'A',1,0.953901,845,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 846}}',99.1131,108030665,809272,NULL,'2014-05-17 10:50:41',1400323841,NULL),(1835423770,3593526,1,312625,0,1,1,'A',1,0.902516,243,599126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',99.1229,116806861,440766,NULL,'2015-06-02 12:21:33',1433247693,NULL),(1830405087,3593526,1,189856,0,1,1,'S',1,0.955145,758,773570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 690}, \"maximum_statistics\": {\"great\": 758}}',99.2621,107468938,761628,NULL,'2014-04-19 19:47:19',1397936839,NULL),(1832327743,3593526,1,176758,0,1,1,'A',1,0.953453,256,773729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',99.7061,110699079,335888,NULL,'2014-09-13 14:15:40',1410617740,NULL),(1836049712,3593526,1,265289,1,1,1,'S',1,0.971963,749,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',99.9767,117658801,866250,NULL,'2015-07-15 17:55:44',1436982944,NULL),(1839934441,3593526,1,101709,1,1,1,'A',1,0.945946,326,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',100.228,124055202,418870,NULL,'2016-05-21 19:46:06',1463859966,NULL),(1835964635,3593526,1,174068,0,1,1,'A',1,0.947307,427,807463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',100.261,117696134,454504,NULL,'2015-07-17 13:39:53',1437140393,NULL),(1832085450,3593526,1,59950,0,1,1,'A',1,0.929698,267,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',100.535,110451877,641186,NULL,'2014-08-31 15:14:11',1409498051,NULL),(1839897690,3593526,1,224906,1,1,1,'S',1,0.967791,326,856687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',100.853,124203823,344580,NULL,'2016-05-28 09:52:23',1464429143,NULL),(1834395014,3593526,1,217519,0,1,1,'A',1,0.916877,528,659303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',100.861,115224738,666102,NULL,'2015-03-18 09:11:21',1426669881,NULL),(1839974582,3593526,1,205022,1,1,1,'B',1,0.893219,447,615271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',101.987,124022297,905032,NULL,'2016-05-20 14:03:17',1463752997,NULL),(1830781365,3593526,1,255863,1,1,1,'S',1,0.964962,528,847154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',102.398,108104680,616190,NULL,'2014-05-20 16:07:45',1400602065,NULL),(1835502635,3593526,1,144595,0,1,1,'A',1,0.903014,234,623806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',103.003,116806085,599520,NULL,'2015-06-02 11:40:15',1433245215,NULL),(1835473054,3593526,1,240501,0,1,1,'A',1,0.920045,444,735707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',103.444,116878890,453690,NULL,'2015-06-06 08:17:42',1433578662,NULL),(1830888536,3593526,1,339608,0,1,1,'S',1,0.978873,568,891541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',103.535,108245936,636530,NULL,'2014-05-26 16:05:12',1401120312,NULL),(1832633499,3593526,1,470587,0,1,1,'S',1,0.985526,380,902286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',103.67,111134434,409820,NULL,'2014-10-06 11:51:29',1412596289,NULL),(1839902072,3593526,1,136768,0,1,1,'S',1,0.984887,397,911226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',103.952,124066917,431250,NULL,'2016-05-22 08:19:59',1463905199,NULL),(1832338231,3593526,1,470588,0,1,1,'B',1,0.897338,228,600842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',104.095,110642417,359376,NULL,'2014-09-10 15:41:32',1410363692,NULL),(1834085859,3593526,1,172910,0,1,1,'A',1,0.927646,297,709277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',104.136,114520135,386822,NULL,'2015-02-14 15:01:18',1423926078,NULL),(1830777088,3593526,1,202828,0,1,1,'S',1,0.973799,916,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 868}, \"maximum_statistics\": {\"great\": 916}}',104.681,108121899,1047550,NULL,'2014-05-21 14:32:05',1400682725,NULL),(1832100699,3593526,1,438606,0,1,1,'S',1,0.966045,751,833459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',105.29,110333414,899170,NULL,'2014-08-26 13:57:32',1409061452,NULL),(1830003464,3593526,1,66563,0,1,1,'A',1,0.928653,477,726309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 876}}',105.32,106849967,824812,NULL,'2014-03-21 14:11:20',1395411080,NULL),(1835582405,3593526,1,74500,0,1,1,'A',1,0.946377,345,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',105.447,117089716,351890,NULL,'2015-06-17 06:26:53',1434522413,NULL),(1839938819,3593526,1,103300,1,1,1,'A',1,0.948875,241,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',105.918,124055142,395156,NULL,'2016-05-21 19:43:08',1463859788,NULL),(1832142762,3593526,1,70365,0,1,1,'S',1,0.95374,508,794192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 461}, \"maximum_statistics\": {\"great\": 508}}',105.975,110451976,535750,NULL,'2014-08-31 15:20:26',1409498426,NULL),(1835926015,3593526,1,624413,0,1,1,'A',1,0.943645,343,754837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',106.149,117718178,384382,NULL,'2015-07-18 13:47:00',1437227220,NULL),(1834415135,3593526,1,392378,0,1,1,'A',1,0.918388,325,658884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',106.367,115087849,379090,NULL,'2015-03-11 15:04:30',1426086270,NULL),(1832524322,3593526,1,229654,0,1,1,'A',1,0.921769,441,735971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',106.446,110925580,463050,NULL,'2014-09-25 16:49:37',1411663777,NULL),(1834182927,3593526,1,136526,0,1,1,'B',1,0.873141,151,516299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',106.461,114616804,597976,NULL,'2015-02-16 16:18:55',1424103535,NULL),(1834464838,3593526,1,112696,0,1,1,'B',1,0.885514,160,573989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',106.998,115224504,855896,NULL,'2015-03-18 08:49:26',1426668566,NULL),(1833290628,3593526,1,473912,1,1,1,'A',1,0.955631,513,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',107.044,112353239,661190,NULL,'2014-12-13 15:29:09',1418484549,NULL),(1830448202,3593526,1,229624,0,1,1,'A',1,0.969957,383,792091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',107.861,107638776,431574,NULL,'2014-04-28 07:14:45',1398669285,NULL),(1848322150,3593526,1,1478252,1,1,1,'B',1,0.888342,337,622068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 985, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1218}}',107.901,137022566,1034016,NULL,'2018-04-13 16:04:04',1523635444,NULL),(1835427772,3593526,1,161503,0,1,1,'A',1,0.93321,539,775911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',108.12,116903395,571360,NULL,'2015-06-07 09:31:26',1433669486,NULL),(1832542431,3593526,1,265403,0,1,1,'S',1,0.953086,810,811035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 734, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 810}}',108.281,111116618,934330,NULL,'2014-10-05 12:09:24',1412510964,NULL),(1832285927,3593526,1,222623,0,1,1,'A',1,0.907831,230,630667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 1220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1443}}',109.05,110642529,1059464,NULL,'2014-09-10 15:48:05',1410364085,NULL),(1830898665,3593526,1,185143,0,1,1,'S',1,0.983379,361,859580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',109.819,108245983,336452,NULL,'2014-05-26 16:08:05',1401120485,NULL),(1832481774,3593526,1,315048,0,1,1,'A',1,0.922199,370,699113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',109.861,111095757,430826,NULL,'2014-10-04 14:24:15',1412432655,NULL),(1839927153,3593526,1,454771,0,1,1,'A',1,0.923848,356,696811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',109.891,124187656,416196,NULL,'2016-05-27 17:11:36',1464369096,NULL),(1835497482,3593526,1,58009,0,1,1,'A',1,0.917333,315,655186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',109.894,116878726,564356,NULL,'2015-06-06 08:06:38',1433577998,NULL),(1839046716,3593526,1,787608,1,1,1,'A',1,0.963252,311,818033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',109.988,122578672,457446,NULL,'2016-03-16 13:03:21',1458133401,NULL),(1834081715,3593526,1,565724,0,1,1,'A',1,0.936768,427,786878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',110.105,114469139,436610,NULL,'2015-02-13 16:28:43',1423844923,NULL),(1835738725,3593526,1,249265,0,1,1,'A',1,0.90608,599,706788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',110.334,117212474,1109920,NULL,'2015-06-23 16:36:16',1435077376,NULL),(1832274344,3593526,1,418958,0,1,1,'S',1,0.9683,347,851326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',110.353,110519827,383600,NULL,'2014-09-04 14:22:19',1409840539,NULL),(1832376437,3593526,1,214250,0,1,1,'A',1,0.972313,570,824348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 921}}',110.475,110827065,865108,NULL,'2014-09-20 07:31:25',1411198285,NULL),(1835392288,3593526,1,183137,0,1,1,'B',1,0.896947,189,631071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',110.539,116585850,442992,NULL,'2015-05-22 12:04:46',1432296286,NULL),(1832987892,3593526,1,442229,1,1,1,'S',1,0.967416,890,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 890}}',110.556,111934776,999560,NULL,'2014-11-20 06:28:36',1416464916,NULL),(1835578232,3593526,1,430877,1,1,1,'S',1,0.994924,394,935397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',110.703,116948732,447980,NULL,'2015-06-09 19:20:45',1433877645,NULL),(1839094004,3593526,1,122773,0,1,1,'S',1,0.955614,383,806742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',110.806,122600260,427630,NULL,'2016-03-17 15:50:59',1458229859,NULL),(1830631894,3593526,1,243499,0,1,1,'S',1,0.970738,393,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 393}}',110.824,107789766,424770,NULL,'2014-05-05 11:53:26',1399290806,NULL),(1832200178,3593526,1,232449,0,1,1,'S',1,0.988848,807,913933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',110.915,110449591,912180,NULL,'2014-08-31 13:22:15',1409491335,NULL),(1835712888,3593526,1,48999,0,1,1,'A',1,0.921309,297,706185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',111.146,117348730,584870,NULL,'2015-06-30 16:22:08',1435681328,NULL),(1832086087,3593526,1,203414,0,1,1,'A',1,0.97358,321,791221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',111.422,110451104,634446,NULL,'2014-08-31 14:33:03',1409495583,NULL),(1830791341,3593526,1,234984,0,1,1,'S',1,0.975664,452,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',111.426,108067341,421164,NULL,'2014-05-18 15:58:47',1400428727,NULL),(1834086895,3593526,1,113597,0,1,1,'A',1,0.915308,654,683367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 1228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1411}}',111.444,114498113,1270390,NULL,'2015-02-14 06:53:03',1423896783,NULL),(1848318782,3593526,1,1477403,1,1,1,'A',1,0.961111,466,828835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',111.486,137022042,550550,NULL,'2018-04-13 15:38:04',1523633884,NULL),(1833280813,3593526,1,518202,0,1,1,'S',1,0.978916,332,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',111.734,112332134,361940,NULL,'2014-12-12 16:54:14',1418403254,NULL),(1835888843,3593526,1,119120,0,1,1,'S',1,0.994152,342,894442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342}}',111.917,117451047,310270,NULL,'2015-07-05 17:47:27',1436118447,NULL),(1833721743,3593526,1,169107,0,1,1,'A',1,0.952915,218,780630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',111.947,113241543,395760,NULL,'2015-01-13 14:30:11',1421159411,NULL),(1839033454,3593526,1,431502,0,1,1,'B',1,0.885135,217,564871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',112.05,122583833,492792,NULL,'2016-03-16 17:54:30',1458150870,NULL),(1835420787,3593526,1,185166,0,1,1,'A',1,0.955314,383,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',112.245,116795432,412692,NULL,'2015-06-01 18:24:34',1433183074,NULL),(1837569792,3593526,1,149556,0,1,1,'A',1,0.939549,238,764675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',112.47,120161516,465230,NULL,'2015-11-20 13:35:26',1448026526,NULL),(1839999620,3593526,1,82034,0,1,1,'A',1,0.982759,613,837456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 928}}',112.944,124210715,901494,NULL,'2016-05-28 14:49:43',1464446983,NULL),(1835932608,3593526,1,332273,0,1,1,'A',1,0.922136,519,734148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',112.969,117718412,754354,NULL,'2015-07-18 13:58:19',1437227899,NULL),(1830780859,3593526,1,255610,1,1,1,'S',1,0.952183,481,802831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',113.326,108085021,523900,NULL,'2014-05-19 15:13:30',1400512410,NULL),(1835535142,3593526,1,454646,0,1,1,'S',1,0.971471,333,862964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',113.602,116806500,414940,NULL,'2015-06-02 12:01:23',1433246483,NULL),(1832138833,3593526,1,186900,0,1,1,'S',1,0.987069,348,906091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',114.287,110486254,394330,NULL,'2014-09-02 14:21:50',1409667710,NULL),(1832121437,3593526,1,342846,0,1,1,'A',1,0.955951,297,758573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 647}}',115.27,110379280,521128,NULL,'2014-08-28 15:35:49',1409240149,NULL),(1832140407,3593526,1,311074,0,1,1,'A',1,0.987255,406,871492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',115.356,110332556,527180,NULL,'2014-08-26 13:20:33',1409059233,NULL),(1835959277,3593526,1,173093,0,1,1,'A',1,0.955975,350,797462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',115.401,117718348,475028,NULL,'2015-07-18 13:55:22',1437227722,NULL),(1831003079,3593526,1,317334,0,1,1,'A',1,0.979097,354,827770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',115.512,108580332,529564,NULL,'2014-06-10 12:29:53',1402403393,NULL),(1830730683,3593526,1,105790,0,1,1,'A',1,0.949324,246,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',115.671,108145455,409956,NULL,'2014-05-22 18:00:24',1400781624,NULL),(1836100184,3593526,1,149254,0,1,1,'B',1,0.890017,422,646762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',115.824,117938779,573656,NULL,'2015-07-28 15:09:25',1438096165,NULL),(1830749937,3593526,1,360691,0,1,1,'A',1,0.972119,269,845355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',116.696,108029523,578802,NULL,'2014-05-17 10:02:59',1400320979,NULL),(1830737286,3593526,1,249761,0,1,1,'S',1,0.968891,884,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 829}, \"maximum_statistics\": {\"great\": 884}}',117.185,108029454,1009630,NULL,'2014-05-17 10:00:19',1400320819,NULL),(1835773619,3593526,1,89492,0,1,1,'A',1,0.939959,381,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',117.259,117348898,419570,NULL,'2015-06-30 16:33:59',1435682039,NULL),(1851626250,3593526,1,1554664,1,1,1,'A',1,0.927273,440,742778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',117.995,142133457,468150,NULL,'2019-01-09 14:24:42',1547043882,NULL),(1834266532,3593526,1,555354,0,1,1,'S',1,0.964888,356,847080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',118.002,114847885,384320,NULL,'2015-02-27 20:33:36',1425069216,NULL),(1835189997,3593526,1,563660,0,1,1,'B',1,0.884717,239,573799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132}}',118.027,116468610,788716,NULL,'2015-05-16 08:54:37',1431766477,NULL),(1835525216,3593526,1,92525,0,1,1,'A',1,0.910365,491,656916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1177}}',118.028,116807018,929166,NULL,'2015-06-02 12:29:51',1433248191,NULL),(1832231620,3593526,1,341042,0,1,1,'S',1,0.980534,899,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 864, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 899}}',118.592,110689599,1049840,NULL,'2014-09-13 07:08:27',1410592107,NULL),(1835708271,3593526,1,75183,0,1,1,'S',1,0.990783,434,879453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',118.834,117245285,421268,NULL,'2015-06-25 12:54:32',1435236872,NULL),(1832609361,3593526,1,184615,0,1,1,'S',1,0.964286,350,846040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',119.541,111134535,382620,NULL,'2014-10-06 11:58:13',1412596693,NULL),(1832696114,3593526,1,425385,1,1,1,'A',1,0.913223,920,669354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1210}}',119.96,111202197,1204330,NULL,'2014-10-10 13:03:27',1412946207,NULL),(1830687621,3593526,1,57190,0,1,1,'A',1,0.958984,278,788300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',120.231,108121761,492472,NULL,'2014-05-21 14:27:19',1400682439,NULL),(1834113001,3593526,1,388464,0,1,1,'B',1,0.89413,377,622406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 1169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',120.705,114295633,1128752,NULL,'2015-02-09 11:46:55',1423482415,NULL),(1835745716,3593526,1,176583,0,1,1,'A',1,0.917688,342,668848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',121.449,117330595,454284,NULL,'2015-06-29 17:29:22',1435598962,NULL),(1834970752,3593526,1,563863,0,1,1,'A',1,0.934167,404,735171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',121.462,116004196,535280,NULL,'2015-04-23 14:39:03',1429799943,NULL),(1830880603,3593526,1,90032,1,1,1,'A',1,0.932738,791,754244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',121.908,108245850,901710,NULL,'2014-05-26 16:00:34',1401120034,NULL),(1839998089,3593526,1,81683,0,1,1,'A',1,0.918099,150,630107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',121.915,124066705,641686,NULL,'2016-05-22 08:09:06',1463904546,NULL),(1832356051,3593526,1,61333,0,1,1,'A',1,0.949029,412,805674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',122.185,110858459,446430,NULL,'2014-09-21 12:23:50',1411302230,NULL),(1835695132,3593526,1,135995,0,1,1,'A',1,0.943418,256,735002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',122.293,117288190,347076,NULL,'2015-06-27 15:23:48',1435418628,NULL),(1832160044,3593526,1,190722,0,1,1,'A',1,0.982097,670,863585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',122.298,110379641,869248,NULL,'2014-08-28 15:54:29',1409241269,NULL),(1832696175,3593526,1,425386,1,1,1,'A',1,0.967239,582,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',122.569,111135030,1047780,NULL,'2014-10-06 12:29:45',1412598585,NULL),(1839992723,3593526,1,822872,1,1,1,'A',1,0.950187,780,811349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',123.038,124054825,891190,NULL,'2016-05-21 19:26:47',1463858807,NULL),(1835437120,3593526,1,163972,0,1,1,'A',1,0.951,280,731078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',123.633,116791509,400062,NULL,'2015-06-01 14:22:20',1433168540,NULL),(1839985402,3593526,1,123533,0,1,1,'A',1,0.925331,488,740952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',123.902,124203479,516574,NULL,'2016-05-28 09:36:20',1464428180,NULL),(1832323740,3593526,1,231856,0,1,1,'A',1,0.924304,244,656450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',124.042,110689716,830448,NULL,'2014-09-13 07:15:44',1410592544,NULL),(1835756913,3593526,1,59859,0,1,1,'S',1,0.974118,425,868105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',125.038,117348858,460830,NULL,'2015-06-30 16:30:53',1435681853,NULL),(1835437327,3593526,1,163974,0,1,1,'A',1,0.9325,359,724468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',125.2,116806258,547868,NULL,'2015-06-02 11:48:25',1433245705,NULL),(1832197623,3593526,1,368411,0,1,1,'A',1,0.977477,271,858677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',125.404,110468883,557020,NULL,'2014-09-01 14:20:30',1409581230,NULL),(1839642774,3593526,1,87650,0,1,1,'A',1,0.918534,284,672122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',125.542,123721065,935360,NULL,'2016-05-06 08:59:28',1462525168,NULL),(1840910327,3593526,1,233435,0,1,1,'A',1,0.944215,484,806964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 430}, \"maximum_statistics\": {\"great\": 484}}',125.758,125441178,492490,NULL,'2016-07-28 11:25:47',1469705147,NULL),(1835496046,3593526,1,394322,0,1,1,'S',1,0.95351,527,820267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',125.913,116808080,530940,NULL,'2015-06-02 13:26:32',1433251592,NULL),(1836197631,3593526,1,249371,0,1,1,'B',1,0.895079,482,638034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 1205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',126.367,118006941,1220340,NULL,'2015-07-31 17:13:26',1438362806,NULL),(1833616137,3593526,1,274430,1,1,1,'S',1,0.953445,537,820850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',126.661,112611218,568930,NULL,'2014-12-26 15:10:18',1419606618,NULL),(1835947830,3593526,1,74675,1,1,1,'A',1,0.932115,383,779740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',128.015,117718649,383670,NULL,'2015-07-18 14:08:55',1437228535,NULL),(1835866891,3593526,1,83262,0,1,1,'S',1,0.982667,375,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',128.812,117450840,412490,NULL,'2015-07-05 17:34:41',1436117681,NULL),(1834305175,3593526,1,75672,0,1,1,'S',1,0.980263,380,877619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',129.246,114824245,423320,NULL,'2015-02-26 16:18:18',1424967498,NULL),(1832244805,3593526,1,211826,0,1,1,'S',1,0.993655,394,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',129.322,110700407,444490,NULL,'2014-09-13 15:16:19',1410621379,NULL),(1839983927,3593526,1,265290,0,1,1,'A',1,0.916087,345,660456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',129.832,124188132,902168,NULL,'2016-05-27 17:37:10',1464370630,NULL),(1839989730,3593526,1,411522,0,1,1,'A',1,0.949405,357,752811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',129.888,124188187,608794,NULL,'2016-05-27 17:40:36',1464370836,NULL),(1839930963,3593526,1,185663,0,1,1,'A',1,0.923913,475,669500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',130.159,124210050,657802,NULL,'2016-05-28 14:24:01',1464445441,NULL),(1835495481,3593526,1,84921,0,1,1,'A',1,0.978079,352,851803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',130.608,116807501,453498,NULL,'2015-06-02 12:55:36',1433249736,NULL),(1835423342,3593526,1,224907,0,1,1,'A',1,0.926113,382,731042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',131.126,116791861,460044,NULL,'2015-06-01 14:37:22',1433169442,NULL),(1839972838,3593526,1,475965,1,1,1,'S',1,0.956984,1081,826592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1081}}',131.186,124210421,1200420,NULL,'2016-05-28 14:39:19',1464446359,NULL),(1851498414,3593526,1,1309792,0,1,1,'A',1,0.924508,197,676346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',131.441,141904066,364714,NULL,'2018-12-27 15:59:20',1545926360,NULL),(1835727848,3593526,1,52801,0,1,1,'A',1,0.957784,351,796498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',131.539,117155116,724824,NULL,'2015-06-20 14:47:12',1434811632,NULL),(1837205716,3593526,1,750928,0,1,1,'S',1,0.966019,412,856557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',132.057,119635949,461580,NULL,'2015-10-24 07:26:26',1445671586,NULL),(1833572480,3593526,1,339132,0,1,1,'A',1,0.943089,551,785075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',132.12,112818491,762580,NULL,'2015-01-02 07:34:29',1420184069,NULL),(1836261658,3593526,1,442230,1,1,1,'A',1,0.903028,680,676079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 1010, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',132.148,118006586,1174832,NULL,'2015-07-31 16:50:02',1438361402,NULL),(1835938550,3593526,1,137132,0,1,1,'A',1,0.94518,275,781913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',132.605,117719216,512332,NULL,'2015-07-18 14:34:10',1437230050,NULL),(1832280668,3593526,1,454770,0,1,1,'S',1,0.998691,382,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',132.736,110553439,350662,NULL,'2014-09-06 07:45:43',1409989543,NULL),(1832394680,3593526,1,184616,0,1,1,'A',1,0.909396,163,646491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',132.751,110728088,360830,NULL,'2014-09-14 16:45:20',1410713120,NULL),(1833603067,3593526,1,233923,0,1,1,'S',1,0.968028,563,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',132.778,112611270,625580,NULL,'2014-12-26 15:12:42',1419606762,NULL),(1830732088,3593526,1,132265,0,1,1,'A',1,0.925494,549,699807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 963}, \"maximum_statistics\": {\"great\": 1114}}',133.126,108120956,988382,NULL,'2014-05-21 13:56:55',1400680615,NULL),(1837454274,3593526,1,716178,1,1,1,'S',1,0.952532,316,828527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',133.376,119940920,317950,NULL,'2015-11-08 14:15:53',1446992153,NULL),(1835740405,3593526,1,113549,0,1,1,'B',1,0.891089,537,644961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',133.656,117348514,1035380,NULL,'2015-06-30 16:07:44',1435680464,NULL),(1832602574,3593526,1,136825,0,1,1,'S',1,0.972028,429,856485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',133.789,111253885,469920,NULL,'2014-10-12 16:50:54',1413132654,NULL),(1835515876,3593526,1,217520,0,1,1,'S',1,0.982734,695,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',134.507,116791476,657548,NULL,'2015-06-01 14:20:35',1433168435,NULL),(1839930298,3593526,1,378247,0,1,1,'S',1,0.972184,719,868654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',134.657,124078129,819032,NULL,'2016-05-22 16:26:48',1463934408,NULL),(1832159508,3593526,1,250578,0,1,1,'S',1,0.981951,1025,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',134.709,110486886,982508,NULL,'2014-09-02 14:51:12',1409669472,NULL),(1835448563,3593526,1,165970,0,1,1,'A',1,0.954262,354,795614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',134.838,116806303,477220,NULL,'2015-06-02 11:50:44',1433245844,NULL),(1835419257,3593526,1,158823,0,1,1,'A',1,0.924184,521,762186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',135.487,116807770,554290,NULL,'2015-06-02 13:09:41',1433250581,NULL),(1832493236,3593526,1,222208,0,1,1,'A',1,0.944444,421,757740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1075, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',135.595,110987092,1180932,NULL,'2014-09-28 15:17:05',1411917425,NULL),(1844106016,3593526,1,1142412,0,1,1,'A',1,0.919656,326,659404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1338}}',135.672,130593318,1043826,NULL,'2017-05-11 08:31:47',1494491507,NULL),(1836185858,3593526,1,101301,0,1,1,'A',1,0.936182,278,689231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 1660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1849}}',135.698,118006775,1426078,NULL,'2015-07-31 17:02:37',1438362157,NULL),(1839944906,3593526,1,151729,0,1,1,'A',1,0.966921,368,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',135.918,124210201,396150,NULL,'2016-05-28 14:30:02',1464445802,NULL),(1835661042,3593526,1,408332,0,1,1,'S',1,0.953003,383,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',136.183,117132002,394710,NULL,'2015-06-19 13:04:17',1434719057,NULL),(1834271771,3593526,1,434139,0,1,1,'A',1,0.95501,259,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',136.198,114847755,430410,NULL,'2015-02-27 20:25:43',1425068743,NULL),(1839794230,3593526,1,60793,1,1,1,'A',1,0.925241,348,695768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',136.242,123981588,505830,NULL,'2016-05-18 13:19:02',1463577542,NULL),(1834506030,3593526,1,360692,0,1,1,'A',1,0.909292,227,647855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',136.326,115224975,715438,NULL,'2015-03-18 09:31:29',1426671089,NULL),(1835538939,3593526,1,639653,0,1,1,'A',1,0.976812,174,842982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',136.764,116791621,322412,NULL,'2015-06-01 14:27:43',1433168863,NULL),(1830877979,3593526,1,335894,0,1,1,'A',1,0.94197,741,796823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',137.406,108279308,821890,NULL,'2014-05-28 10:52:48',1401274368,NULL),(1835317259,3593526,1,197194,0,1,1,'A',1,0.925,572,673496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 1173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1340}}',138.966,116673324,1048490,NULL,'2015-05-26 13:27:43',1432646863,NULL),(1837084078,3593526,1,751189,0,1,1,'A',1,0.95977,244,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',138.994,119600568,495162,NULL,'2015-10-22 15:56:21',1445529381,NULL),(1836791265,3593526,1,65313,0,1,1,'A',1,0.909657,657,689877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',139.031,118924118,1173594,NULL,'2015-09-15 13:58:57',1442325537,NULL),(1835454273,3593526,1,317468,0,1,1,'S',1,0.951581,506,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',139.454,116920896,542220,NULL,'2015-06-08 08:22:55',1433751775,NULL),(1832191976,3593526,1,366622,0,1,1,'A',1,0.979576,579,866259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',139.675,110379422,1449124,NULL,'2014-08-28 15:42:56',1409240576,NULL),(1835439903,3593526,1,469811,0,1,1,'S',1,0.954861,432,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',140.029,116806550,451450,NULL,'2015-06-02 12:04:43',1433246683,NULL),(1832339376,3593526,1,58578,0,1,1,'S',1,0.968615,462,869556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',140.114,110810254,516800,NULL,'2014-09-19 13:21:54',1411132914,NULL),(1832698083,3593526,1,425890,1,1,1,'A',1,0.952099,690,808070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',142.513,111202068,1218170,NULL,'2014-10-10 12:58:06',1412945886,NULL),(1839055063,3593526,1,148982,0,1,1,'A',1,0.92522,524,741350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',142.748,122600733,657948,NULL,'2016-03-17 16:12:51',1458231171,NULL),(1839955213,3593526,1,154766,0,1,1,'A',1,0.968511,377,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',142.848,124022362,509854,NULL,'2016-05-20 14:06:05',1463753165,NULL),(1833881862,3593526,1,251626,0,1,1,'S',1,0.983636,1100,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1064, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1100}}',142.956,113896563,1258870,NULL,'2015-01-30 18:10:11',1422641411,NULL),(1839985500,3593526,1,123538,0,1,1,'S',1,0.977273,440,876525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',143.099,124022214,483370,NULL,'2016-05-20 13:59:52',1463752792,NULL),(1851464551,3593526,1,1123260,1,1,1,'A',1,0.929539,844,732538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1476}}',144.272,141857092,1465944,NULL,'2018-12-24 20:56:35',1545684995,NULL),(1833998755,3593526,1,493879,0,1,1,'A',1,0.934555,330,745776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',144.368,113973721,734512,NULL,'2015-02-01 11:47:23',1422791243,NULL),(1836004908,3593526,1,117960,0,1,1,'A',1,0.942609,333,731058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',144.391,117718908,498320,NULL,'2015-07-18 14:19:38',1437229178,NULL),(1835758320,3593526,1,86199,0,1,1,'S',1,0.989933,447,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',145.896,117288041,485410,NULL,'2015-06-27 15:17:03',1435418223,NULL),(1833032395,3593526,1,412932,0,1,1,'S',1,0.966859,347,854786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',146.567,111924751,371440,NULL,'2014-11-19 13:55:15',1416405315,NULL),(1839942641,3593526,1,714078,1,1,1,'A',1,0.934662,513,703820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1806}}',146.865,124210915,1425854,NULL,'2016-05-28 14:57:02',1464447422,NULL),(1835738449,3593526,1,82117,0,1,1,'A',1,0.91958,272,679075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1096, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',147.19,117212839,1092672,NULL,'2015-06-23 17:02:01',1435078921,NULL),(1834307025,3593526,1,136024,0,1,1,'A',1,0.939716,339,759184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',147.592,114824024,530766,NULL,'2015-02-26 16:06:44',1424966804,NULL),(1839961339,3593526,1,665063,1,1,1,'A',1,0.951143,819,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 2491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2712}}',148.133,124055032,2557688,NULL,'2016-05-21 19:37:27',1463859447,NULL),(1836274894,3593526,1,392976,0,1,1,'A',1,0.925094,645,692245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 61, \"great\": 2541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2917}}',148.19,118007137,2533814,NULL,'2015-07-31 17:26:43',1438363603,NULL),(1853645460,3593526,1,1248070,1,1,1,'A',1,0.940035,690,754527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1159}}',148.197,145358007,1137692,NULL,'2019-07-15 15:57:02',1563206222,NULL),(1835376053,3593526,1,144766,0,1,1,'A',1,0.953362,432,798231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',148.296,116689840,490598,NULL,'2015-05-27 13:17:12',1432732632,NULL),(1837563114,3593526,1,406790,0,1,1,'A',1,0.972513,350,848187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',148.49,120112640,403044,NULL,'2015-11-17 16:57:41',1447779461,NULL),(1834440167,3593526,1,136676,0,1,1,'S',1,0.977419,465,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',148.739,115224553,507010,NULL,'2015-03-18 08:53:48',1426668828,NULL),(1834344801,3593526,1,539319,0,1,1,'S',1,0.971239,452,860074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',148.876,114847780,513240,NULL,'2015-02-27 20:27:23',1425068843,NULL),(1836478736,3593526,1,51944,0,1,1,'A',1,0.964853,260,823712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',149.649,118455934,428570,NULL,'2015-08-21 17:01:44',1440176504,NULL),(1839989444,3593526,1,166840,0,1,1,'A',1,0.937615,360,749396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',150.426,124187876,520570,NULL,'2016-05-27 17:23:37',1464369817,NULL),(1832319518,3593526,1,438607,0,1,1,'A',1,0.937921,701,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1039}}',151.316,110606079,1079692,NULL,'2014-09-08 12:44:40',1410180280,NULL),(1835696380,3593526,1,324763,0,1,1,'S',1,0.955056,445,823048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',152.808,117288123,468140,NULL,'2015-06-27 15:21:11',1435418471,NULL),(1835364285,3593526,1,177503,0,1,1,'S',1,0.956427,459,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',152.995,116553569,499970,NULL,'2015-05-20 15:14:41',1432134881,NULL),(1837108690,3593526,1,717060,0,1,1,'A',1,0.919897,387,748720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',153.672,119600805,383830,NULL,'2015-10-22 16:10:13',1445530213,NULL),(1835711414,3593526,1,105472,0,1,1,'A',1,0.967429,872,844322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',154.877,117245421,1048630,NULL,'2015-06-25 13:01:23',1435237283,NULL),(1840672629,3593526,1,88705,0,1,1,'A',1,0.944023,253,757892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',155.312,125401452,513834,NULL,'2016-07-26 09:46:07',1469526367,NULL),(1835690709,3593526,1,235751,0,1,1,'A',1,0.941541,284,734679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',155.539,117245539,642762,NULL,'2015-06-25 13:08:14',1435237694,NULL),(1835956047,3593526,1,504418,0,1,1,'A',1,0.967059,403,846373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',156.178,117718091,445490,NULL,'2015-07-18 13:42:51',1437226971,NULL),(1830859280,3593526,1,66610,0,1,1,'S',1,0.952181,1307,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',156.354,108279256,1504964,NULL,'2014-05-28 10:49:33',1401274173,NULL),(1839811354,3593526,1,150548,0,1,1,'S',1,0.965784,453,845323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',156.446,123950510,500970,NULL,'2016-05-16 19:34:30',1463427270,NULL),(1840617210,3593526,1,163362,0,1,1,'S',1,0.968127,502,858783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',157.191,125144123,552950,NULL,'2016-07-12 16:21:33',1468340493,NULL),(1851436956,3593526,1,83813,0,1,1,'A',1,0.931689,527,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',161.22,141863969,565790,NULL,'2018-12-25 09:17:55',1545729475,NULL),(1839981574,3593526,1,121590,0,1,1,'S',1,0.968107,486,855058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',164.242,124203543,555280,NULL,'2016-05-28 09:38:54',1464428334,NULL),(1836014178,3593526,1,185341,0,1,1,'A',1,0.97259,255,815343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',164.367,117718729,473384,NULL,'2015-07-18 14:12:49',1437228769,NULL),(1839074032,3593526,1,195766,0,1,1,'A',1,0.958042,707,770821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1430}}',164.87,122600096,1254960,NULL,'2016-03-17 15:43:47',1458229427,NULL),(1839706050,3593526,1,193664,0,1,1,'S',1,0.977856,429,880193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',164.882,123721580,487180,NULL,'2016-05-06 09:31:44',1462527104,NULL),(1837087188,3593526,1,751680,0,1,1,'A',1,0.942948,242,743391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 566}, \"maximum_statistics\": {\"great\": 631}}',165.786,119635921,546192,NULL,'2015-10-24 07:24:27',1445671467,NULL),(1835822517,3593526,1,438738,0,1,1,'A',1,0.955696,601,804480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',166.367,117383119,887680,NULL,'2015-07-02 12:25:59',1435839959,NULL),(1835779138,3593526,1,211827,0,1,1,'A',1,0.951304,536,800373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',166.984,117246181,592790,NULL,'2015-06-25 13:41:07',1435239667,NULL),(1833592618,3593526,1,184113,0,1,1,'A',1,0.932819,454,775378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',167,112818997,491230,NULL,'2015-01-02 07:53:12',1420185192,NULL),(1834366446,3593526,1,469808,0,1,1,'A',1,0.948177,444,785423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',167.884,114847842,502930,NULL,'2015-02-27 20:31:21',1425069081,NULL),(1835471141,3593526,1,136902,0,1,1,'A',1,0.939671,361,761534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',167.95,116808037,531930,NULL,'2015-06-02 13:24:03',1433251443,NULL),(1833562527,3593526,1,53762,0,1,1,'S',1,0.9614,557,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',167.998,112656715,517356,NULL,'2014-12-28 18:48:50',1419792530,NULL),(1839946553,3593526,1,714761,0,1,1,'A',1,0.9425,639,731055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1792, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',168.312,124067056,1834010,NULL,'2016-05-22 08:27:04',1463905624,NULL),(1835989721,3593526,1,309581,0,1,1,'A',1,0.971899,354,833017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',169.531,117658642,520346,NULL,'2015-07-15 17:43:58',1436982238,NULL),(1833818573,3593526,1,105991,0,1,1,'A',1,0.938776,380,724035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1666}}',171.274,113394267,1488460,NULL,'2015-01-17 15:52:58',1421509978,NULL),(1833661981,3593526,1,179536,0,1,1,'S',1,0.965795,497,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',171.618,113046579,542310,NULL,'2015-01-08 13:40:07',1420724407,NULL),(1839067291,3593526,1,313413,0,1,1,'A',1,0.965097,651,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',173.575,122583932,1316290,NULL,'2016-03-16 18:01:48',1458151308,NULL),(1834398268,3593526,1,179927,0,1,1,'S',1,0.958716,545,846719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',175.504,115224813,585520,NULL,'2015-03-18 09:17:45',1426670265,NULL),(1835931985,3593526,1,70624,0,1,1,'S',1,0.986499,1111,915137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',175.971,117718836,1304740,NULL,'2015-07-18 14:16:55',1437229015,NULL),(1834466801,3593526,1,229726,0,1,1,'A',1,0.939834,474,731789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',177.09,115225015,624358,NULL,'2015-03-18 09:34:42',1426671282,NULL),(1835884833,3593526,1,518203,0,1,1,'S',1,0.978261,483,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',177.163,117423664,532090,NULL,'2015-07-04 12:37:03',1436013423,NULL),(1834072079,3593526,1,280717,0,1,1,'S',1,0.964803,483,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',177.796,114504663,535940,NULL,'2015-02-14 09:39:54',1423906794,NULL),(1835978698,3593526,1,108763,0,1,1,'A',1,0.963691,638,812707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',179.305,117658746,1296382,NULL,'2015-07-15 17:51:47',1436982707,NULL),(1836009497,3593526,1,184165,0,1,1,'S',1,0.978261,460,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',179.408,117658611,504390,NULL,'2015-07-15 17:41:36',1436982096,NULL),(1836042395,3593526,1,430918,0,1,1,'S',1,0.986949,613,914470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',180.438,117636932,666510,NULL,'2015-07-14 16:20:01',1436890801,NULL),(1835770907,3593526,1,88749,0,1,1,'S',1,0.985741,1052,912948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1022, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052}}',180.744,117288001,1192290,NULL,'2015-06-27 15:14:58',1435418098,NULL),(1835450301,3593526,1,166064,0,1,1,'S',1,0.959,500,832128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',180.769,116807904,550980,NULL,'2015-06-02 13:16:39',1433250999,NULL),(1835481755,3593526,1,82298,0,1,1,'S',1,0.972626,1169,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',180.996,116795993,1315000,NULL,'2015-06-01 19:13:51',1433186031,NULL),(1839790071,3593526,1,238215,0,1,1,'A',1,0.938206,1092,764754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',182.538,123878546,1421818,NULL,'2016-05-13 19:19:18',1463167158,NULL),(1834134141,3593526,1,335895,0,1,1,'A',1,0.918557,333,666659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',185.12,114627501,770766,NULL,'2015-02-17 05:31:14',1424151074,NULL),(1835453903,3593526,1,234985,0,1,1,'S',1,0.990694,591,927037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',188.349,116806357,635840,NULL,'2015-06-02 11:53:15',1433245995,NULL),(1835969335,3593526,1,250579,0,1,1,'A',1,0.941993,436,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',189.726,117659103,1216298,NULL,'2015-07-15 18:17:21',1436984241,NULL),(1836408913,3593526,1,163152,0,1,1,'A',1,0.9528,930,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1250}}',190.912,118244464,1367976,NULL,'2015-08-11 14:59:41',1439305181,NULL),(1839767612,3593526,1,278000,0,1,1,'S',1,0.958891,523,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',192.991,123664491,561460,NULL,'2016-05-03 13:23:49',1462281829,NULL),(1835497477,3593526,1,143093,0,1,1,'S',1,0.956681,958,838537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',193.8,116807311,1026960,NULL,'2015-06-02 12:44:49',1433249089,NULL),(1835756575,3593526,1,119119,0,1,1,'S',1,0.968537,588,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',196.305,117212924,623910,NULL,'2015-06-23 17:06:47',1435079207,NULL),(1835839958,3593526,1,497455,0,1,1,'S',1,0.986402,478,912221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',198.725,117359325,526560,NULL,'2015-07-01 07:23:02',1435735382,NULL),(1836096246,3593526,1,366293,0,1,1,'A',1,0.942538,402,739752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1836}}',201.693,117800307,1649420,NULL,'2015-07-22 11:48:52',1437565732,NULL),(1836388939,3593526,1,60383,0,1,1,'A',1,0.957677,698,815788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 933, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1016}}',205.855,118281381,1065420,NULL,'2015-08-13 10:47:10',1439462830,NULL),(1861817533,3608174,1,267613,1,1,1,'B',1,0.893103,398,625355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 948}, \"maximum_statistics\": {\"great\": 1160}}',NULL,157860632,914298,NULL,'2021-01-17 01:41:33',1610847693,NULL),(1854009340,3608174,1,300241,1,1,1,'A',1,0.977273,395,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 462}}',NULL,145768172,471570,NULL,'2019-08-09 23:57:10',1565395030,NULL),(1855710062,3608174,1,758833,1,1,1,'S',1,0.976804,582,836412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',NULL,148346044,545948,NULL,'2020-01-26 06:22:34',1580019754,NULL),(1830707495,3608174,1,41130,0,1,1,'D',1,0.686224,48,196656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 198}, \"maximum_statistics\": {\"great\": 392}}',5.30232,107966894,122896,NULL,'2014-05-14 12:21:47',1400070107,NULL),(1828493281,3608174,1,60196,0,1,1,'C',1,0.792887,98,363898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',8.29201,99038881,157055,NULL,'2013-11-17 04:44:11',1384663451,NULL),(1828493209,3608174,1,60240,0,1,1,'C',1,0.731415,96,288233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 244}, \"maximum_statistics\": {\"great\": 417}}',8.87794,99401006,218118,NULL,'2013-11-21 13:27:13',1385040433,NULL),(1828581719,3608174,1,75183,0,1,1,'C',1,0.725806,91,251223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 249}, \"maximum_statistics\": {\"great\": 434}}',9.33572,99675221,137779,NULL,'2013-11-24 06:51:41',1385275901,NULL),(1828495390,3608174,1,80423,0,1,1,'S',1,0.987179,39,801444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',11.9942,99864892,169263,NULL,'2013-11-26 13:08:13',1385471293,NULL),(1829017633,3608174,1,83833,0,1,1,'C',1,0.747748,82,277706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',12.0396,104118491,126462,NULL,'2014-01-11 04:47:52',1389415672,NULL),(1828556708,3608174,1,206846,0,1,1,'S',1,0.967742,31,753976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 31}}',12.187,99859602,157097,NULL,'2013-11-26 12:06:40',1385467600,NULL),(1828494273,3608174,1,61998,0,1,1,'B',1,0.849206,54,419988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 189}}',12.5909,99043841,96978,NULL,'2013-11-17 05:37:40',1384666660,NULL),(1828479756,3608174,1,80489,0,1,1,'C',1,0.799663,86,381140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',14.3109,99236509,189220,NULL,'2013-11-19 11:59:25',1384862365,NULL),(1828773072,3608174,1,188125,0,1,1,'B',1,0.809932,66,360431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 292}}',14.741,101959364,108383,NULL,'2013-12-19 09:11:18',1387444278,NULL),(1828767330,3608174,1,187485,0,1,1,'C',1,0.784974,81,324590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 386}}',15.1164,101959584,158404,NULL,'2013-12-19 09:14:52',1387444492,NULL),(1831375455,3608174,1,179223,0,1,1,'C',1,0.785714,82,352633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',19.3956,109046610,180144,NULL,'2014-07-01 12:17:16',1404217036,NULL),(1828534879,3608174,1,168731,0,1,1,'C',1,0.79359,80,338158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 390}}',20.0835,99720732,163256,NULL,'2013-11-24 14:41:51',1385304111,NULL),(1831284801,3608174,1,293116,1,1,1,'C',1,0.773782,130,336967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 276}, \"maximum_statistics\": {\"great\": 431}}',20.2462,108969510,204370,NULL,'2014-06-28 05:21:52',1403932912,NULL),(1828479731,3608174,1,80470,0,1,1,'A',1,0.92069,131,651993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',20.3245,99080849,202634,NULL,'2013-11-17 12:21:52',1384690912,NULL),(1828919747,3608174,1,15629,0,1,1,'B',1,0.827652,121,446750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 264}}',21.9811,102915031,182882,NULL,'2013-12-28 21:40:35',1388266835,NULL),(1829809258,3608174,1,163870,0,1,1,'B',1,0.893617,99,549420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',22.3751,106551205,129708,NULL,'2014-03-07 14:37:54',1394203074,NULL),(1828616008,3608174,1,141155,0,1,1,'A',1,0.903571,92,554768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',23.0191,100477776,88478,NULL,'2013-12-03 14:34:33',1386081273,NULL),(1845184373,3608174,1,1261486,1,1,1,'C',1,0.795566,112,367802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 406}}',23.2373,132343672,191982,NULL,'2017-08-12 04:31:29',1502512289,NULL),(1853073313,3608174,1,457257,1,1,1,'C',1,0.76875,132,352687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 480}}',23.3683,144360868,249560,NULL,'2019-05-19 02:30:40',1558233040,NULL),(1828370445,3608174,1,165413,0,1,1,'A',1,0.982609,114,836987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',23.5203,99049115,160817,NULL,'2013-11-17 06:42:00',1384670520,NULL),(1828973188,3608174,1,142506,0,1,1,'A',1,0.938053,226,722785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',24.1773,102925054,244254,NULL,'2013-12-29 01:39:28',1388281168,NULL),(1860025213,3608174,1,2197917,1,1,1,'B',1,0.814149,108,395383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 417}}',24.3801,155030603,191730,NULL,'2020-10-10 02:27:52',1602296872,NULL),(1855423984,3608174,1,1603127,1,1,1,'C',1,0.78553,129,365005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 387}}',25.2772,147928522,194696,NULL,'2019-12-31 01:15:25',1577754925,NULL),(1829118556,3608174,1,97798,0,1,1,'B',1,0.814246,138,405303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 358}}',25.3286,104061779,209382,NULL,'2014-01-10 14:26:57',1389364017,NULL),(1831653447,3608174,1,166064,0,1,1,'C',1,0.774,88,325351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 500}}',26.0293,109639299,195842,NULL,'2014-07-27 01:53:20',1406426000,NULL),(1828437005,3608174,1,207301,1,1,1,'S',1,0.958064,155,796445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',26.1752,99398668,316070,NULL,'2013-11-21 13:02:27',1385038947,NULL),(1828384974,3608174,1,179534,0,1,1,'S',1,0.972656,128,840696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',26.6152,99323709,107010,NULL,'2013-11-20 13:26:34',1384953994,NULL),(1829980760,3608174,1,83435,0,1,1,'B',1,0.836134,112,464732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 238}}',26.6699,106807143,138244,NULL,'2014-03-19 13:08:55',1395234535,NULL),(1828446812,3608174,1,210077,0,1,1,'A',1,0.966667,121,698798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',26.7085,99041811,232914,NULL,'2013-11-17 05:15:04',1384665304,NULL),(1832804440,3608174,1,95562,0,1,1,'B',1,0.858934,201,537314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 319}}',26.9352,111409632,212900,NULL,'2014-10-21 12:35:57',1413894957,NULL),(1832141878,3608174,1,92036,0,1,1,'C',1,0.77234,61,304531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 470}}',26.9858,110289975,159976,NULL,'2014-08-24 14:18:43',1408889923,NULL),(1833528001,3608174,1,155462,0,1,1,'C',1,0.790724,209,387474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',26.9902,112702077,251774,NULL,'2014-12-30 08:06:29',1419926789,NULL),(1830817956,3608174,1,3517,0,1,1,'B',1,0.878151,119,613342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',27.576,108371926,125030,NULL,'2014-06-01 06:53:04',1401605584,NULL),(1828370483,3608174,1,165414,0,1,1,'S',1,0.979651,172,794011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',28.2412,99038235,203976,NULL,'2013-11-17 04:37:35',1384663055,NULL),(1828368557,3608174,1,81343,0,1,1,'S',1,0.976,125,801546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',28.2584,99322350,257736,NULL,'2013-11-20 13:12:23',1384953143,NULL),(1844473482,3608174,1,965556,1,1,1,'B',1,0.801347,158,397135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 413}, \"maximum_statistics\": {\"great\": 594}}',28.6453,131143300,300412,NULL,'2017-06-10 01:57:59',1497059879,NULL),(1828378516,3608174,1,33020,0,1,1,'A',1,0.929907,214,732230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',28.7779,99237307,205240,NULL,'2013-11-19 12:08:36',1384862916,NULL),(1830624189,3608174,1,27612,0,1,1,'B',1,0.891566,155,616060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 166}}',28.9992,107800582,131500,NULL,'2014-05-06 01:47:57',1399340877,NULL),(1831486973,3608174,1,133441,0,1,1,'B',1,0.81882,120,426232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 356}}',29.128,109241801,185128,NULL,'2014-07-10 05:07:33',1404968853,NULL),(1828383171,3608174,1,83386,0,1,1,'S',1,0.961268,142,754904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 142}}',29.1612,99234959,126280,NULL,'2013-11-19 11:39:51',1384861191,NULL),(1835390694,3608174,1,260348,0,1,1,'C',1,0.785034,139,346535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 61, \"great\": 480}, \"maximum_statistics\": {\"great\": 735}}',29.4333,116531675,330660,NULL,'2015-05-19 11:07:53',1432033673,NULL),(1828436350,3608174,1,173083,0,1,1,'B',1,0.88785,214,630582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 166}, \"maximum_statistics\": {\"great\": 214}}',29.5093,99490223,196962,NULL,'2013-11-22 14:22:23',1385130143,NULL),(1829038924,3608174,1,53726,0,1,1,'B',1,0.881857,159,613562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 237}}',29.8984,104108416,239132,NULL,'2014-01-11 02:45:42',1389408342,NULL),(1828526971,3608174,1,9904,0,1,1,'A',1,0.907895,178,670979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',29.9888,100231600,168230,NULL,'2013-11-30 16:56:39',1385830599,NULL),(1831283463,3608174,1,92478,1,1,1,'B',1,0.822115,90,414952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 416}}',30.1491,108968906,211780,NULL,'2014-06-28 04:50:22',1403931022,NULL),(1829866998,3608174,1,105037,0,1,1,'S',1,0.966443,149,773477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',31.6724,106509117,109740,NULL,'2014-03-05 12:11:45',1394021505,NULL),(1829654591,3608174,1,173322,0,1,1,'B',1,0.84,214,483496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 350}}',32.7149,106286012,271798,NULL,'2014-02-23 03:58:05',1393127885,NULL),(1834871423,3608174,1,61919,0,1,1,'C',1,0.799559,139,371058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 60, \"great\": 468}, \"maximum_statistics\": {\"great\": 681}}',33.0669,115688772,292404,NULL,'2015-04-08 09:27:51',1428485271,NULL),(1829753418,3608174,1,67203,0,1,1,'C',1,0.792844,94,359115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',33.4221,106285954,236830,NULL,'2014-02-23 03:54:47',1393127687,NULL),(1833817576,3608174,1,398013,0,1,1,'B',1,0.832,90,426099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 375}}',33.4933,113362841,166958,NULL,'2015-01-17 01:14:55',1421457295,NULL),(1832450551,3608174,1,34593,0,1,1,'B',1,0.845287,146,459413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',33.9763,110738446,283460,NULL,'2014-09-15 09:24:52',1410773092,NULL),(1828526918,3608174,1,9903,0,1,1,'A',1,0.918605,172,718854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',34.53,100231458,165960,NULL,'2013-11-30 16:54:53',1385830493,NULL),(1828486256,3608174,1,97648,0,1,1,'A',1,0.942211,199,738782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',34.8833,99329969,210012,NULL,'2013-11-20 14:32:43',1384957963,NULL),(1835395032,3608174,1,39609,0,1,1,'C',1,0.773333,177,367540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 450}}',35.1993,116531805,221440,NULL,'2015-05-19 11:15:19',1432034119,NULL),(1830498948,3608174,1,83261,0,1,1,'B',1,0.849345,229,561261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 160}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',35.7023,107573686,267570,NULL,'2014-04-25 10:58:44',1398423524,NULL),(1828927348,3608174,1,188616,0,1,1,'B',1,0.834821,194,477152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 448}}',35.8437,102924642,272846,NULL,'2013-12-29 01:30:33',1388280633,NULL),(1828383073,3608174,1,179533,0,1,1,'S',1,0.955497,191,818515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',36.047,99324261,157400,NULL,'2013-11-20 13:32:27',1384954347,NULL),(1828526831,3608174,1,9902,0,1,1,'S',1,0.971631,141,831541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',36.2617,100231302,146940,NULL,'2013-11-30 16:53:03',1385830383,NULL),(1846085534,3608174,1,995839,1,1,1,'B',1,0.830252,333,483916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 429}, \"maximum_statistics\": {\"great\": 595}}',36.2926,133621272,397184,NULL,'2017-10-22 02:33:24',1508639604,NULL),(1828442254,3608174,1,42797,0,1,1,'A',1,0.922554,275,684949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 368}}',36.3088,99044046,291233,NULL,'2013-11-17 05:40:15',1384666815,NULL),(1832084239,3608174,1,400772,1,1,1,'B',1,0.828704,324,532068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',36.4938,110397420,311110,NULL,'2014-08-29 12:34:44',1409315684,NULL),(1829846833,3608174,1,25643,0,1,1,'S',1,0.958333,144,771682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',36.9887,106551288,278528,NULL,'2014-03-07 14:41:25',1394203285,NULL),(1841271458,3608174,1,972966,1,1,1,'B',1,0.886021,305,614521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 465}}',37.1733,126033305,352712,NULL,'2016-08-27 11:19:19',1472296759,NULL),(1828837520,3608174,1,121609,0,1,1,'S',1,0.956349,252,763244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',37.6943,102244378,220622,NULL,'2013-12-22 02:21:16',1387678876,NULL),(1837026913,3608174,1,407540,1,1,1,'B',1,0.806142,172,399663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 521}}',37.7269,119236789,253746,NULL,'2015-10-02 23:27:45',1443828465,NULL),(1828527251,3608174,1,84790,0,1,1,'S',1,0.957143,280,802202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',38.2547,100098854,282078,NULL,'2013-11-29 12:57:12',1385729832,NULL),(1843729123,3608174,1,928805,0,1,1,'B',1,0.83196,59,427562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 448}, \"maximum_statistics\": {\"great\": 607}}',38.8923,130004164,230874,NULL,'2017-04-09 01:11:17',1491700277,NULL),(1828452251,3608174,1,233869,0,1,1,'A',1,0.902273,137,588831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 440}}',39.0074,99236825,280087,NULL,'2013-11-19 12:03:02',1384862582,NULL),(1845294951,3608174,1,1251955,1,1,1,'B',1,0.817953,116,400717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 421}, \"maximum_statistics\": {\"great\": 596}}',39.0375,132385674,259450,NULL,'2017-08-14 07:55:05',1502697305,NULL),(1832550298,3608174,1,98313,0,1,1,'B',1,0.837137,197,467145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',39.2013,111080933,339684,NULL,'2014-10-04 01:18:41',1412385521,NULL),(1828520140,3608174,1,3586,0,1,1,'A',1,0.91358,243,682724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 201}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',39.2108,100232172,261080,NULL,'2013-11-30 17:04:21',1385831061,NULL),(1829210410,3608174,1,60565,0,1,1,'B',1,0.891304,199,616426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 276}}',39.4578,104243587,244520,NULL,'2014-01-12 07:05:36',1389510336,NULL),(1832662163,3608174,1,73999,0,1,1,'B',1,0.885093,155,569283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 483}}',39.616,111330367,371376,NULL,'2014-10-17 12:16:05',1413548165,NULL),(1828441089,3608174,1,208852,0,1,1,'A',1,0.947154,246,784733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 246}}',39.8252,99046793,208778,NULL,'2013-11-17 06:12:30',1384668750,NULL),(1848860145,3608174,1,66475,0,1,1,'B',1,0.813072,118,407293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 65, \"great\": 544}, \"maximum_statistics\": {\"great\": 765}}',40.5798,137746887,381648,NULL,'2018-05-19 01:21:07',1526692867,NULL),(1841290064,3608174,1,978407,1,1,1,'B',1,0.815857,279,438424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 48, \"great\": 542}, \"maximum_statistics\": {\"great\": 782}}',40.6107,126033992,474204,NULL,'2016-08-27 11:57:57',1472299077,NULL),(1831588049,3608174,1,80988,0,1,1,'B',1,0.853786,153,520321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 383}}',41.0984,109605564,368326,NULL,'2014-07-25 14:31:01',1406298661,NULL),(1832803950,3608174,1,95561,0,1,1,'B',1,0.851312,114,476022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 343}}',41.174,111409597,180094,NULL,'2014-10-21 12:34:19',1413894859,NULL),(1828827761,3608174,1,178732,0,1,1,'B',1,0.897059,286,591997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 510}}',41.7249,102060439,376564,NULL,'2013-12-20 11:19:07',1387538347,NULL),(1833591812,3608174,1,351188,0,1,1,'B',1,0.842781,151,471020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 32, \"great\": 673}, \"maximum_statistics\": {\"great\": 935}}',41.7698,112702309,536986,NULL,'2014-12-30 08:14:57',1419927297,NULL),(1828469426,3608174,1,141199,0,1,1,'S',1,0.959459,222,810078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',41.884,99174711,196774,NULL,'2013-11-18 14:27:51',1384784871,NULL),(1835184953,3608174,1,522135,1,1,1,'B',1,0.827687,127,430152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 35, \"great\": 596}, \"maximum_statistics\": {\"great\": 856}}',42.2892,116449054,501202,NULL,'2015-05-15 12:52:13',1431694333,NULL),(1828481769,3608174,1,46804,0,1,1,'A',1,0.922414,160,682657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',42.373,99328888,185188,NULL,'2013-11-20 14:22:41',1384957361,NULL),(1834065685,3608174,1,315551,0,1,1,'A',1,0.905063,173,618379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',42.6466,114499429,373344,NULL,'2015-02-14 07:30:05',1423899005,NULL),(1830755803,3608174,1,160756,0,1,1,'B',1,0.827506,221,476642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',42.7421,108158165,323502,NULL,'2014-05-23 11:20:11',1400844011,NULL),(1828943680,3608174,1,137940,0,1,1,'B',1,0.884416,109,526949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 385}}',42.7638,102924918,190597,NULL,'2013-12-29 01:36:03',1388280963,NULL),(1875900287,3608174,1,1480694,1,1,1,'A',1,0.928793,323,721828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 277}, \"maximum_statistics\": {\"great\": 323}}',43.6902,178874036,292762,NULL,'2023-05-14 02:05:52',1684029952,NULL),(1831547239,3608174,1,273146,1,1,1,'B',1,0.836547,219,452326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 58, \"great\": 791}, \"maximum_statistics\": {\"great\": 1089}}',44.6884,109409922,638106,NULL,'2014-07-17 11:01:51',1405594911,NULL),(1828383028,3608174,1,83385,0,1,1,'S',1,0.961373,233,793165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',44.7414,99234811,219792,NULL,'2013-11-19 11:37:46',1384861066,NULL),(1855400698,3608174,1,1939647,1,1,1,'A',1,0.942434,270,734988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',44.8305,147928589,248190,NULL,'2019-12-31 01:22:19',1577755339,NULL),(1830010128,3608174,1,132662,0,1,1,'A',1,0.906393,438,709131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 356}, \"maximum_statistics\": {\"great\": 438}}',45.153,106841175,447090,NULL,'2014-03-21 05:57:24',1395381444,NULL),(1856173294,3608174,1,1992698,1,1,1,'B',1,0.857143,183,524211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 322}}',45.2918,149203115,205822,NULL,'2020-03-14 01:51:32',1584150692,NULL),(1831680941,3608174,1,54637,0,1,1,'B',1,0.89413,200,585602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 477}}',45.665,109447199,342829,NULL,'2014-07-19 02:00:06',1405735206,NULL),(1831293851,3608174,1,216151,0,1,1,'B',1,0.831369,317,468589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 59, \"great\": 790}, \"maximum_statistics\": {\"great\": 1103}}',45.7127,108953698,689946,NULL,'2014-06-27 12:47:00',1403873220,NULL),(1829730403,3608174,1,168151,0,1,1,'B',1,0.875576,76,479146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 434}}',45.7964,106285900,196000,NULL,'2014-02-23 03:52:24',1393127544,NULL),(1828973780,3608174,1,142621,0,1,1,'B',1,0.866477,276,582554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 352}}',46.3545,102366782,283960,NULL,'2013-12-23 06:09:10',1387778950,NULL),(1831626577,3608174,1,66096,0,1,1,'A',1,0.912829,162,652560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',47.3274,109529981,228550,NULL,'2014-07-22 11:35:40',1406028940,NULL),(1841596682,3608174,1,713703,0,1,1,'A',1,0.953737,273,775135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',47.4219,126672529,234212,NULL,'2016-10-02 02:37:10',1475375830,NULL),(1831656540,3608174,1,166652,0,1,1,'B',1,0.860599,191,515179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 434}}',48.1043,109530269,283764,NULL,'2014-07-22 11:47:19',1406029639,NULL),(1828415061,3608174,1,70324,0,1,1,'A',1,0.965385,240,779943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',48.2912,99491315,297698,NULL,'2013-11-22 14:32:08',1385130728,NULL),(1829056120,3608174,1,133681,0,1,1,'A',1,0.948438,299,778579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',48.8577,104059236,271042,NULL,'2014-01-10 14:05:09',1389362709,NULL),(1828463378,3608174,1,215041,0,1,1,'A',1,0.971246,279,778527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',49.0132,99399222,325424,NULL,'2013-11-21 13:08:36',1385039316,NULL),(1832834016,3608174,1,34208,0,1,1,'A',1,0.925926,295,700226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',49.691,111345960,405054,NULL,'2014-10-18 05:15:00',1413609300,NULL),(1832001884,3608174,1,22293,1,1,1,'A',1,0.916894,364,692788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',49.9003,110127398,400970,NULL,'2014-08-17 08:10:25',1408263025,NULL),(1834068878,3608174,1,236767,0,1,1,'B',1,0.87822,198,558696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 427}}',49.9283,114355991,270374,NULL,'2015-02-11 02:25:03',1423621503,NULL),(1856720871,3608174,1,510643,1,1,1,'B',1,0.864686,137,485934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 606}}',50.0625,150004671,297082,NULL,'2020-04-11 01:40:55',1586569255,NULL),(1828890395,3608174,1,230175,0,1,1,'B',1,0.872964,299,569890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 614}}',50.2205,102914429,503236,NULL,'2013-12-28 21:25:20',1388265920,NULL),(1829127335,3608174,1,243016,0,1,1,'B',1,0.85443,249,506673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 474}}',50.2289,104060954,311810,NULL,'2014-01-10 14:19:54',1389363594,NULL),(1834004689,3608174,1,297411,0,1,1,'B',1,0.84601,262,476452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 611}, \"maximum_statistics\": {\"great\": 802}}',50.583,114499825,444314,NULL,'2015-02-14 07:40:04',1423899604,NULL),(1828382590,3608174,1,83302,0,1,1,'S',1,0.956019,216,752082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',50.6477,99233702,209616,NULL,'2013-11-19 11:24:10',1384860250,NULL),(1837518377,3608174,1,778239,1,1,1,'A',1,0.921154,168,659994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',50.6871,120123272,241564,NULL,'2015-11-18 10:48:05',1447843685,NULL),(1850621254,3608174,1,1611762,1,1,1,'B',1,0.883607,168,604743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 305}}',50.9124,140412407,272618,NULL,'2018-09-30 06:21:02',1538288462,NULL),(1830588225,3608174,1,43356,0,1,1,'B',1,0.877386,197,557907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 681}}',50.9518,107873141,523276,NULL,'2014-05-09 23:57:05',1399679825,NULL),(1829109329,3608174,1,141536,0,1,1,'A',1,0.917219,130,652687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 302}}',51.0181,104108256,228542,NULL,'2014-01-11 02:43:27',1389408207,NULL),(1831386919,3608174,1,89064,0,1,1,'B',1,0.882979,329,659975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 252}, \"maximum_statistics\": {\"great\": 329}}',51.2826,109109801,319250,NULL,'2014-07-04 10:40:41',1404470441,NULL),(1829359232,3608174,1,225272,0,1,1,'A',1,0.977891,280,868599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',51.368,105404123,242236,NULL,'2014-01-25 06:56:04',1390632964,NULL),(1831509689,3608174,1,26729,0,1,1,'B',1,0.873984,399,584006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',51.5729,109241763,589160,NULL,'2014-07-10 05:04:53',1404968693,NULL),(1860017833,3608174,1,2183715,1,1,1,'B',1,0.83042,139,413779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 572}}',51.7576,155029931,305028,NULL,'2020-10-10 01:51:32',1602294692,NULL),(1832516396,3608174,1,190951,0,1,1,'B',1,0.895127,154,574903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 472}}',53.2732,111086789,368312,NULL,'2014-10-04 07:32:14',1412407934,NULL),(1831466093,3608174,1,192632,1,1,1,'B',1,0.876751,207,548143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 357}}',53.6962,109412253,290952,NULL,'2014-07-17 12:42:41',1405600961,NULL),(1828965782,3608174,1,177629,0,1,1,'B',1,0.874672,127,509006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 594}, \"maximum_statistics\": {\"great\": 762}}',53.7871,102915705,402508,NULL,'2013-12-28 21:58:31',1388267911,NULL),(1828460562,3608174,1,26730,0,1,1,'A',1,0.930788,234,728340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',54.3884,99381288,371800,NULL,'2013-11-21 09:30:08',1385026208,NULL),(1831590665,3608174,1,81341,0,1,1,'A',1,0.935146,239,729819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',54.7906,109529571,341990,NULL,'2014-07-22 11:16:05',1406027765,NULL),(1831680566,3608174,1,54564,0,1,1,'B',1,0.863879,139,494232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',54.9317,109447241,342374,NULL,'2014-07-19 02:03:06',1405735386,NULL),(1832787776,3608174,1,294943,0,1,1,'B',1,0.861335,122,484309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 672}, \"maximum_statistics\": {\"great\": 869}}',55.0018,111408971,442250,NULL,'2014-10-21 11:57:05',1413892625,NULL),(1836257172,3608174,1,185273,0,1,1,'B',1,0.859438,114,467383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 387}, \"maximum_statistics\": {\"great\": 498}}',55.5177,118035010,226312,NULL,'2015-08-02 00:17:49',1438474669,NULL),(1853428110,3608174,1,422328,1,1,1,'B',1,0.856719,268,552676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 374}, \"maximum_statistics\": {\"great\": 506}}',55.6236,144854129,413166,NULL,'2019-06-15 06:27:19',1560580039,NULL),(1830514872,3608174,1,29724,0,1,1,'A',1,0.91609,286,674757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',55.7688,107610769,533160,NULL,'2014-04-26 22:44:57',1398552297,NULL),(1855503621,3608174,1,2255967,1,1,1,'B',1,0.881053,273,564214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 475}}',55.9096,147928763,358792,NULL,'2019-12-31 01:39:11',1577756351,NULL),(1830343940,3608174,1,284014,0,1,1,'S',1,0.984674,261,789873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',56.2152,107472603,288034,NULL,'2014-04-20 01:37:18',1397957838,NULL),(1845160973,3608174,1,867320,1,1,1,'B',1,0.870824,174,554532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 449}}',56.4439,132323398,323856,NULL,'2017-08-11 01:35:04',1502415304,NULL),(1860076427,3608174,1,155865,1,1,1,'A',1,0.907767,289,669844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 309}}',56.6604,155030414,319810,NULL,'2020-10-10 02:17:12',1602296232,NULL),(1831337967,3608174,1,61675,0,1,1,'B',1,0.884722,179,587593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 360}}',56.7315,109129110,258777,NULL,'2014-07-05 05:52:54',1404539574,NULL),(1832031565,3608174,1,285108,1,1,1,'B',1,0.865806,289,552560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 590}, \"maximum_statistics\": {\"great\": 775}}',57.1988,110254290,633216,NULL,'2014-08-23 04:36:22',1408768582,NULL),(1833049107,3608174,1,300294,1,1,1,'B',1,0.8674,169,526880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 607}, \"maximum_statistics\": {\"great\": 773}}',57.558,111870067,550238,NULL,'2014-11-16 03:39:47',1416109187,NULL),(1832904430,3608174,1,23655,1,1,1,'A',1,0.902887,143,623329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',59.1742,111603898,322318,NULL,'2014-11-01 08:33:50',1414830830,NULL),(1856197486,3608174,1,33307,1,1,1,'B',1,0.891582,392,654290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 307}, \"maximum_statistics\": {\"great\": 392}}',59.2876,149202962,366930,NULL,'2020-03-14 01:42:23',1584150143,NULL),(1856004086,3608174,1,2115067,1,1,1,'B',1,0.876378,136,525321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',59.3005,148711586,351520,NULL,'2020-02-16 02:01:44',1581818504,NULL),(1844649589,3608174,1,1205385,0,1,1,'B',1,0.807622,304,437877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 551}}',60.0021,131404687,382736,NULL,'2017-06-23 23:56:11',1498262171,NULL),(1831630233,3608174,1,208848,1,1,1,'A',1,0.947011,368,802849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',60.7252,109529711,378080,NULL,'2014-07-22 11:23:34',1406028214,NULL),(1828477260,3608174,1,162538,0,1,1,'S',1,0.952297,283,784975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 283}}',60.9581,99048891,324256,NULL,'2013-11-17 06:39:13',1384670353,NULL),(1856293158,3608174,1,2311531,1,1,1,'B',1,0.865613,259,532981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 506}}',61.0435,149202623,335628,NULL,'2020-03-14 01:20:32',1584148832,NULL),(1831254471,3608174,1,161495,0,1,1,'B',1,0.871878,219,523767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 855}, \"maximum_statistics\": {\"great\": 1081}}',61.1146,108969649,642858,NULL,'2014-06-28 05:29:23',1403933363,NULL),(1846085646,3608174,1,995841,1,1,1,'A',1,0.928571,283,698919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',62.188,133621298,372780,NULL,'2017-10-22 02:35:15',1508639715,NULL),(1829846811,3608174,1,25642,0,1,1,'A',1,0.909222,202,641705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 347}}',62.424,106551399,356742,NULL,'2014-03-07 14:44:56',1394203496,NULL),(1835344834,3608174,1,82734,0,1,1,'B',1,0.832918,126,429251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 32, \"great\": 566}, \"maximum_statistics\": {\"great\": 802}}',63.9808,116565841,408920,NULL,'2015-05-21 10:22:13',1432203733,NULL),(1830207882,3608174,1,42795,0,1,1,'B',1,0.889065,199,533569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 631}}',64.5689,107310968,334810,NULL,'2014-04-12 09:22:16',1397294536,NULL),(1856035608,3608174,1,2288245,1,1,1,'B',1,0.89438,143,576228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 516}}',64.6485,148816720,298382,NULL,'2020-02-22 02:29:16',1582338556,NULL),(1831744229,3608174,1,111213,1,1,1,'A',1,0.971264,184,778993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',64.7295,109854776,319264,NULL,'2014-08-05 11:08:19',1407236899,NULL),(1860237916,3608174,1,2313751,1,1,1,'B',1,0.87244,250,524066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',64.7783,155385480,389240,NULL,'2020-10-24 02:12:12',1603505532,NULL),(1830393451,3608174,1,292666,0,1,1,'A',1,0.903013,267,663898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 531}}',64.7968,107472731,446288,NULL,'2014-04-20 01:44:36',1397958276,NULL),(1828381470,3608174,1,222216,0,1,1,'A',1,0.932609,302,706613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 690}}',64.877,99040817,584174,NULL,'2013-11-17 05:05:16',1384664716,NULL),(1836254048,3608174,1,184472,0,1,1,'B',1,0.885504,154,547574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',64.8941,118035065,325362,NULL,'2015-08-02 00:22:19',1438474939,NULL),(1832733135,3608174,1,107912,0,1,1,'B',1,0.890443,217,586040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 429}}',65.2553,111409549,301838,NULL,'2014-10-21 12:31:34',1413894694,NULL),(1831755480,3608174,1,240011,0,1,1,'A',1,0.911765,294,679255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 340}}',65.3943,109786776,368794,NULL,'2014-08-02 11:50:03',1406980203,NULL),(1853205199,3608174,1,457274,1,1,1,'B',1,0.89038,284,615013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 447}}',65.8742,144488779,382852,NULL,'2019-05-26 01:46:47',1558835207,NULL),(1829149037,3608174,1,86860,0,1,1,'A',1,0.925879,504,695841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 699}, \"maximum_statistics\": {\"great\": 796}}',67.0046,104241010,728570,NULL,'2014-01-12 06:31:10',1389508270,NULL),(1829743061,3608174,1,234175,0,1,1,'A',1,0.925896,614,714598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 523}, \"maximum_statistics\": {\"great\": 614}}',67.5676,106416111,556921,NULL,'2014-03-01 09:30:28',1393666228,NULL),(1855536210,3608174,1,2027821,1,1,1,'B',1,0.890388,155,575248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 481}, \"maximum_statistics\": {\"great\": 593}}',68.0312,148230810,364772,NULL,'2020-01-19 01:07:25',1579396045,NULL),(1832235383,3608174,1,240107,1,1,1,'B',1,0.877079,361,564103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 30, \"great\": 846}, \"maximum_statistics\": {\"great\": 1082}}',68.3888,110517540,842884,NULL,'2014-09-04 12:38:40',1409834320,NULL),(1831749097,3608174,1,294000,0,1,1,'S',1,0.958599,314,826621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',68.7419,109786335,336540,NULL,'2014-08-02 11:30:41',1406979041,NULL),(1831776274,3608174,1,398971,1,1,1,'B',1,0.887446,267,592246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 462}}',68.801,109714442,329404,NULL,'2014-07-30 10:36:12',1406716572,NULL),(1855414195,3608174,1,1745056,1,1,1,'A',1,0.917582,243,693475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 273}}',68.9732,147928727,227710,NULL,'2019-12-31 01:35:28',1577756128,NULL),(1853030214,3608174,1,557814,1,1,1,'B',1,0.864602,158,509809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 876}, \"maximum_statistics\": {\"great\": 1130}}',69.3806,144360545,700306,NULL,'2019-05-19 02:05:19',1558231519,NULL),(1843871944,3608174,1,397475,1,1,1,'A',1,0.924205,395,734545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 409}}',69.3937,130270530,398410,NULL,'2017-04-23 06:57:32',1492930652,NULL),(1831673349,3608174,1,121611,0,1,1,'B',1,0.871965,214,519360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 453}}',69.9004,109605648,283844,NULL,'2014-07-25 14:34:05',1406298845,NULL),(1852966494,3608174,1,468991,0,1,1,'S',1,0.968085,282,810697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',70.6911,144360751,272288,NULL,'2019-05-19 02:22:02',1558232522,NULL),(1831190966,3608174,1,149310,0,1,1,'A',1,0.930597,262,664013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',70.8319,108819709,650908,NULL,'2014-06-21 04:48:49',1403326129,NULL),(1853432869,3608174,1,145090,1,1,1,'A',1,0.914053,231,649492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 680}, \"maximum_statistics\": {\"great\": 797}}',71.2297,144854301,624922,NULL,'2019-06-15 06:42:41',1560580961,NULL),(1837912071,3608174,1,779320,0,1,1,'S',1,0.972881,295,850302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 295}}',71.3189,120737000,316360,NULL,'2015-12-20 01:14:20',1450574060,NULL),(1828844526,3608174,1,243349,0,1,1,'S',1,0.971061,311,861749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',71.5661,102061078,309450,NULL,'2013-12-20 11:25:54',1387538754,NULL),(1831520908,3608174,1,208936,1,1,1,'A',1,0.908969,458,664916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 613, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 747}}',71.6269,109410344,732660,NULL,'2014-07-17 11:22:39',1405596159,NULL),(1834263245,3608174,1,292818,0,1,1,'B',1,0.858508,185,513831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 43, \"great\": 831}, \"maximum_statistics\": {\"great\": 1099}}',72.129,114851583,683528,NULL,'2015-02-28 02:20:13',1425090013,NULL),(1831362247,3608174,1,281174,0,1,1,'A',1,0.950867,310,783933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',72.1785,109128514,370930,NULL,'2014-07-05 05:17:34',1404537454,NULL),(1828889302,3608174,1,698,0,1,1,'A',1,0.94373,311,780399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 276}, \"maximum_statistics\": {\"great\": 311}}',72.4245,102915855,377850,NULL,'2013-12-28 22:02:26',1388268146,NULL),(1853154402,3608174,1,1272066,1,1,1,'A',1,0.928894,284,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 443}}',72.6471,144488994,357130,NULL,'2019-05-26 02:01:45',1558836105,NULL),(1828527839,3608174,1,84863,0,1,1,'S',1,0.955696,395,812857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 360}, \"maximum_statistics\": {\"great\": 395}}',72.7691,100027733,446496,NULL,'2013-11-28 14:36:00',1385649360,NULL),(1836258168,3608174,1,185491,0,1,1,'B',1,0.888462,97,543599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 390}}',72.9017,118035032,208868,NULL,'2015-08-02 00:19:32',1438474772,NULL),(1846145310,3608174,1,1324944,1,1,1,'B',1,0.868119,163,518613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 436}}',73.383,133625282,274276,NULL,'2017-10-22 07:40:21',1508658021,NULL),(1829697077,3608174,1,178356,0,1,1,'A',1,0.925893,299,690687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 560}}',73.4861,106416308,449604,NULL,'2014-03-01 09:37:54',1393666674,NULL),(1828939794,3608174,1,75256,0,1,1,'A',1,0.941088,331,762714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',73.5619,102915552,343110,NULL,'2013-12-28 21:54:20',1388267660,NULL),(1831705735,3608174,1,130217,0,1,1,'A',1,0.944275,261,732941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',74.0015,109763502,568594,NULL,'2014-08-01 12:43:06',1406896986,NULL),(1831356059,3608174,1,46297,0,1,1,'B',1,0.891892,218,595609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',74.7189,109109926,444662,NULL,'2014-07-04 10:46:32',1404470792,NULL),(1856720860,3608174,1,510642,1,1,1,'A',1,0.931412,305,711992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 503}}',75.0591,150004639,417912,NULL,'2020-04-11 01:38:51',1586569131,NULL),(1835352464,3608174,1,139153,0,1,1,'B',1,0.889522,562,634128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 694}, \"maximum_statistics\": {\"great\": 878}}',75.5085,116565977,822598,NULL,'2015-05-21 10:31:14',1432204274,NULL),(1856197415,3608174,1,33158,1,1,1,'B',1,0.89243,298,598246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 502}}',75.8042,149207821,369118,NULL,'2020-03-14 07:42:33',1584171753,NULL),(1828715851,3608174,1,240259,0,1,1,'S',1,0.968468,333,793192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',76.4329,100713410,291714,NULL,'2013-12-06 12:29:36',1386332976,NULL),(1831612157,3608174,1,392293,1,1,1,'B',1,0.886161,220,557963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 672}}',76.6987,109601981,474704,NULL,'2014-07-25 12:18:50',1406290730,NULL),(1845633480,3608174,1,870741,1,1,1,'A',1,0.939294,121,676495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 453}}',77.4578,132929891,298000,NULL,'2017-09-12 11:01:42',1505214102,NULL),(1831674024,3608174,1,32345,0,1,1,'A',1,0.943144,299,747544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',78.1849,109472466,344050,NULL,'2014-07-20 01:31:53',1405819913,NULL),(1831570501,3608174,1,172905,1,1,1,'A',1,0.939891,329,742739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 366}}',78.5066,109530220,398200,NULL,'2014-07-22 11:45:12',1406029512,NULL),(1843976600,3608174,1,220284,0,1,1,'A',1,0.954277,244,776728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',79.8781,130247137,290926,NULL,'2017-04-22 06:36:37',1492842997,NULL),(1831665516,3608174,1,274043,1,1,1,'B',1,0.899549,161,600439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 443}}',81.1244,109530502,317800,NULL,'2014-07-22 11:58:00',1406030280,NULL),(1832327199,3608174,1,263103,1,1,1,'A',1,0.903626,243,623783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 524}}',81.3623,110535455,409550,NULL,'2014-09-05 13:04:34',1409922274,NULL),(1831646487,3608174,1,165664,0,1,1,'A',1,0.935484,310,761600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',81.4938,109604963,348090,NULL,'2014-07-25 14:10:17',1406297417,NULL),(1841241470,3608174,1,900454,1,1,1,'S',1,0.960674,356,831854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 328}, \"maximum_statistics\": {\"great\": 356}}',81.5199,126034070,362390,NULL,'2016-08-27 12:01:51',1472299311,NULL),(1830321153,3608174,1,196899,0,1,1,'S',1,0.955766,633,786943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 577}, \"maximum_statistics\": {\"great\": 633}}',81.5817,107473099,580596,NULL,'2014-04-20 02:08:43',1397959723,NULL),(1828940825,3608174,1,41765,0,1,1,'A',1,0.923954,526,738998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 446}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',81.7403,102671402,589088,NULL,'2013-12-26 11:42:19',1388058139,NULL),(1830563246,3608174,1,282871,1,1,1,'A',1,0.916449,383,709897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 319}, \"maximum_statistics\": {\"great\": 383}}',82.6854,107947936,409860,NULL,'2014-05-13 11:03:59',1399979039,NULL),(1856720172,3608174,1,507098,1,1,1,'A',1,0.903636,334,666179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 550}}',82.7494,150004699,470440,NULL,'2020-04-11 01:43:00',1586569380,NULL),(1845054373,3608174,1,1181526,1,1,1,'A',1,0.925466,197,657033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 483}}',83.2516,132071571,342910,NULL,'2017-07-29 05:03:24',1501304604,NULL),(1850249425,3608174,1,1515983,1,1,1,'A',1,0.913449,198,636287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 637}, \"maximum_statistics\": {\"great\": 751}}',83.8258,139900396,559578,NULL,'2018-09-02 01:06:46',1535850406,NULL),(1834016275,3608174,1,128321,0,1,1,'A',1,0.950145,480,762399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 633}, \"maximum_statistics\": {\"great\": 692}}',84.1311,114499225,704164,NULL,'2015-02-14 07:24:47',1423898687,NULL),(1853135187,3608174,1,209484,0,1,1,'A',1,0.929982,369,706881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 557}}',84.978,144387749,456026,NULL,'2019-05-20 11:41:50',1558352510,NULL),(1832809420,3608174,1,151471,0,1,1,'A',1,0.909866,209,661182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 686}, \"maximum_statistics\": {\"great\": 821}}',85.0142,111535202,725138,NULL,'2014-10-28 10:44:40',1414493080,NULL),(1828424599,3608174,1,133820,0,1,1,'A',1,0.938998,459,771827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 403}, \"maximum_statistics\": {\"great\": 459}}',85.0205,99385378,471920,NULL,'2013-11-21 10:28:50',1385029730,NULL),(1829951306,3608174,1,179535,0,1,1,'S',1,0.979104,335,892748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',85.4283,106841118,300390,NULL,'2014-03-21 05:53:15',1395381195,NULL),(1830610050,3608174,1,128437,0,1,1,'A',1,0.945884,396,772264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 656}}',85.8968,107899421,642030,NULL,'2014-05-11 00:30:19',1399768219,NULL),(1830319090,3608174,1,177851,0,1,1,'S',1,0.957798,545,838055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',85.9676,107326968,579240,NULL,'2014-04-13 00:11:22',1397347882,NULL),(1845668461,3608174,1,1344287,1,1,1,'A',1,0.917154,227,669748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 513}}',86.0345,133033795,438878,NULL,'2017-09-18 05:40:18',1505713218,NULL),(1855539451,3608174,1,2225010,1,1,1,'B',1,0.892931,465,641481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',86.1507,148128374,486374,NULL,'2020-01-12 08:46:01',1578818761,NULL),(1830872053,3608174,1,69404,0,1,1,'B',1,0.878173,122,533190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 591}}',86.455,108336801,343892,NULL,'2014-05-31 00:45:39',1401497139,NULL),(1843940078,3608174,1,1176225,1,1,1,'A',1,0.923077,302,712408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 468}}',86.8009,130246032,452700,NULL,'2017-04-22 05:18:33',1492838313,NULL),(1833005036,3608174,1,64427,0,1,1,'S',1,0.955323,526,793607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',87.6324,111786531,528866,NULL,'2014-11-11 09:49:07',1415699347,NULL),(1845968187,3608174,1,1083118,1,1,1,'A',1,0.935176,817,752849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 915}, \"maximum_statistics\": {\"great\": 1049}}',87.7828,133500754,1052836,NULL,'2017-10-15 01:46:55',1508032015,NULL),(1835409084,3608174,1,93999,0,1,1,'A',1,0.94171,311,718219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',87.9405,116531330,691670,NULL,'2015-05-19 10:44:07',1432032247,NULL),(1852967258,3608174,1,468992,0,1,1,'A',1,0.945455,270,694488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 385}}',88.1491,144360774,309282,NULL,'2019-05-19 02:24:10',1558232650,NULL),(1833760261,3608174,1,215580,0,1,1,'A',1,0.947619,269,732539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',88.6093,113632863,507822,NULL,'2015-01-24 01:49:56',1422064196,NULL),(1831509188,3608174,1,26728,0,1,1,'S',1,0.962406,532,779514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',89.2908,109241725,518704,NULL,'2014-07-10 05:01:50',1404968510,NULL),(1845546644,3608174,1,805872,1,1,1,'A',1,0.944444,227,684219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',89.3744,132929955,365418,NULL,'2017-09-12 11:06:12',1505214372,NULL),(1844494650,3608174,1,1213666,1,1,1,'A',1,0.940315,228,688527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 444}}',89.5114,131143219,338988,NULL,'2017-06-10 01:52:28',1497059548,NULL),(1854238471,3608174,1,284012,0,1,1,'A',1,0.952762,335,737156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 688}}',90.1096,145991481,545168,NULL,'2019-08-24 01:57:52',1566611872,NULL),(1844458603,3608174,1,1192273,0,1,1,'A',1,0.931633,259,703162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 490}}',90.223,131143485,407542,NULL,'2017-06-10 02:12:15',1497060735,NULL),(1850562127,3608174,1,1313438,1,1,1,'B',1,0.896175,452,652640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 549}}',90.582,140412889,518930,NULL,'2018-09-30 06:57:45',1538290665,NULL),(1860258851,3608174,1,2546752,1,1,1,'A',1,0.909533,322,658513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 514}}',91.3119,155385435,450634,NULL,'2020-10-24 02:09:49',1603505389,NULL),(1846144515,3608174,1,1422159,1,1,1,'A',1,0.937799,296,728088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 418}}',91.4447,133724450,347758,NULL,'2017-10-28 02:18:47',1509157127,NULL),(1853407138,3608174,1,1678445,1,1,1,'A',1,0.940397,223,677299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 453}}',91.6993,144854191,320914,NULL,'2019-06-15 06:33:44',1560580424,NULL),(1841613195,3608174,1,218341,0,1,1,'S',1,0.979082,741,837101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 710}, \"maximum_statistics\": {\"great\": 741}}',91.9874,126672174,690686,NULL,'2016-10-02 02:06:17',1475373977,NULL),(1831609220,3608174,1,107098,1,1,1,'S',1,0.965843,688,823297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 688}}',92.0499,109472243,865394,NULL,'2014-07-20 01:14:36',1405818876,NULL),(1846166328,3608174,1,272797,1,1,1,'A',1,0.942431,469,751436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 415}, \"maximum_statistics\": {\"great\": 469}}',92.5828,133724503,422272,NULL,'2017-10-28 02:22:30',1509157350,NULL),(1832781754,3608174,1,259665,1,1,1,'S',1,0.950226,663,821995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',92.6348,111535006,690160,NULL,'2014-10-28 10:29:39',1414492179,NULL),(1860100963,3608174,1,1461319,0,1,1,'A',1,0.903756,226,639099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 426}}',93.2366,155030520,338700,NULL,'2020-10-10 02:22:21',1602296541,NULL),(1845937833,3608174,1,745981,1,1,1,'S',1,0.966993,409,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 409}}',93.8967,133379664,461570,NULL,'2017-10-08 00:59:12',1507424352,NULL),(1842015035,3608174,1,36994,1,1,1,'A',1,0.930441,225,668617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 8}}',94.5073,127371417,590148,NULL,'2016-11-12 07:19:07',1478935147,NULL),(1831734315,3608174,1,136138,0,1,1,'S',1,0.952991,468,816922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',95.3867,109854350,544290,NULL,'2014-08-05 10:45:31',1407235531,NULL),(1831753395,3608174,1,267513,0,1,1,'S',1,0.953744,454,825208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 412}, \"maximum_statistics\": {\"great\": 454}}',96.7913,109715825,483664,NULL,'2014-07-30 11:46:00',1406720760,NULL),(1831594904,3608174,1,131372,0,1,1,'S',1,0.953718,659,800385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',97.5243,109620616,792570,NULL,'2014-07-26 07:02:39',1406358159,NULL),(1842017132,3608174,1,38121,1,1,1,'A',1,0.966499,361,776517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 7}}',97.5638,127371380,591228,NULL,'2016-11-12 07:16:11',1478934971,NULL),(1835238022,3608174,1,290551,0,1,1,'S',1,0.954925,599,825519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',98.1846,116448551,660960,NULL,'2015-05-15 12:29:54',1431692994,NULL),(1830826633,3608174,1,154555,0,1,1,'S',1,0.973684,665,864471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 630}, \"maximum_statistics\": {\"great\": 665}}',98.2571,108364339,744340,NULL,'2014-06-01 00:27:11',1401582431,NULL),(1844002223,3608174,1,886669,1,1,1,'S',1,0.962222,450,849838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',98.3529,130479503,503760,NULL,'2017-05-05 01:32:49',1493947969,NULL),(1840042210,3608174,1,362648,1,1,1,'A',1,0.924212,301,680744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 852}, \"maximum_statistics\": {\"great\": 983}}',98.3597,124353464,851122,NULL,'2016-06-04 03:07:41',1465009661,NULL),(1831699297,3608174,1,80424,0,1,1,'S',1,0.954361,493,777689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',98.6453,109854480,514806,NULL,'2014-08-05 10:52:29',1407235949,NULL),(1846147062,3608174,1,941299,1,1,1,'S',1,0.95977,522,836421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 480}, \"maximum_statistics\": {\"great\": 522}}',99.1312,133621328,549900,NULL,'2017-10-22 02:38:11',1508639891,NULL),(1830438734,3608174,1,198847,0,1,1,'S',1,0.956005,841,796254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 767}, \"maximum_statistics\": {\"great\": 841}}',99.1864,107654160,966630,NULL,'2014-04-29 03:02:43',1398740563,NULL),(1856444278,3608174,1,1229370,1,1,1,'A',1,0.915833,304,682430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 600}}',99.2122,149590132,494718,NULL,'2020-03-29 02:14:39',1585448079,NULL),(1844443812,3608174,1,943252,1,1,1,'A',1,0.959524,362,810620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 420}}',100.617,131143268,400582,NULL,'2017-06-10 01:55:55',1497059755,NULL),(1836963287,3608174,1,143798,0,1,1,'A',1,0.915929,714,710973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 855}, \"maximum_statistics\": {\"great\": 1017}}',101.204,119236831,986262,NULL,'2015-10-02 23:32:28',1443828748,NULL),(1831081155,3608174,1,61918,0,1,1,'S',1,0.989726,438,877153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',101.599,108655846,449546,NULL,'2014-06-14 01:41:52',1402710112,NULL),(1845186212,3608174,1,593837,1,1,1,'A',1,0.948895,362,793194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 325}, \"maximum_statistics\": {\"great\": 362}}',101.824,132323280,389256,NULL,'2017-08-11 01:19:45',1502414385,NULL),(1838577006,3608174,1,112700,0,1,1,'S',1,0.957784,379,842159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',101.989,121768184,359120,NULL,'2016-02-06 06:39:05',1454740745,NULL),(1845321847,3608174,1,1191558,1,1,1,'A',1,0.954861,317,779144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 432}}',102.417,132475606,388538,NULL,'2017-08-19 01:42:29',1503106949,NULL),(1853170462,3608174,1,557817,0,1,1,'S',1,0.969251,748,854101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 702}, \"maximum_statistics\": {\"great\": 748}}',102.701,144387637,814770,NULL,'2019-05-20 11:32:40',1558351960,NULL),(1830575704,3608174,1,121610,0,1,1,'S',1,0.953003,383,808526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',103.659,107875222,410900,NULL,'2014-05-10 02:29:05',1399688945,NULL),(1835832999,3608174,1,169912,0,1,1,'S',1,0.968397,443,872491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',104.476,117380590,511222,NULL,'2015-07-02 09:41:52',1435830112,NULL),(1845680425,3608174,1,1279813,1,1,1,'A',1,0.964286,745,795348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 854}}',104.726,133033748,902830,NULL,'2017-09-18 05:35:50',1505712950,NULL),(1831121924,3608174,1,207282,1,1,1,'A',1,0.944444,458,780498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 693}}',105.515,108657941,745060,NULL,'2014-06-14 03:32:42',1402716762,NULL),(1854844192,3608174,1,2026325,1,1,1,'A',1,0.934807,590,701839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 777}, \"maximum_statistics\": {\"great\": 882}}',105.764,147016126,787476,NULL,'2019-11-03 00:46:50',1572742010,NULL),(1845578995,3608174,1,1148004,0,1,1,'A',1,0.948718,207,715919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 507}}',107.373,132930049,392760,NULL,'2017-09-12 11:12:15',1505214735,NULL),(1843745595,3608174,1,564287,1,1,1,'A',1,0.933775,564,718915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 931}, \"maximum_statistics\": {\"great\": 1057}}',107.605,130117422,1030556,NULL,'2017-04-15 06:54:02',1492239242,NULL),(1834004671,3608174,1,297410,1,1,1,'A',1,0.953744,636,804327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 681}}',108.85,114499915,682436,NULL,'2015-02-14 07:42:37',1423899757,NULL),(1831318163,3608174,1,98229,1,1,1,'A',1,0.921761,696,713539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 1173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',108.867,109148805,1533130,NULL,'2014-07-06 01:22:06',1404609726,NULL),(1844384133,3608174,1,1163398,1,1,1,'S',1,0.980998,421,903225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',110.744,131143139,430250,NULL,'2017-06-10 01:45:22',1497059122,NULL),(1845216202,3608174,1,1217230,1,1,1,'A',1,0.954225,275,766265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 710}}',111.908,132342098,598808,NULL,'2017-08-12 02:13:12',1502503992,NULL),(1830315210,3608174,1,73817,0,1,1,'S',1,0.970976,758,825547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 714}, \"maximum_statistics\": {\"great\": 758}}',112.092,107452356,685080,NULL,'2014-04-19 06:35:06',1397889306,NULL),(1832193446,3608174,1,155393,1,1,1,'S',1,0.959906,636,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',112.971,110397085,833310,NULL,'2014-08-29 12:22:09',1409314929,NULL),(1832560030,3608174,1,155438,1,1,1,'A',1,0.917422,643,703438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 832}, \"maximum_statistics\": {\"great\": 993}}',113.055,110948109,975424,NULL,'2014-09-27 01:26:24',1411781184,NULL),(1829685667,3608174,1,161319,0,1,1,'S',1,0.965983,926,847726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 863}, \"maximum_statistics\": {\"great\": 926}}',113.701,106437021,1009890,NULL,'2014-03-02 02:42:03',1393728123,NULL),(1846082025,3608174,1,993083,1,1,1,'A',1,0.974558,307,829173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',114.171,133598920,419064,NULL,'2017-10-21 02:07:42',1508551662,NULL),(1832325722,3608174,1,125099,1,1,1,'S',1,0.95279,699,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',117.176,110683076,822612,NULL,'2014-09-13 00:14:43',1410567283,NULL),(1859414615,3608174,1,2230908,1,1,1,'A',1,0.921905,525,726068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',118.458,154113333,561538,NULL,'2020-09-05 00:53:37',1599267217,NULL),(1852994598,3608174,1,341042,0,1,1,'S',1,0.982202,899,882453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 867}, \"maximum_statistics\": {\"great\": 899}}',119.619,144360675,1004420,NULL,'2019-05-19 02:15:36',1558232136,NULL),(1831798085,3608174,1,246688,1,1,1,'A',1,0.93373,507,702552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1177}}',120.293,109762365,1144322,NULL,'2014-08-01 11:53:16',1406893996,NULL),(1843149383,3608174,1,243848,1,1,1,'A',1,0.940331,401,760037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1148}}',122.323,129120848,1139180,NULL,'2017-02-19 02:08:46',1487470126,NULL),(1842579207,3608174,1,895992,1,1,1,'S',1,0.964356,505,846168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 469}, \"maximum_statistics\": {\"great\": 505}}',122.987,128247941,525650,NULL,'2017-01-02 02:18:10',1483323490,NULL),(1844554119,3608174,1,1205384,1,1,1,'S',1,0.964891,413,851722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 413}}',123.093,131276066,522600,NULL,'2017-06-17 04:47:29',1497674849,NULL),(1848572969,3608174,1,1422144,1,1,1,'A',1,0.921378,517,727486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 566}}',124.687,137360178,536092,NULL,'2018-04-30 01:55:42',1525053342,NULL),(1846026502,3608174,1,1023468,1,1,1,'S',1,0.966837,588,839182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 549}, \"maximum_statistics\": {\"great\": 588}}',124.891,133505155,636040,NULL,'2017-10-15 07:40:11',1508053211,NULL),(1835403190,3608174,1,263682,0,1,1,'S',1,0.965157,574,850808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',125.202,116686324,656630,NULL,'2015-05-27 09:38:12',1432719492,NULL),(1835359459,3608174,1,214249,1,1,1,'A',1,0.934318,981,763795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 854}, \"maximum_statistics\": {\"great\": 982}}',126.264,116623652,1232610,NULL,'2015-05-24 00:51:47',1432428707,NULL),(1836512139,3608174,1,59791,1,1,1,'S',1,0.980712,674,854422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 674}}',128.848,118485047,677500,NULL,'2015-08-23 00:59:37',1440291577,NULL),(1832520410,3608174,1,171062,0,1,1,'S',1,0.982759,377,900177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',129.769,110922494,425090,NULL,'2014-09-25 13:50:43',1411653043,NULL),(1843114694,3608174,1,307310,1,1,1,'S',1,0.971129,762,864131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 718}, \"maximum_statistics\": {\"great\": 762}}',130.64,129233100,787140,NULL,'2017-02-25 06:01:27',1488002487,NULL),(1832524378,3608174,1,322578,0,1,1,'A',1,0.922942,304,691426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',131.14,110936971,542476,NULL,'2014-09-26 12:34:42',1411734882,NULL),(1831724453,3608174,1,360691,0,1,1,'S',1,0.995353,538,939563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',132.109,109854097,659390,NULL,'2014-08-05 10:32:34',1407234754,NULL),(1831820033,3608174,1,225249,0,1,1,'S',1,0.986911,573,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',132.833,109762179,544460,NULL,'2014-08-01 11:44:15',1406893455,NULL),(1831211681,3608174,1,250578,0,1,1,'S',1,0.982439,1025,859939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',135.021,108815856,980720,NULL,'2014-06-21 00:40:37',1403311237,NULL),(1853140125,3608174,1,361158,0,1,1,'S',1,0.979391,558,860193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 558}}',135.942,144488893,603770,NULL,'2019-05-26 01:54:04',1558835644,NULL),(1854426393,3608174,1,2016774,1,1,1,'S',1,0.975072,1043,882653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 991}, \"maximum_statistics\": {\"great\": 1043}}',138.335,146415138,1192300,NULL,'2019-09-22 02:04:33',1569117873,NULL),(1830909538,3608174,1,142905,0,1,1,'S',1,0.987356,435,913300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',138.467,108366113,465810,NULL,'2014-06-01 02:24:31',1401589471,NULL),(1846050557,3608174,1,1179451,1,1,1,'S',1,0.988355,687,922527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 671}, \"maximum_statistics\": {\"great\": 687}}',140.371,133599060,776290,NULL,'2017-10-21 02:18:21',1508552301,NULL),(1843718520,3608174,1,920489,1,1,1,'S',1,0.974919,618,867381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 587}, \"maximum_statistics\": {\"great\": 618}}',146.1,129982363,738178,NULL,'2017-04-08 02:00:30',1491616830,NULL),(1844247235,3608174,1,1028148,1,1,1,'S',1,0.979495,634,900085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 608}, \"maximum_statistics\": {\"great\": 634}}',146.116,130775796,663520,NULL,'2017-05-21 00:21:31',1495326091,NULL),(1833147537,3608174,1,120024,0,1,1,'A',1,0.941695,749,789732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',148.345,112090266,1203594,NULL,'2014-11-29 02:28:27',1417228107,NULL),(1832487748,3608174,1,165987,0,1,1,'S',1,0.987633,849,917465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 828, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',149.45,110936680,1018200,NULL,'2014-09-26 12:21:26',1411734086,NULL),(1844724253,3608174,1,928805,1,1,1,'S',1,0.995881,607,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',154.757,131406066,701420,NULL,'2017-06-24 01:52:07',1498269127,NULL),(1845698369,3608174,1,821694,1,1,1,'S',1,0.978583,607,872545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 581}, \"maximum_statistics\": {\"great\": 607}}',155.525,133031609,683870,NULL,'2017-09-18 02:05:39',1505700339,NULL),(1845558549,3608174,1,374421,0,1,1,'A',1,0.975285,612,834698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',157.53,132889401,1093444,NULL,'2017-09-10 00:52:02',1505004722,NULL),(1846774795,3608174,1,1331547,1,1,1,'S',1,0.958194,598,832891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 548}, \"maximum_statistics\": {\"great\": 598}}',157.703,134680363,623290,NULL,'2017-12-17 02:41:58',1513478518,NULL),(2918071259,3613377,1,4504816,1,1,1,'A',1,0.907895,38,701112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',8.72306,184114059,14733,NULL,'2024-05-31 06:36:52',1717137412,NULL),(1836151661,3613377,1,431321,0,1,1,'S',1,0.963636,55,736274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',16.0704,117807890,35568,NULL,'2015-07-22 18:46:00',1437590760,NULL),(2918073400,3613377,1,4504815,1,1,1,'A',1,0.934211,54,686608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',20.4721,184114064,34454,NULL,'2024-05-31 06:37:43',1717137463,NULL),(2975045273,3624862,1,4528020,1,1,1,'A',1,0.925481,60,570370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',20.8746,184247188,108736,NULL,'2024-06-10 17:35:07',1718040907,NULL),(1832702479,3653035,1,241563,0,1,1,'D',1,0.326531,6,68912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 80, \"great\": 29}, \"maximum_statistics\": {\"great\": 147}}',0.004877,111142850,72570,NULL,'2014-10-06 22:39:59',1412635199,NULL),(1843913865,3653035,1,652303,1,1,1,'D',1,0.669643,15,182576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',1.81771,130347944,29944,NULL,'2017-04-27 21:25:56',1493328356,NULL),(1828686558,3653035,1,136457,0,1,1,'C',1,0.721591,41,230933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 162}, \"maximum_statistics\": {\"great\": 264}}',3.32351,101263180,116279,NULL,'2013-12-11 23:21:48',1386804108,NULL),(1829914352,3653035,1,73035,0,1,1,'C',1,0.781818,60,299117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',5.33748,106683132,112489,NULL,'2014-03-13 20:27:44',1394742464,NULL),(1830111443,3653035,1,65718,0,1,1,'C',1,0.747967,41,300886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',5.74159,106946103,134254,NULL,'2014-03-25 20:21:58',1395778918,NULL),(1829767823,3653035,1,310366,0,1,1,'B',1,0.809756,38,420646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 205}}',7.20527,106277011,149444,NULL,'2014-02-22 17:32:30',1393090350,NULL),(1829925667,3653035,1,275567,0,1,1,'B',1,0.814286,40,359441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',7.24083,106707424,88508,NULL,'2014-03-15 02:07:08',1394849228,NULL),(1828871434,3653035,1,307752,0,1,1,'B',1,0.852941,57,498870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',7.36046,101745833,115942,NULL,'2013-12-16 18:54:46',1387220086,NULL),(1830282695,3653035,1,350239,0,1,1,'C',1,0.785924,42,345664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 245}, \"maximum_statistics\": {\"great\": 341}}',7.37995,107140603,166301,NULL,'2014-04-04 01:51:50',1396576310,NULL),(1830020317,3653035,1,69406,0,1,1,'C',1,0.773463,52,306756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 208}, \"maximum_statistics\": {\"great\": 309}}',7.55612,106707503,114013,NULL,'2014-03-15 02:11:22',1394849482,NULL),(1843907773,3653035,1,1152151,1,1,1,'C',1,0.764628,132,171573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',9.08168,130405225,150454,NULL,'2017-04-30 18:13:12',1493575992,NULL),(1828796718,3653035,1,314687,0,1,1,'B',1,0.887097,29,582233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',9.51352,101745646,100543,NULL,'2013-12-16 18:51:06',1387219866,NULL),(1838518738,3653035,1,408485,0,1,1,'C',1,0.779468,74,350017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',9.55086,121891201,111688,NULL,'2016-02-12 01:54:54',1455242094,NULL),(1829981753,3653035,1,332913,0,1,1,'B',1,0.825843,58,523162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',9.99825,106707092,89340,NULL,'2014-03-15 01:47:22',1394848042,NULL),(1828688100,3653035,1,235483,0,1,1,'B',1,0.852713,49,481231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',10.6337,101344625,125389,NULL,'2013-12-12 22:54:45',1386888885,NULL),(1838594696,3653035,1,201517,0,1,1,'B',1,0.804245,82,385210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 212}}',10.7044,121892434,112660,NULL,'2016-02-12 03:28:20',1455247700,NULL),(1838564114,3653035,1,515455,1,1,1,'B',1,0.820225,56,392004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 199, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 267}}',10.7231,121936743,143568,NULL,'2016-02-14 02:04:21',1455415461,NULL),(1832617266,3653035,1,360881,0,1,1,'B',1,0.863158,30,503567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',11.661,111235809,117072,NULL,'2014-10-12 00:04:27',1413072267,NULL),(1842001245,3653035,1,166358,0,1,1,'C',1,0.769817,50,301150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',11.97,127245900,102338,NULL,'2016-11-04 21:04:15',1478293455,NULL),(1830658258,3653035,1,358558,0,1,1,'B',1,0.875,66,496836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',12.2391,107903062,74177,NULL,'2014-05-11 04:18:02',1399781882,NULL),(1830003113,3653035,1,87009,0,1,1,'B',1,0.885542,104,547232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',14.0774,106706999,123301,NULL,'2014-03-15 01:42:00',1394847720,NULL),(1832636848,3653035,1,289034,1,1,1,'A',1,0.931818,76,728492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',14.4129,111235753,151788,NULL,'2014-10-11 23:59:35',1413071975,NULL),(1838546708,3653035,1,234175,0,1,1,'B',1,0.816775,103,372843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 75, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',15.151,121892272,213402,NULL,'2016-02-12 03:17:46',1455247066,NULL),(1843300872,3653035,1,526244,0,1,1,'C',1,0.791759,120,367560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',15.1748,129356964,213496,NULL,'2017-03-04 05:27:41',1488605261,NULL),(1847114199,3653035,1,1112738,1,1,1,'B',1,0.822188,114,420373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 329}}',15.2165,135265546,181028,NULL,'2018-01-14 01:49:01',1515894541,NULL),(1847153643,3653035,1,1152151,1,1,1,'C',1,0.799202,167,406007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',15.4403,135265515,222592,NULL,'2018-01-14 01:46:44',1515894404,NULL),(1838545306,3653035,1,505086,0,1,1,'B',1,0.845188,62,421928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',15.6514,121891412,84245,NULL,'2016-02-12 02:11:29',1455243089,NULL),(1872241126,3653035,1,3466933,1,1,1,'C',1,0.767654,92,327166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 290}, \"maximum_statistics\": {\"great\": 439}}',15.6814,173378584,172776,NULL,'2022-07-18 03:52:39',1658116359,NULL),(1832291732,3653035,1,223982,0,1,1,'B',1,0.843056,74,437837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 360}}',15.6904,110564367,248577,NULL,'2014-09-06 15:46:16',1410018376,NULL),(1859031104,3653035,1,1607053,0,1,1,'C',1,0.770408,87,321214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',16.1839,153480257,257388,NULL,'2020-08-11 22:24:30',1597184670,NULL),(1829999936,3653035,1,288341,0,1,1,'B',1,0.871345,76,495291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.4685,106707184,237506,NULL,'2014-03-15 01:52:10',1394848330,NULL),(1843759008,3653035,1,798255,0,1,1,'C',1,0.797872,55,352312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',16.9011,130168100,127278,NULL,'2017-04-17 18:21:57',1492453317,NULL),(1830566533,3653035,1,119953,0,1,1,'B',1,0.873724,67,492587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 392}}',17.2378,107903031,160109,NULL,'2014-05-11 04:16:26',1399781786,NULL),(1844340985,3653035,1,485616,0,1,1,'B',1,0.8,50,350980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',17.2671,130978811,75812,NULL,'2017-06-01 03:21:25',1496287285,NULL),(1872511894,3653035,1,3488923,1,1,1,'B',1,0.808511,34,358834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',18.2933,173715424,85566,NULL,'2022-08-03 05:01:57',1659502917,NULL),(1838537267,3653035,1,288340,0,1,1,'B',1,0.817568,82,379953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',18.4571,121891566,235484,NULL,'2016-02-12 02:22:38',1455243758,NULL),(1871308293,3653035,1,3315329,1,1,1,'B',1,0.821888,40,387365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 233}}',18.7306,172110969,83002,NULL,'2022-05-23 23:03:20',1653347000,NULL),(1872406771,3653035,1,3602523,1,1,1,'B',1,0.819048,80,395252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 395}, \"maximum_statistics\": {\"great\": 525}}',19.2311,173663412,210884,NULL,'2022-07-31 16:39:52',1659285592,NULL),(1859020830,3653035,1,2065547,1,1,1,'B',1,0.849206,76,494581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',20.1674,153480625,65144,NULL,'2020-08-11 22:45:18',1597185918,NULL),(1841064989,3653035,1,404589,0,1,1,'B',1,0.846939,86,436252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}}',20.5698,125844517,129980,NULL,'2016-08-17 17:40:35',1471455635,NULL),(1860397279,3653035,1,1771428,1,1,1,'B',1,0.845,105,473313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',20.583,155775463,94460,NULL,'2020-11-08 03:29:14',1604806154,NULL),(1841829615,3653035,1,154580,0,1,1,'B',1,0.827652,53,396210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',20.9437,127108062,191176,NULL,'2016-10-27 20:46:04',1477601164,NULL),(1860709878,3653035,1,1452979,1,1,1,'B',1,0.843173,45,423582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',21.522,156153971,98828,NULL,'2020-11-21 18:08:38',1605982118,NULL),(1872200294,3653035,1,3413802,1,1,1,'B',1,0.808307,88,387850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 313}}',21.5804,173441315,128418,NULL,'2022-07-21 03:05:52',1658372752,NULL),(1830294886,3653035,1,191662,0,1,1,'A',1,0.927451,128,655360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',22.4382,107445775,138189,NULL,'2014-04-18 23:54:53',1397865293,NULL),(1838347228,3653035,1,813834,0,1,1,'A',1,0.959119,78,711676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',22.9662,121371041,87227,NULL,'2016-01-18 18:43:27',1453142607,NULL),(1838393071,3653035,1,280624,0,1,1,'S',1,0.95614,57,873258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',22.9687,121698397,28653,NULL,'2016-02-02 20:48:51',1454446131,NULL),(1858654632,3653035,1,1832115,0,1,1,'A',1,0.937008,78,686909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',23.171,152928481,81420,NULL,'2020-07-22 22:25:41',1595456741,NULL),(1860709802,3653035,1,1452977,1,1,1,'A',1,0.936782,80,647530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',23.1756,156154380,88154,NULL,'2020-11-21 18:24:13',1605983053,NULL),(3150920253,3653035,1,1881887,1,1,1,'B',1,0.826464,227,455104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 349}, \"maximum_statistics\": {\"great\": 461}}',23.6136,184632495,288190,NULL,'2024-07-13 05:35:57',1720848957,NULL),(1860709825,3653035,1,1452978,1,1,1,'S',1,0.989796,98,928785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',23.8521,156154296,72562,NULL,'2020-11-21 18:21:02',1605982862,NULL),(1860455749,3653035,1,347009,1,1,1,'A',1,0.954545,119,773292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',24.3508,155614313,231912,NULL,'2020-11-02 00:40:52',1604277652,NULL),(1860723155,3653035,1,1478905,1,1,1,'A',1,0.904192,124,678619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',24.4662,156189762,131571,NULL,'2020-11-22 22:09:44',1606082984,NULL),(1875807607,3653035,1,3550309,1,1,1,'A',1,0.989362,124,893634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',25.3345,178788503,115137,NULL,'2023-05-08 19:16:44',1683573404,NULL),(1838553737,3653035,1,671579,1,1,1,'A',1,0.932796,119,691283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 163, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 186}}',26.4469,121892156,189101,NULL,'2016-02-12 03:08:28',1455246508,NULL),(1860711716,3653035,1,2598114,1,1,1,'A',1,0.9625,145,789442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',27.2119,156189647,146484,NULL,'2020-11-22 22:03:29',1606082609,NULL),(1844886901,3653035,1,683032,0,1,1,'A',1,0.937107,96,686680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',27.57,131704264,110116,NULL,'2017-07-09 18:24:47',1499624687,NULL),(1838571458,3653035,1,846661,0,1,1,'B',1,0.877803,87,510742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 361, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 446}}',28.1781,121891617,242504,NULL,'2016-02-12 02:26:01',1455243961,NULL),(1860666568,3653035,1,1771426,1,1,1,'A',1,0.933628,104,759013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',28.3483,156189484,72890,NULL,'2020-11-22 21:53:08',1606081988,NULL),(1846463489,3653035,1,1359407,1,1,1,'S',1,0.983607,122,913943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',28.5846,134180254,97724,NULL,'2017-11-21 02:31:09',1511231469,NULL),(1838571965,3653035,1,190394,0,1,1,'A',1,0.913043,84,618261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',28.7551,121892922,123380,NULL,'2016-02-12 04:08:45',1455250125,NULL),(1838551695,3653035,1,65725,1,1,1,'S',1,0.988281,128,838229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 4}}',29.5314,121936902,210645,NULL,'2016-02-14 02:15:06',1455416106,NULL),(1841896214,3653035,1,82996,1,1,1,'B',1,0.846639,225,472381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',29.8206,127109033,292300,NULL,'2016-10-27 22:18:04',1477606684,NULL),(1838505470,3653035,1,404580,0,1,1,'S',1,0.953125,96,810760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',29.9905,121892397,64395,NULL,'2016-02-12 03:26:02',1455247562,NULL),(1860669566,3653035,1,2495709,1,1,1,'B',1,0.893428,151,559263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',30.5371,156187472,308700,NULL,'2020-11-22 20:11:50',1606075910,NULL),(1860820000,3653035,1,1478905,1,1,1,'A',1,0.949102,123,744065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',30.8346,156367583,134988,NULL,'2020-11-28 23:00:34',1606604434,NULL),(1838808849,3653035,1,778164,1,1,1,'S',1,0.971963,107,882350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',31.0274,122219707,90388,NULL,'2016-02-27 20:31:10',1456605070,NULL),(1860416221,3653035,1,2489176,1,1,1,'B',1,0.847015,62,444253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',31.1612,155775561,51252,NULL,'2020-11-08 03:34:16',1604806456,NULL),(1860892631,3653035,1,1114336,1,1,1,'A',1,0.936321,103,650693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',31.5472,156367650,126952,NULL,'2020-11-28 23:04:16',1606604656,NULL),(1860347113,3653035,1,162767,0,1,1,'B',1,0.847023,107,457599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',31.8425,155609388,251516,NULL,'2020-11-01 19:41:52',1604259712,NULL),(1830572798,3653035,1,120999,0,1,1,'A',1,0.970982,112,772474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',31.8444,107903135,176057,NULL,'2014-05-11 04:21:53',1399782113,NULL),(1876446553,3653035,1,3977277,1,1,1,'A',1,0.912226,82,631078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 319}}',32.1806,179657918,190258,NULL,'2023-07-02 20:54:02',1688331242,NULL),(1873355902,3653035,1,3332937,1,1,1,'B',1,0.847262,175,497817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 347}}',32.5044,175140210,217884,NULL,'2022-10-17 03:52:51',1665978771,NULL),(1872659032,3653035,1,2569558,1,1,1,'B',1,0.843857,110,449422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 449}, \"maximum_statistics\": {\"great\": 586}}',32.5229,173981048,266212,NULL,'2022-08-16 02:21:05',1660616465,NULL),(1838558761,3653035,1,441088,1,1,1,'S',1,0.959184,98,972707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',32.5607,121892960,58912,NULL,'2016-02-12 04:12:53',1455250373,NULL),(1838815145,3653035,1,729935,1,1,1,'S',1,0.967391,92,872210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',32.8065,122282402,64322,NULL,'2016-03-01 21:36:41',1456868201,NULL),(1860679828,3653035,1,542344,0,1,1,'S',1,0.977012,87,897200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',33.2798,156189682,55520,NULL,'2020-11-22 22:05:03',1606082703,NULL),(1847546350,3653035,1,932078,1,1,1,'S',1,0.968391,174,842327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',33.3233,135782973,160356,NULL,'2018-02-08 20:54:02',1518123242,NULL),(1860691092,3653035,1,564285,0,1,1,'A',1,0.952736,79,684174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',33.9295,156189594,116066,NULL,'2020-11-22 21:59:48',1606082388,NULL),(1841872492,3653035,1,225590,0,1,1,'A',1,0.917098,89,637366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',34.0063,127049414,129030,NULL,'2016-10-24 00:39:41',1477269581,NULL),(1832667076,3653035,1,367571,1,1,1,'A',1,0.964286,95,733075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',34.1338,111235701,179133,NULL,'2014-10-11 23:54:28',1413071668,NULL),(1838564922,3653035,1,813819,0,1,1,'A',1,0.932177,137,665426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',34.1448,121893110,211008,NULL,'2016-02-12 04:24:00',1455251040,NULL),(1860771017,3653035,1,1518532,1,1,1,'A',1,0.937681,236,726942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',34.2136,156187313,275144,NULL,'2020-11-22 20:04:17',1606075457,NULL),(1858841098,3653035,1,1346980,1,1,1,'B',1,0.860585,118,489377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',34.3297,153207748,317078,NULL,'2020-08-02 00:18:41',1596327521,NULL),(1872295451,3653035,1,2611408,1,1,1,'C',1,0.790927,173,416917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 507}}',34.3674,173378879,262836,NULL,'2022-07-18 04:17:41',1658117861,NULL),(1843959053,3653035,1,827160,1,1,1,'B',1,0.885559,69,522376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',34.7288,130347907,183910,NULL,'2017-04-27 21:21:35',1493328095,NULL),(1843414438,3653035,1,1112371,0,1,1,'A',1,0.956621,144,752686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',35.0969,129621017,162768,NULL,'2017-03-18 19:15:51',1489864551,NULL),(1872772688,3653035,1,3334475,1,1,1,'B',1,0.85122,117,453964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',35.114,174115748,322950,NULL,'2022-08-23 01:13:05',1661217185,NULL),(1843444876,3653035,1,203302,0,1,1,'B',1,0.890278,123,568198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',35.5124,129568367,197843,NULL,'2017-03-15 23:49:13',1489621753,NULL),(1838558955,3653035,1,441089,0,1,1,'A',1,0.932515,163,828049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',35.553,121893020,146116,NULL,'2016-02-12 04:16:58',1455250618,NULL),(1838840643,3653035,1,819623,0,1,1,'S',1,0.966667,105,872228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',35.5871,122199282,74934,NULL,'2016-02-27 02:32:23',1456540343,NULL),(1847389267,3653035,1,1439072,1,1,1,'S',1,0.973077,130,870829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',36.0511,135672478,115090,NULL,'2018-02-03 06:49:04',1517640544,NULL),(2706463452,3653035,1,4103587,0,1,1,'B',1,0.830247,126,430273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',36.1497,183621740,228360,NULL,'2024-04-21 06:01:52',1713679312,NULL),(1842127960,3653035,1,307287,0,1,1,'B',1,0.893365,182,594139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 422}}',36.6303,127628757,313290,NULL,'2016-11-27 04:21:52',1480220512,NULL),(1872278278,3653035,1,3504012,1,1,1,'B',1,0.831337,97,426922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 501}}',37.6441,173441274,226566,NULL,'2022-07-21 03:03:53',1658372633,NULL),(1871354007,3653035,1,3472467,1,1,1,'B',1,0.841509,194,469161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',37.7056,172038075,470642,NULL,'2022-05-21 02:43:38',1653101018,NULL),(1841692849,3653035,1,341382,0,1,1,'B',1,0.893316,120,559640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',37.9555,126930439,244676,NULL,'2016-10-17 02:50:06',1476672606,NULL),(1875807617,3653035,1,3550309,1,1,1,'A',1,0.964539,128,912082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',37.9964,178788529,120443,NULL,'2023-05-08 19:18:24',1683573504,NULL),(1871239739,3653035,1,3487290,1,1,1,'B',1,0.868785,149,513139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 362}}',38.3701,171822581,220180,NULL,'2022-05-11 23:37:44',1652312264,NULL),(1838466611,3653035,1,255275,0,1,1,'S',1,0.960733,191,795668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',38.5213,121682550,172750,NULL,'2016-02-02 02:02:56',1454378576,NULL),(1873531304,3653035,1,3450076,1,1,1,'B',1,0.86385,99,477106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',38.6044,175322174,188040,NULL,'2022-10-27 01:37:07',1666834627,NULL),(1841708668,3653035,1,778165,1,1,1,'A',1,0.945783,103,697939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',38.6969,126930458,103296,NULL,'2016-10-17 02:52:49',1476672769,NULL),(1838734932,3653035,1,529989,0,1,1,'A',1,0.942478,61,673678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',39.0698,122067062,57694,NULL,'2016-02-20 16:13:17',1455984797,NULL),(1843861184,3653035,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',39.4618,130169757,46780,NULL,'2017-04-17 20:42:51',1492461771,NULL),(1843987065,3653035,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',39.4618,130303073,46780,NULL,'2017-04-25 01:55:15',1493085315,NULL),(1847708762,3653035,1,932078,1,1,1,'A',1,0.905172,174,748121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',39.7201,136055293,153426,NULL,'2018-02-22 22:13:53',1519337633,NULL),(2706457236,3653035,1,3554171,1,1,1,'B',1,0.854688,95,454967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 320}}',39.7311,183621721,150830,NULL,'2024-04-21 05:59:47',1713679187,NULL),(1871197729,3653035,1,1624282,1,1,1,'A',1,0.966245,228,861971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',39.8235,171821076,226398,NULL,'2022-05-11 21:46:43',1652305603,NULL),(1838829037,3653035,1,520931,0,1,1,'A',1,0.94664,181,741493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',40.0944,122219323,197550,NULL,'2016-02-27 20:09:39',1456603779,NULL),(1843838258,3653035,1,468991,0,1,1,'A',1,0.900709,117,592169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 234, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 282}}',40.1152,130155043,191932,NULL,'2017-04-17 01:04:32',1492391072,NULL),(1843797919,3653035,1,345481,1,1,1,'X',1,1,171,949056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.2609,130169736,151292,NULL,'2017-04-17 20:41:01',1492461661,NULL),(1838372204,3653035,1,404577,0,1,1,'A',1,0.913462,156,739977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',40.3373,121680817,155590,NULL,'2016-02-01 23:11:11',1454368271,NULL),(1873625208,3653035,1,1935496,1,1,1,'B',1,0.848571,102,514059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 350}}',40.6602,175570994,183903,NULL,'2022-11-09 05:56:48',1667973408,NULL),(1838827193,3653035,1,308007,0,1,1,'A',1,0.965517,215,775828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',40.9293,122199566,231619,NULL,'2016-02-27 02:51:28',1456541488,NULL),(1838548207,3653035,1,294941,0,1,1,'A',1,0.933333,95,629997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 495}}',41.1249,121892843,241269,NULL,'2016-02-12 04:01:06',1455249666,NULL),(1841886930,3653035,1,862875,0,1,1,'A',1,0.950382,199,769221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 237, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 262}}',41.5282,127049358,300030,NULL,'2016-10-24 00:34:45',1477269285,NULL),(1858844971,3653035,1,1056579,0,1,1,'A',1,0.919435,120,593406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',41.8931,153068563,293972,NULL,'2020-07-28 04:56:11',1595912171,NULL),(1872252862,3653035,1,3302920,1,1,1,'B',1,0.855155,97,464771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 483}, \"maximum_statistics\": {\"great\": 611}}',42.05,173378705,282324,NULL,'2022-07-18 04:02:14',1658116934,NULL),(1838531639,3653035,1,494066,0,1,1,'A',1,0.902273,195,593102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 549, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 660}}',42.207,121889741,444896,NULL,'2016-02-11 23:40:51',1455234051,NULL),(1859814158,3653035,1,2564429,1,1,1,'A',1,0.953307,89,727883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',42.2421,154648681,175866,NULL,'2020-09-25 17:31:25',1601055085,NULL),(1838522762,3653035,1,280626,0,1,1,'S',1,0.965909,88,915750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',42.6409,121892612,62577,NULL,'2016-02-12 03:41:29',1455248489,NULL),(1843386377,3653035,1,496240,0,1,1,'B',1,0.887226,162,553237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',42.7452,129474329,304648,NULL,'2017-03-10 21:38:51',1489181931,NULL),(1843899264,3653035,1,324980,0,1,1,'A',1,0.922059,123,611568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',42.8153,130347421,195500,NULL,'2017-04-27 20:34:25',1493325265,NULL),(1839933297,3653035,1,769727,0,1,1,'A',1,0.905844,98,663386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',43.0788,124082010,98445,NULL,'2016-05-22 20:16:14',1463948174,NULL),(1859964195,3653035,1,932077,1,1,1,'A',1,0.910305,262,718861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 215}, \"maximum_statistics\": {\"great\": 262}}',43.3195,154901767,261260,NULL,'2020-10-04 18:53:06',1601837586,NULL),(1838805703,3653035,1,729810,1,1,1,'S',1,0.98731,197,922575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',43.881,122219438,203930,NULL,'2016-02-27 20:16:22',1456604182,NULL),(1841870862,3653035,1,170216,0,1,1,'A',1,0.92381,164,626826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',43.9868,127108097,185390,NULL,'2016-10-27 20:47:56',1477601276,NULL),(1838532044,3653035,1,285041,0,1,1,'A',1,0.91791,268,799008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 224, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 268}}',44.3613,121740320,257249,NULL,'2016-02-04 23:48:56',1454629736,NULL),(1871389314,3653035,1,3505281,1,1,1,'B',1,0.888728,120,557358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',44.7056,172066823,261982,NULL,'2022-05-22 03:39:08',1653190748,NULL),(1843477432,3653035,1,468989,0,1,1,'S',1,0.988152,211,921561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',44.85,129621095,255340,NULL,'2017-03-18 19:18:49',1489864729,NULL),(1871571872,3653035,1,3353273,1,1,1,'A',1,0.98318,208,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',45.0527,172398927,266890,NULL,'2022-06-05 02:02:26',1654394546,NULL),(1841736496,3653035,1,72820,0,1,1,'A',1,0.90159,210,607889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503}}',45.4275,126930414,342572,NULL,'2016-10-17 02:46:25',1476672385,NULL),(1847277739,3653035,1,1141585,1,1,1,'S',1,0.990991,222,932030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',45.5164,135416815,228770,NULL,'2018-01-21 08:06:17',1516521977,NULL),(1877395457,3653035,1,3814042,1,1,1,'B',1,0.898625,123,571678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',45.5529,180985646,154174,NULL,'2023-09-29 04:56:46',1695963406,NULL),(1877842637,3653035,1,692777,0,1,1,'B',1,0.851153,205,484772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',45.7563,181565465,268116,NULL,'2023-11-12 06:34:58',1699770898,NULL),(1873152854,3653035,1,3155693,1,1,1,'B',1,0.855238,96,476145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 525}}',46.0442,174838799,253094,NULL,'2022-10-01 03:29:58',1664594998,NULL),(2689282361,3653035,1,3441357,1,1,1,'A',1,0.965863,147,790536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',46.7611,183580231,175174,NULL,'2024-04-18 02:06:43',1713406003,NULL),(1838707431,3653035,1,819620,1,1,1,'S',1,0.972603,73,967711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',47.2048,122099307,44104,NULL,'2016-02-22 01:54:24',1456106064,NULL),(1875606706,3653035,1,4039502,0,1,1,'A',1,0.980916,125,852802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',47.2702,178363696,93590,NULL,'2023-04-12 19:30:02',1681327802,NULL),(1838463091,3653035,1,777865,0,1,1,'A',1,0.954315,104,747237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',47.3969,121698215,128074,NULL,'2016-02-02 20:38:02',1454445482,NULL),(1860665037,3653035,1,1078886,0,1,1,'A',1,0.961628,122,725986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 405, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',47.4293,156189546,330398,NULL,'2020-11-22 21:57:19',1606082239,NULL),(1838598284,3653035,1,558861,1,1,1,'A',1,0.976615,321,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 430, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 449}}',47.6154,121937016,504572,NULL,'2016-02-14 02:23:04',1455416584,NULL),(1838810818,3653035,1,293782,0,1,1,'A',1,0.908408,225,744645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',47.6357,122219597,269556,NULL,'2016-02-27 20:26:01',1456604761,NULL),(1843646160,3653035,1,1111086,0,1,1,'B',1,0.893345,270,606895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 493, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 586}}',47.8442,129821630,481894,NULL,'2017-03-30 00:00:00',1490832000,NULL),(1859814150,3653035,1,2564429,1,1,1,'A',1,0.980545,147,809113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',47.8774,154648599,229286,NULL,'2020-09-25 17:28:48',1601054928,NULL),(1860804874,3653035,1,2433015,1,1,1,'B',1,0.872654,114,526603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',47.8821,156361446,228246,NULL,'2020-11-28 18:41:36',1606588896,NULL),(1859962368,3653035,1,1452979,1,1,1,'B',1,0.870849,68,547522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',47.9036,154903327,129221,NULL,'2020-10-04 20:07:54',1601842074,NULL),(1871551129,3653035,1,157249,1,1,1,'A',1,0.903543,134,581936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',47.9066,172564390,378743,NULL,'2022-06-12 03:29:00',1655004540,NULL),(1874195494,3653035,1,3910659,1,1,1,'S',1,0.984694,98,880044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',48.3159,176302674,82630,NULL,'2022-12-18 20:08:10',1671394090,NULL),(1841170093,3653035,1,475964,1,1,1,'A',1,0.906934,262,627795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 706, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 822}}',48.4295,125844413,605158,NULL,'2016-08-17 17:32:19',1471455139,NULL),(1843714002,3653035,1,1028484,0,1,1,'B',1,0.896194,121,593711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 236, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 289}}',48.4645,129821733,211292,NULL,'2017-03-30 00:12:41',1490832761,NULL),(1842715808,3653035,1,469810,0,1,1,'A',1,0.934084,168,694052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',48.7299,128621706,227988,NULL,'2017-01-22 23:37:00',1485128220,NULL),(1858718865,3653035,1,1863457,1,1,1,'A',1,0.956989,165,762328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',49.2162,152985565,328422,NULL,'2020-07-25 02:29:45',1595644185,NULL),(1842794933,3653035,1,570996,1,1,1,'A',1,0.940476,231,766700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',49.44,128466547,239354,NULL,'2017-01-14 16:55:44',1484412944,NULL),(1838787658,3653035,1,225272,0,1,1,'S',1,0.964286,294,860192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',49.5402,122219270,258672,NULL,'2016-02-27 20:06:42',1456603602,NULL),(1871625417,3653035,1,1771426,1,1,1,'B',1,0.89823,113,766207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',49.6799,172399067,78695,NULL,'2022-06-05 02:11:01',1654395061,NULL),(1841837811,3653035,1,438894,0,1,1,'A',1,0.925963,182,648044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',50.371,127049390,358918,NULL,'2016-10-24 00:38:03',1477269483,NULL),(2961090314,3653035,1,4242818,1,1,1,'B',1,0.89433,65,530856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 582}}',50.636,184214617,265314,NULL,'2024-06-08 06:47:59',1717829279,NULL),(1839929563,3653035,1,377789,0,1,1,'A',1,0.932071,191,699735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',50.8374,124081911,387660,NULL,'2016-05-22 20:07:44',1463947664,NULL),(1871640162,3653035,1,352076,0,1,1,'A',1,0.906028,129,668656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',51.0668,172398994,186619,NULL,'2022-06-05 02:06:42',1654394802,NULL),(2689352127,3653035,1,3777422,1,1,1,'B',1,0.86385,112,519412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',51.3012,183580430,260214,NULL,'2024-04-18 02:32:43',1713407563,NULL),(1860831340,3653035,1,1678939,0,1,1,'B',1,0.872302,94,515002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',51.3734,156361575,311652,NULL,'2020-11-28 18:45:26',1606589126,NULL),(1859985913,3653035,1,975600,1,1,1,'B',1,0.898699,118,617970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',51.4431,154903632,362448,NULL,'2020-10-04 20:23:59',1601843039,NULL),(1843303253,3653035,1,527037,0,1,1,'A',1,0.973485,220,798989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',51.6592,129336087,229994,NULL,'2017-03-03 00:33:16',1488501196,NULL),(1860310955,3653035,1,1113834,1,1,1,'B',1,0.893365,85,537470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',52.4347,155440365,210798,NULL,'2020-10-26 02:03:32',1603677812,NULL),(1838869115,3653035,1,459499,1,1,1,'S',1,0.97451,255,887476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',52.4603,122199478,262740,NULL,'2016-02-27 02:44:50',1456541090,NULL),(1838652383,3653035,1,408505,1,1,1,'S',1,0.984615,195,863557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',52.7272,122099162,170328,NULL,'2016-02-22 01:43:54',1456105434,NULL),(1843015819,3653035,1,796258,1,1,1,'A',1,0.974074,232,847073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',52.9025,128932133,251418,NULL,'2017-02-08 23:33:18',1486596798,NULL),(1871535766,3653035,1,352076,1,1,1,'S',1,0.992908,282,886446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',52.9707,172351804,258874,NULL,'2022-06-03 04:15:13',1654229713,NULL),(1860672208,3653035,1,2244687,1,1,1,'B',1,0.876068,246,592379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 819}}',53.0038,156153517,668320,NULL,'2020-11-21 17:49:29',1605980969,NULL),(1845724701,3653035,1,1163398,0,1,1,'A',1,0.916865,125,612735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 421}}',53.3096,133013264,230482,NULL,'2017-09-17 04:47:22',1505623642,NULL),(1873110005,3653035,1,481881,1,1,1,'A',1,0.907311,102,582538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',53.8204,174816807,226260,NULL,'2022-09-30 04:07:18',1664510838,NULL),(2706592391,3653035,1,2526345,1,1,1,'B',1,0.859116,303,511364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 65, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',53.869,183622097,581910,NULL,'2024-04-21 06:44:02',1713681842,NULL),(1838838216,3653035,1,685714,1,1,1,'A',1,0.952769,128,718723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',54.0392,122282682,226992,NULL,'2016-03-01 22:00:15',1456869615,NULL),(1873400649,3653035,1,3198186,1,1,1,'A',1,0.903084,108,661617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',54.1883,175082213,142803,NULL,'2022-10-14 05:28:29',1665725309,NULL),(1874225710,3653035,1,3911268,1,1,1,'A',1,0.947368,108,746477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',54.2523,176302657,95200,NULL,'2022-12-18 20:06:14',1671393974,NULL),(1872651037,3653035,1,3322794,1,1,1,'B',1,0.899329,162,601468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',54.9546,173980805,295966,NULL,'2022-08-16 02:03:38',1660615418,NULL),(1841910472,3653035,1,1009717,0,1,1,'A',1,0.963722,236,797725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',55.0191,127108980,280394,NULL,'2016-10-27 22:13:11',1477606391,NULL),(1873589745,3653035,1,2954797,1,1,1,'B',1,0.868892,195,605887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 482}, \"maximum_statistics\": {\"great\": 614}}',55.1861,175570973,462911,NULL,'2022-11-09 05:53:49',1667973229,NULL),(1872241666,3653035,1,1002287,1,1,1,'B',1,0.892031,129,576433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',55.2098,173441043,234786,NULL,'2022-07-21 02:49:16',1658371756,NULL),(1871637990,3653035,1,345480,0,1,1,'B',1,0.887043,117,597337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 301}}',55.3313,172399041,166408,NULL,'2022-06-05 02:09:00',1654394940,NULL),(1873099556,3653035,1,2266806,1,1,1,'A',1,0.954945,168,714915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 455}}',55.4299,174838760,464566,NULL,'2022-10-01 03:27:45',1664594865,NULL),(1838767175,3653035,1,809954,1,1,1,'A',1,0.981781,136,831915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',55.5928,122219512,259718,NULL,'2016-02-27 20:20:44',1456604444,NULL),(1841763669,3653035,1,741992,0,1,1,'A',1,0.955298,139,716660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',55.6214,126930401,205073,NULL,'2016-10-17 02:43:58',1476672238,NULL),(1841064449,3653035,1,404578,1,1,1,'S',1,0.990672,268,933230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',55.8347,125844453,268586,NULL,'2016-08-17 17:35:34',1471455334,NULL),(2977556151,3653035,1,3413636,1,1,1,'B',1,0.869231,146,257686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 73, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1170}}',55.8686,184252497,494680,NULL,'2024-06-11 05:39:30',1718084370,NULL),(1872742052,3653035,1,2510651,1,1,1,'A',1,0.934579,218,709722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',56.1737,174169580,430704,NULL,'2022-08-26 01:31:23',1661477483,NULL),(1871330834,3653035,1,2920461,1,1,1,'A',1,0.980038,298,880330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526}}',56.498,172038402,566410,NULL,'2022-05-21 03:02:45',1653102165,NULL),(1878212453,3653035,1,1180723,1,1,1,'S',1,0.995475,221,942380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',56.6762,182086176,247760,NULL,'2023-12-22 17:30:34',1703266234,NULL),(1843265945,3653035,1,496239,1,1,1,'S',1,0.965084,358,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 358}}',56.7111,129357080,405600,NULL,'2017-03-04 05:35:52',1488605752,NULL),(1860416941,3653035,1,542346,1,1,1,'S',1,0.963235,136,860054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',57.0426,155614266,105970,NULL,'2020-11-02 00:37:23',1604277443,NULL),(1838626165,3653035,1,262274,1,1,1,'A',1,0.98583,176,851695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',57.0628,122099222,191435,NULL,'2016-02-22 01:47:49',1456105669,NULL),(2687311725,3653035,1,3198189,1,1,1,'B',1,0.884354,122,550798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 441}}',57.1022,183576030,255216,NULL,'2024-04-17 16:59:00',1713373140,NULL),(1872791272,3653035,1,3155737,1,1,1,'A',1,0.949367,316,792844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',57.4356,174115649,367720,NULL,'2022-08-23 01:04:01',1661216641,NULL),(1843839745,3653035,1,377302,1,1,1,'A',1,0.978166,227,850443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',57.6659,130168869,194602,NULL,'2017-04-17 19:23:22',1492457002,NULL),(1873355906,3653035,1,3332937,1,1,1,'S',1,0.992795,347,935884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',57.9015,175140240,505150,NULL,'2022-10-17 03:56:42',1665979002,NULL),(1843839853,3653035,1,377302,1,1,1,'S',1,0.975983,229,848269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',58.6073,130168882,196562,NULL,'2017-04-17 19:25:22',1492457122,NULL),(1872386706,3653035,1,3595139,1,1,1,'A',1,0.960123,192,768549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',59.0688,173607223,410386,NULL,'2022-07-29 01:39:03',1659058743,NULL),(1871415136,3653035,1,3448941,1,1,1,'S',1,0.989796,147,932703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',59.1654,172351376,120220,NULL,'2022-06-03 03:46:20',1654227980,NULL),(1838834776,3653035,1,191661,0,1,1,'A',1,0.956376,162,754669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',59.1983,122199110,342306,NULL,'2016-02-27 02:22:49',1456539769,NULL),(1847453043,3653035,1,1497438,1,1,1,'A',1,0.955072,169,756647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 638, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 690}}',59.3747,135672559,633256,NULL,'2018-02-03 06:53:57',1517640837,NULL),(1871704172,3653035,1,967794,1,1,1,'S',1,0.990476,315,933011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',59.3923,172633973,327630,NULL,'2022-06-15 04:27:38',1655267258,NULL),(1873374064,3653035,1,987115,0,1,1,'A',1,0.912195,199,782737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',59.5385,175082185,246904,NULL,'2022-10-14 05:25:50',1665725150,NULL),(1859825346,3653035,1,345480,1,1,1,'S',1,0.991694,301,885083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',59.5518,154647072,274984,NULL,'2020-09-25 16:38:40',1601051920,NULL),(2706578749,3653035,1,3455229,1,1,1,'B',1,0.89537,200,595202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',59.8263,183622059,363938,NULL,'2024-04-21 06:39:43',1713681583,NULL),(1858929099,3653035,1,2485101,1,1,1,'S',1,0.967082,562,859728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 525, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 562}}',59.894,153404373,728450,NULL,'2020-08-09 02:25:56',1596939956,NULL),(1843653697,3653035,1,1112374,0,1,1,'A',1,0.935897,140,684482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',60.0989,129821647,241084,NULL,'2017-03-30 00:02:54',1490832174,NULL),(1876427976,3653035,1,3533340,1,1,1,'A',1,0.915441,160,658775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',60.2765,179657840,394500,NULL,'2023-07-02 20:48:17',1688330897,NULL),(1859107701,3653035,1,2485101,1,1,1,'A',1,0.952847,551,877467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 511, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 562}}',60.356,153529820,760104,NULL,'2020-08-13 19:21:06',1597346466,NULL),(1843857814,3653035,1,1111084,1,1,1,'S',1,0.995714,350,947129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 350}}',60.4174,130168834,473502,NULL,'2017-04-17 19:20:23',1492456823,NULL),(1838735297,3653035,1,193669,0,1,1,'S',1,0.985577,416,866846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',60.9328,122099095,404588,NULL,'2016-02-22 01:37:38',1456105058,NULL),(2689369876,3653035,1,3420783,1,1,1,'A',1,0.941509,265,799402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',61.453,183580476,279920,NULL,'2024-04-18 02:39:27',1713407967,NULL),(1843861814,3653035,1,1200450,0,1,1,'S',1,0.963636,110,837910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',62.2893,130168737,88780,NULL,'2017-04-17 19:13:10',1492456390,NULL),(1874326540,3653035,1,897800,0,1,1,'A',1,0.984185,305,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',62.4515,176438543,400350,NULL,'2022-12-25 22:34:30',1672007670,NULL),(1876207973,3653035,1,3346314,1,1,1,'A',1,0.920391,218,683349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',62.6694,179259706,294450,NULL,'2023-06-07 02:50:29',1686106229,NULL),(1873400844,3653035,1,3198188,1,1,1,'A',1,0.906158,328,709840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',62.6829,175141077,330660,NULL,'2022-10-17 05:31:43',1665984703,NULL),(1846872168,3653035,1,819691,1,1,1,'S',1,0.971326,279,878777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',62.7395,134864897,298810,NULL,'2017-12-25 22:17:23',1514240243,NULL),(1860290026,3653035,1,1518534,1,1,1,'A',1,0.919444,174,641883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',62.8047,155610410,363698,NULL,'2020-11-01 20:31:13',1604262673,NULL),(1842797098,3653035,1,354703,0,1,1,'A',1,0.915789,189,674858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',63.3539,128466502,296574,NULL,'2017-01-14 16:53:36',1484412816,NULL),(1871571878,3653035,1,3353273,1,1,1,'A',1,0.93578,170,819330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',63.424,172398962,272430,NULL,'2022-06-05 02:04:28',1654394668,NULL),(1872228985,3653035,1,3019371,1,1,1,'B',1,0.878415,175,568934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 575}, \"maximum_statistics\": {\"great\": 732}}',63.6079,173378956,534496,NULL,'2022-07-18 04:24:12',1658118252,NULL),(1871374867,3653035,1,3228392,1,1,1,'A',1,0.921875,256,758592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 216}, \"maximum_statistics\": {\"great\": 256}}',63.7891,172066701,242216,NULL,'2022-05-22 03:32:13',1653190333,NULL),(1859997112,3653035,1,998066,1,1,1,'B',1,0.859649,137,577815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 228}}',63.8473,154903398,143217,NULL,'2020-10-04 20:11:07',1601842267,NULL),(1876418444,3653035,1,3721792,1,1,1,'A',1,0.939153,108,747019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',64.0084,179657760,123195,NULL,'2023-07-02 20:41:45',1688330505,NULL),(1859744265,3653035,1,975600,1,1,1,'A',1,0.951673,499,811059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 538}}',64.0193,154518835,599446,NULL,'2020-09-21 02:07:33',1600654053,NULL),(1860328003,3653035,1,1437679,1,1,1,'A',1,0.95082,173,809513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',64.1433,155440474,169710,NULL,'2020-10-26 02:12:27',1603678347,NULL),(1872581801,3653035,1,2409333,1,1,1,'S',1,0.988962,453,927412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',64.5217,174037401,584464,NULL,'2022-08-19 01:57:39',1660874259,NULL),(1872463160,3653035,1,3237425,1,1,1,'A',1,0.90443,280,605207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 666}, \"maximum_statistics\": {\"great\": 790}}',64.7,173839896,505280,NULL,'2022-08-09 01:16:15',1660007775,NULL),(1858604937,3653035,1,2025910,1,1,1,'A',1,0.962064,402,806251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 614, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 659}}',64.7243,152985685,661622,NULL,'2020-07-25 02:38:03',1595644683,NULL),(1860322488,3653035,1,2372484,1,1,1,'A',1,0.974806,480,856452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 516}}',64.7332,155610202,625702,NULL,'2020-11-01 20:20:35',1604262035,NULL),(1871308010,3653035,1,3313999,1,1,1,'S',1,0.953988,163,824965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',64.7365,172066758,158254,NULL,'2022-05-22 03:35:06',1653190506,NULL),(1843665973,3653035,1,339608,0,1,1,'A',1,0.926937,263,699025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 568}}',65.1182,129879851,476668,NULL,'2017-04-02 04:43:23',1491108203,NULL),(1843968035,3653035,1,1112737,1,1,1,'A',1,0.988,240,885715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',65.2039,130347993,302790,NULL,'2017-04-27 21:31:26',1493328686,NULL),(1848033770,3653035,1,1478906,1,1,1,'S',1,0.969008,242,856652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',65.3688,136588026,253730,NULL,'2018-03-22 13:17:34',1521724654,NULL),(1873702970,3653035,1,3406754,1,1,1,'B',1,0.888403,164,563429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 457}}',65.809,175536083,262400,NULL,'2022-11-07 02:46:28',1667789188,NULL),(1859933775,3653035,1,2572478,1,1,1,'S',1,0.995968,124,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',66.312,154879171,112446,NULL,'2020-10-03 22:35:37',1601764537,NULL),(1872444548,3653035,1,3408682,1,1,1,'B',1,0.89272,100,562203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',66.4982,173840301,129560,NULL,'2022-08-09 01:46:42',1660009602,NULL),(1873077010,3653035,1,3006110,1,1,1,'A',1,0.968599,374,826266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',66.5691,174836473,587580,NULL,'2022-10-01 00:52:10',1664585530,NULL),(1873235419,3653035,1,3561043,1,1,1,'A',1,0.981697,256,838654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',66.6249,174921440,584062,NULL,'2022-10-05 05:49:44',1664948984,NULL),(1843749161,3653035,1,570996,1,1,1,'S',1,0.992063,252,925081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',66.8195,130168930,274930,NULL,'2017-04-17 19:29:37',1492457377,NULL),(1845731660,3653035,1,1252845,1,1,1,'A',1,0.943609,119,703243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',66.826,133013212,293028,NULL,'2017-09-17 04:43:24',1505623404,NULL),(1871362615,3653035,1,3485079,1,1,1,'S',1,0.975806,310,893554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',66.9515,172037838,380908,NULL,'2022-05-21 02:29:25',1653100165,NULL),(1872094018,3653035,1,1687869,1,1,1,'S',1,0.990074,403,919435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',67.0033,173249558,537772,NULL,'2022-07-12 02:53:06',1657594386,NULL),(1871604126,3653035,1,2253132,1,1,1,'S',1,0.990446,471,932697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 471}}',67.0315,172398772,558864,NULL,'2022-06-05 01:54:33',1654394073,NULL),(1876449721,3653035,1,2526344,1,1,1,'A',1,0.913136,153,640660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',67.1761,179657724,461172,NULL,'2023-07-02 20:39:51',1688330391,NULL),(1873875824,3653035,1,3638602,1,1,1,'S',1,0.972414,145,874824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',67.2672,175886865,134732,NULL,'2022-11-26 03:06:56',1669432016,NULL),(1876506088,3653035,1,3088864,1,1,1,'A',1,0.976562,235,892909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',67.276,179657888,417802,NULL,'2023-07-02 20:51:28',1688331088,NULL),(1859925938,3653035,1,2489175,1,1,1,'S',1,0.976415,106,880156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',67.3136,154872977,80582,NULL,'2020-10-03 17:40:40',1601746840,NULL),(1874350710,3653035,1,3818671,1,1,1,'A',1,0.927602,113,662800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',67.5603,176438810,160322,NULL,'2022-12-25 22:56:50',1672009010,NULL),(1873376697,3653035,1,3138501,1,1,1,'B',1,0.882199,179,607014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',67.8636,175082154,252652,NULL,'2022-10-14 05:21:17',1665724877,NULL),(1873079429,3653035,1,3483962,1,1,1,'S',1,0.958333,120,822585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',68.1341,174837742,113826,NULL,'2022-10-01 02:22:52',1664590972,NULL),(1871239984,3653035,1,3487292,1,1,1,'S',1,0.966899,287,828143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',68.3888,171822322,309930,NULL,'2022-05-11 23:19:49',1652311189,NULL),(1844335521,3653035,1,1145547,1,1,1,'A',1,0.928414,204,681691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',68.3997,130844409,363710,NULL,'2017-05-25 00:57:01',1495673821,NULL),(1873193639,3653035,1,3473540,1,1,1,'A',1,0.961774,196,788052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 327}}',68.6998,174838710,256994,NULL,'2022-10-01 03:23:34',1664594614,NULL),(1860308391,3653035,1,542347,0,1,1,'A',1,0.92132,140,693479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',68.8276,155440435,133260,NULL,'2020-10-26 02:09:36',1603678176,NULL),(1871277945,3653035,1,3520355,1,1,1,'S',1,0.983395,271,914233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',68.9672,171822399,300650,NULL,'2022-05-11 23:25:29',1652311529,NULL),(1872795880,3653035,1,3384737,1,1,1,'A',1,0.957983,184,765744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',69.0178,174116537,410162,NULL,'2022-08-23 02:18:41',1661221121,NULL),(1871324934,3653035,1,3438773,1,1,1,'A',1,0.972789,284,874203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',69.1676,172108746,307746,NULL,'2022-05-23 20:22:29',1653337349,NULL),(1873396261,3653035,1,3406752,1,1,1,'A',1,0.907197,147,682507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 264}}',69.1759,175082103,176354,NULL,'2022-10-14 05:16:41',1665724601,NULL),(2706434290,3653035,1,3503589,1,1,1,'A',1,0.929705,205,717010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 441}}',69.3379,183621652,335980,NULL,'2024-04-21 05:52:18',1713678738,NULL),(1871435266,3653035,1,3466930,1,1,1,'S',1,0.98249,257,910711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',69.4665,172351302,257170,NULL,'2022-06-03 03:41:12',1654227672,NULL),(1873610960,3653035,1,3595139,1,1,1,'B',1,0.891616,280,675106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 489}}',69.4769,175571019,410951,NULL,'2022-11-09 05:59:41',1667973581,NULL),(1876152991,3653035,1,2485104,1,1,1,'A',1,0.911823,322,636628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',69.5426,179213418,802894,NULL,'2023-06-04 03:40:34',1685850034,NULL),(1872658551,3653035,1,2567989,1,1,1,'A',1,0.904642,238,637843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',69.7312,174020641,596524,NULL,'2022-08-18 04:42:26',1660797746,NULL),(1843730643,3653035,1,1034839,0,1,1,'A',1,0.956012,168,724778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',69.775,129879928,236080,NULL,'2017-04-02 04:49:38',1491108578,NULL),(1873347580,3653035,1,3510703,1,1,1,'A',1,0.931759,381,855332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',69.9006,175082235,507733,NULL,'2022-10-14 05:31:42',1665725502,NULL),(1846833212,3653035,1,1397456,1,1,1,'A',1,0.964883,205,784465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',70.799,134828128,247610,NULL,'2017-12-24 06:15:43',1514096143,NULL),(1875606711,3653035,1,4039502,1,1,1,'A',1,0.927481,131,814221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',70.938,178363709,101525,NULL,'2023-04-12 19:30:53',1681327853,NULL),(1871382846,3653035,1,3502495,1,1,1,'S',1,0.974832,298,945430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',71.2287,172028443,315290,NULL,'2022-05-20 17:34:30',1653068070,NULL),(1859938093,3653035,1,1594857,1,1,1,'S',1,0.951681,238,825907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',71.476,154879563,267240,NULL,'2020-10-03 22:57:42',1601765862,NULL),(1871467824,3653035,1,3497903,1,1,1,'S',1,0.975936,187,885752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',71.7141,172351400,171290,NULL,'2022-06-03 03:48:13',1654228093,NULL),(1877842256,3653035,1,3779006,1,1,1,'A',1,0.948692,193,229332,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',71.9056,181565509,240573,NULL,'2023-11-12 06:40:35',1699771235,NULL),(1872404431,3653035,1,3602004,1,1,1,'A',1,0.957711,368,821740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',71.9954,173663342,405056,NULL,'2022-07-31 16:36:13',1659285373,NULL),(3150933989,3653035,1,1881887,1,1,1,'A',1,0.966377,452,258159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',72.1733,184632527,266766,NULL,'2024-07-13 05:40:24',1720849224,NULL),(1859997103,3653035,1,998066,1,1,1,'S',1,0.989035,228,928476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',72.1983,154903226,232530,NULL,'2020-10-04 20:03:27',1601841807,NULL),(1872024714,3653035,1,3325754,1,1,1,'A',1,0.983304,486,889055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',72.672,172981513,593276,NULL,'2022-06-30 02:16:21',1656555381,NULL),(1873690341,3653035,1,2300427,1,1,1,'S',1,0.965665,466,860407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',73.208,175518384,487550,NULL,'2022-11-06 06:04:07',1667714647,NULL),(1872622849,3653035,1,3463301,1,1,1,'A',1,0.942505,129,697743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',73.7599,174020797,338268,NULL,'2022-08-18 05:00:50',1660798850,NULL),(1873421759,3653035,1,3441357,1,1,1,'A',1,0.939759,249,862451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',73.8821,175082346,216925,NULL,'2022-10-14 05:43:21',1665726201,NULL),(1873290745,3653035,1,3486880,1,1,1,'S',1,0.953925,586,836356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',73.9231,174886055,787130,NULL,'2022-10-03 04:21:45',1664770905,NULL),(2706451209,3653035,1,3797934,1,1,1,'A',1,0.949324,318,835625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',73.9641,183621706,442116,NULL,'2024-04-21 05:57:48',1713679068,NULL),(1875280685,3653035,1,3814002,1,1,1,'A',1,0.940711,119,684835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',74.2,178048556,155884,NULL,'2023-03-26 03:45:57',1679802357,NULL),(1875795374,3653035,1,3529971,1,1,1,'B',1,0.884097,327,588192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742}}',74.6587,178663259,594356,NULL,'2023-05-01 01:15:53',1682903753,NULL),(1846902722,3653035,1,1465471,1,1,1,'A',1,0.934259,140,679771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',75.0011,134820066,372008,NULL,'2017-12-23 20:32:30',1514061150,NULL),(1860311039,3653035,1,1114337,1,1,1,'S',1,0.985294,306,911016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',75.2124,155610670,342600,NULL,'2020-11-01 20:44:36',1604263476,NULL),(1873316004,3653035,1,3521101,1,1,1,'A',1,0.975779,156,817448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',75.4353,174921535,227900,NULL,'2022-10-05 06:02:30',1664949750,NULL),(1872590937,3653035,1,3221873,1,1,1,'A',1,0.936224,107,651828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',75.5447,173980587,262868,NULL,'2022-08-16 01:44:07',1660614247,NULL),(1872255283,3653035,1,2537828,1,1,1,'A',1,0.918527,303,718241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',75.5512,173441015,410980,NULL,'2022-07-21 02:47:31',1658371651,NULL),(1841705644,3653035,1,706728,1,1,1,'S',1,0.988095,252,912607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',75.6409,126853357,278640,NULL,'2016-10-12 22:58:51',1476313131,NULL),(2998826736,3653035,1,3413636,1,1,1,'B',1,0.888034,282,587980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1170}}',75.6511,184299197,834824,NULL,'2024-06-15 03:32:53',1718422373,NULL),(1878226929,3653035,1,3587436,1,1,1,'S',1,0.983516,364,914843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',75.82,182087621,356620,NULL,'2023-12-22 19:44:28',1703274268,NULL),(1871757674,3653035,1,2981283,1,1,1,'S',1,0.992634,543,936283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',76.3014,172630176,647500,NULL,'2022-06-15 00:05:18',1655251518,NULL),(1871391466,3653035,1,3506332,1,1,1,'S',1,0.993776,241,1001441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',76.3249,172092768,242150,NULL,'2022-05-23 04:18:32',1653279512,NULL),(1873103020,3653035,1,3312888,1,1,1,'S',1,0.985,400,898252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',76.3563,174836104,437210,NULL,'2022-10-01 00:28:40',1664584120,NULL),(2977583609,3653035,1,1824706,1,1,1,'B',1,0.883891,227,579884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 478}}',76.5277,184252575,355104,NULL,'2024-06-11 05:50:36',1718085036,NULL),(1871353872,3653035,1,3471956,1,1,1,'A',1,0.977601,174,808838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',77.0253,172028722,610300,NULL,'2022-05-20 17:47:35',1653068855,NULL),(1859927277,3653035,1,1832114,1,1,1,'S',1,0.993478,230,934068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',77.2109,154872949,238156,NULL,'2020-10-03 17:39:07',1601746747,NULL),(1860315682,3653035,1,1771427,1,1,1,'S',1,0.987578,161,923885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',77.3827,155440228,138590,NULL,'2020-10-26 01:55:31',1603677331,NULL),(1871324782,3653035,1,3438661,1,1,1,'A',1,0.956107,397,799862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',77.9518,172092974,779032,NULL,'2022-05-23 04:33:33',1653280413,NULL),(1873369494,3653035,1,3122477,1,1,1,'S',1,0.98324,179,973278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',77.9597,175082252,200592,NULL,'2022-10-14 05:33:41',1665725621,NULL),(1860241189,3653035,1,1676330,1,1,1,'S',1,0.972705,403,881967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',78.3108,155412988,450894,NULL,'2020-10-25 01:22:17',1603588937,NULL),(1871639129,3653035,1,1176623,1,1,1,'S',1,0.994612,464,944206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',78.3109,172398686,539300,NULL,'2022-06-05 01:49:12',1654393752,NULL),(1847668993,3653035,1,1458983,1,1,1,'A',1,0.950581,204,762614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',78.4426,136055368,301100,NULL,'2018-02-22 22:19:32',1519337972,NULL),(2972168757,3653035,1,1821838,1,1,1,'S',1,0.976401,339,867697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',78.5035,184240208,400930,NULL,'2024-06-10 04:31:11',1717993871,NULL),(1859933358,3653035,1,563862,1,1,1,'S',1,0.952778,360,824246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 360}}',78.5293,154903117,381550,NULL,'2020-10-04 19:57:46',1601841466,NULL),(1873782879,3653035,1,2611408,1,1,1,'A',1,0.957594,455,820937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',78.835,175755835,514280,NULL,'2022-11-18 22:22:34',1668810154,NULL),(1871568449,3653035,1,2920461,1,1,1,'A',1,0.939164,224,814778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',79.1158,172399117,513133,NULL,'2022-06-05 02:14:03',1654395243,NULL),(1843840755,3653035,1,769729,1,1,1,'S',1,0.978346,254,900731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 254}}',79.1968,130168785,293114,NULL,'2017-04-17 19:16:20',1492456580,NULL),(1873136348,3653035,1,3661464,1,1,1,'A',1,0.986641,500,911164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 524}}',79.2435,174699791,565006,NULL,'2022-09-24 04:51:26',1663995086,NULL),(2689418338,3653035,1,1833904,1,1,1,'A',1,0.950954,248,768788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 367}}',79.4849,183580586,325880,NULL,'2024-04-18 02:57:54',1713409074,NULL),(1873106499,3653035,1,3721573,1,1,1,'A',1,0.914449,131,651424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',79.7352,174837411,172352,NULL,'2022-10-01 01:57:57',1664589477,NULL),(2977450995,3653035,1,4444062,1,1,1,'A',1,0.933333,246,714013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 537}, \"maximum_statistics\": {\"great\": 600}}',79.7935,184252255,483910,NULL,'2024-06-11 04:56:59',1718081819,NULL),(2687349842,3653035,1,3455229,1,1,1,'A',1,0.975,364,266182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 540}}',79.972,183576110,294870,NULL,'2024-04-17 17:07:04',1713373624,NULL),(1873422009,3653035,1,3442055,1,1,1,'A',1,0.903253,141,570052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',80.2778,175140828,353018,NULL,'2022-10-17 05:00:47',1665982847,NULL),(1871493992,3653035,1,1772048,1,1,1,'S',1,0.993506,616,939899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',80.3058,172351657,701310,NULL,'2022-06-03 04:05:17',1654229117,NULL),(1842179984,3653035,1,430877,0,1,1,'A',1,0.950508,386,812724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',80.7429,127628836,420890,NULL,'2016-11-27 04:27:27',1480220847,NULL),(1873623640,3653035,1,219982,1,1,1,'S',1,0.993554,543,893698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 543}}',80.7647,175569408,518874,NULL,'2022-11-09 02:53:32',1667962412,NULL),(1860361685,3653035,1,174395,1,1,1,'S',1,0.982249,338,895743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',80.9458,155609339,406200,NULL,'2020-11-01 19:39:36',1604259576,NULL),(1871461826,3653035,1,3492228,1,1,1,'S',1,0.992395,526,938421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',80.9602,172351349,621220,NULL,'2022-06-03 03:44:35',1654227875,NULL),(1843625251,3653035,1,557817,0,1,1,'A',1,0.955214,241,738370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 699, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',80.9799,129821711,583006,NULL,'2017-03-30 00:09:35',1490832575,NULL),(1871353027,3653035,1,2471419,1,1,1,'S',1,0.961233,503,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',81.5027,172037632,556376,NULL,'2022-05-21 02:17:17',1653099437,NULL),(2689344208,3653035,1,3787801,1,1,1,'B',1,0.898438,153,618932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 256}}',81.7267,183580408,182626,NULL,'2024-04-18 02:29:45',1713407385,NULL),(1872016524,3653035,1,3480430,1,1,1,'A',1,0.930871,168,701689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 528}}',81.9537,172981834,438454,NULL,'2022-06-30 02:41:09',1656556869,NULL),(1871661551,3653035,1,3442104,1,1,1,'S',1,0.973005,426,875687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 426}}',82.1538,172399236,481040,NULL,'2022-06-05 02:21:27',1654395687,NULL),(1878250578,3653035,1,729812,1,1,1,'A',1,0.982972,320,906455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',82.2163,182088289,349770,NULL,'2023-12-22 20:48:32',1703278112,NULL),(1860644895,3653035,1,2355145,1,1,1,'A',1,0.957292,230,788431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',82.9184,155998055,416720,NULL,'2020-11-16 03:56:05',1605498965,NULL),(1874985098,3653035,1,3776815,1,1,1,'A',1,0.916176,158,648653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',82.9804,177437815,231520,NULL,'2023-02-19 04:30:38',1676781038,NULL),(1860489739,3653035,1,194913,0,1,1,'A',1,0.958584,361,766021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 616, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',83.1544,155775629,587493,NULL,'2020-11-08 03:39:26',1604806766,NULL),(2689399129,3653035,1,3630225,1,1,1,'A',1,0.990421,335,902856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',83.2095,183580545,571464,NULL,'2024-04-18 02:50:40',1713408640,NULL),(1873380651,3653035,1,2882336,1,1,1,'A',1,0.978102,119,793112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',83.2799,175140345,285086,NULL,'2022-10-17 04:09:02',1665979742,NULL),(1872696695,3653035,1,3540251,1,1,1,'S',1,0.988662,441,928871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',83.325,174116700,519908,NULL,'2022-08-23 02:31:12',1661221872,NULL),(1873432540,3653035,1,3455228,1,1,1,'A',1,0.948333,300,902165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 269}, \"maximum_statistics\": {\"great\": 300}}',83.4598,175082380,338629,NULL,'2022-10-14 05:46:55',1665726415,NULL),(1878260006,3653035,1,3834773,1,1,1,'S',1,0.974359,351,884983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',83.618,182087716,360020,NULL,'2023-12-22 19:51:24',1703274684,NULL),(1843955880,3653035,1,823246,1,1,1,'A',1,0.965339,234,782751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 678}}',83.6964,130367242,627368,NULL,'2017-04-29 00:14:07',1493424847,NULL),(1872242929,3653035,1,2515336,1,1,1,'A',1,0.915262,311,662424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068}}',83.896,173441161,828480,NULL,'2022-07-21 02:56:10',1658372170,NULL),(1872352471,3653035,1,3576724,1,1,1,'A',1,0.909534,197,619589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',84.6252,173651466,606668,NULL,'2022-07-31 04:14:48',1659240888,NULL),(1860397941,3653035,1,1078889,1,1,1,'A',1,0.960972,309,803208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 628, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',84.6902,155775980,712586,NULL,'2020-11-08 03:58:28',1604807908,NULL),(1871685828,3653035,1,3449286,1,1,1,'A',1,0.956456,382,824594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',84.915,172634024,695538,NULL,'2022-06-15 04:31:27',1655267487,NULL),(1876181715,3653035,1,3562749,1,1,1,'A',1,0.929435,132,632590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',85.4331,179273057,589938,NULL,'2023-06-08 00:41:51',1686184911,NULL),(1871712708,3653035,1,3324784,1,1,1,'A',1,0.944553,362,758548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 514}}',85.488,172654400,476724,NULL,'2022-06-16 01:13:09',1655341989,NULL),(1872706685,3653035,1,3552553,1,1,1,'S',1,0.983607,305,912725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',85.742,174115573,374142,NULL,'2022-08-23 00:57:01',1661216221,NULL),(2977571548,3653035,1,3020676,1,1,1,'A',1,0.951754,276,378792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 950}, \"maximum_statistics\": {\"great\": 1026}}',85.8873,184252541,602370,NULL,'2024-06-11 05:45:43',1718084743,NULL),(1877372507,3653035,1,792891,0,1,1,'A',1,0.918283,236,652176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',85.9874,180985744,540894,NULL,'2023-09-29 05:11:36',1695964296,NULL),(1871396514,3653035,1,2549995,1,1,1,'A',1,0.972272,340,856738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 559}}',86.0172,172112236,519440,NULL,'2022-05-24 00:49:46',1653353386,NULL),(1843918237,3653035,1,993083,0,1,1,'A',1,0.950221,149,723343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',86.2976,130367285,336962,NULL,'2017-04-29 00:16:50',1493425010,NULL),(1872596059,3653035,1,3429078,1,1,1,'S',1,0.950549,273,827483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',87.0977,174020843,298600,NULL,'2022-08-18 05:06:22',1660799182,NULL),(1843722167,3653035,1,822942,1,1,1,'A',1,0.959184,217,808361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',87.4096,129821668,357590,NULL,'2017-03-30 00:05:04',1490832304,NULL),(1877303840,3653035,1,3408594,1,1,1,'A',1,0.947751,308,726747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',87.4362,180985682,589886,NULL,'2023-09-29 05:02:31',1695963751,NULL),(1875733594,3653035,1,3626509,1,1,1,'A',1,0.932735,364,752504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',87.7478,178485027,422170,NULL,'2023-04-20 04:27:39',1681964859,NULL),(1860247197,3653035,1,2598135,1,1,1,'S',1,0.986631,374,923171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',87.8349,155413515,440234,NULL,'2020-10-25 01:56:55',1603591015,NULL),(1875917461,3653035,1,3557126,1,1,1,'S',1,0.997685,216,933883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',87.9812,179013412,228460,NULL,'2023-05-22 18:52:27',1684781547,NULL),(1860239386,3653035,1,2016123,1,1,1,'S',1,0.98983,295,930309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',88.1068,155413686,445430,NULL,'2020-10-25 02:07:23',1603591643,NULL),(1873462903,3653035,1,3334885,1,1,1,'A',1,0.982292,472,902172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',88.209,175322325,652360,NULL,'2022-10-27 01:51:21',1666835481,NULL),(1877092994,3653035,1,3785968,1,1,1,'S',1,0.975275,182,892386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',88.3849,180530033,172268,NULL,'2023-08-28 21:09:57',1693256997,NULL),(1872178306,3653035,1,2900358,0,1,1,'A',1,0.930484,244,686235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 863}, \"maximum_statistics\": {\"great\": 971}}',88.645,173378396,767150,NULL,'2022-07-18 03:33:25',1658115205,NULL),(1871247767,3653035,1,1479320,1,1,1,'A',1,0.941896,327,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 289}, \"maximum_statistics\": {\"great\": 327}}',88.6894,171821926,341710,NULL,'2022-05-11 22:52:31',1652309551,NULL),(1876765785,3653035,1,4182371,1,1,1,'A',1,0.960988,416,818468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 769}}',88.6978,179959085,747300,NULL,'2023-07-22 15:00:47',1690038047,NULL),(1847538858,3653035,1,190047,0,1,1,'S',1,0.977273,352,888671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',88.93,135889479,370370,NULL,'2018-02-14 05:33:42',1518586422,NULL),(1871331107,3653035,1,2920462,1,1,1,'S',1,0.981508,703,908621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',89.0896,172066650,819742,NULL,'2022-05-22 03:28:47',1653190127,NULL),(1860333404,3653035,1,1982790,1,1,1,'A',1,0.962937,324,809802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 667, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',89.2001,155609828,714830,NULL,'2020-11-01 20:03:13',1604260993,NULL),(1874260463,3653035,1,2290635,1,1,1,'A',1,0.922844,553,736144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 661}}',89.2889,176438661,616956,NULL,'2022-12-25 22:44:59',1672008299,NULL),(1871420956,3653035,1,442073,1,1,1,'S',1,0.984444,450,914610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',89.3109,172351838,517750,NULL,'2022-06-03 04:17:43',1654229863,NULL),(1877708110,3653035,1,3737515,1,1,1,'S',1,0.973244,299,875015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',89.5911,181414772,320950,NULL,'2023-11-01 01:42:46',1698802966,NULL),(1871401807,3653035,1,3062437,1,1,1,'A',1,0.958716,353,815119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',89.6297,172111684,665678,NULL,'2022-05-24 00:05:58',1653350758,NULL),(1877842519,3653035,1,692776,1,1,1,'S',1,0.972892,332,883236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',89.8236,181565448,372440,NULL,'2023-11-12 06:33:18',1699770798,NULL),(1860156436,3653035,1,505057,1,1,1,'S',1,0.995595,227,942019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',90.1941,155413456,256330,NULL,'2020-10-25 01:53:24',1603590804,NULL),(3150909267,3653035,1,1886380,1,1,1,'S',1,0.967692,325,871579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',90.2238,184632467,386140,NULL,'2024-07-13 05:32:21',1720848741,NULL),(1874268277,3653035,1,3638603,1,1,1,'S',1,0.966292,178,858480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',90.2402,176438785,172528,NULL,'2022-12-25 22:54:59',1672008899,NULL),(1873504606,3653035,1,3412023,1,1,1,'A',1,0.933589,406,761633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',90.4488,175322514,903688,NULL,'2022-10-27 02:09:51',1666836591,NULL),(1872388290,3653035,1,3488629,1,1,1,'S',1,0.966292,178,862699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',90.8901,173663231,175394,NULL,'2022-07-31 16:30:06',1659285006,NULL),(1872685693,3653035,1,1452980,1,1,1,'A',1,0.95443,285,777243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 395}}',91.0779,174020880,331774,NULL,'2022-08-18 05:10:59',1660799459,NULL),(2689451616,3653035,1,3198185,1,1,1,'A',1,0.970919,219,247682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 533}}',91.2091,183580673,259817,NULL,'2024-04-18 03:10:43',1713409843,NULL),(2967146211,3653035,1,1888716,1,1,1,'S',1,0.985166,573,915295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 556}, \"maximum_statistics\": {\"great\": 573}}',91.5636,184228754,754114,NULL,'2024-06-09 07:42:31',1717918951,NULL),(1878291670,3653035,1,2324334,1,1,1,'S',1,0.960784,255,829507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',92.2215,182141961,296164,NULL,'2023-12-26 19:29:49',1703618989,NULL),(1873397861,3653035,1,3408680,1,1,1,'A',1,0.950658,113,821379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',92.347,175082125,99293,NULL,'2022-10-14 05:18:54',1665724734,NULL),(1872479217,3653035,1,963435,0,1,1,'A',1,0.908078,364,642565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 611}, \"maximum_statistics\": {\"great\": 718}}',92.9577,173715700,527220,NULL,'2022-08-03 05:25:58',1659504358,NULL),(1876087892,3653035,1,792890,1,1,1,'A',1,0.982824,387,882600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 524}}',92.9691,179173977,566806,NULL,'2023-06-01 18:56:08',1685645768,NULL),(1873349280,3653035,1,3322791,1,1,1,'S',1,0.970464,237,964067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',93.2387,175082310,270125,NULL,'2022-10-14 05:40:08',1665726008,NULL),(3085254948,3653035,1,3420251,1,1,1,'A',1,0.94398,288,761766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',93.3419,184487231,639882,NULL,'2024-06-30 18:15:20',1719771320,NULL),(1871217689,3653035,1,1837013,1,1,1,'A',1,0.935946,287,713089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',93.4299,171874343,429894,NULL,'2022-05-14 04:20:01',1652502001,NULL),(1875542652,3653035,1,2208560,1,1,1,'S',1,0.986386,404,915025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 404}}',93.5091,178336659,452700,NULL,'2023-04-11 02:26:22',1681179982,NULL),(1872650884,3653035,1,3322793,1,1,1,'S',1,0.982759,348,911529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',93.5346,174039312,381130,NULL,'2022-08-19 04:25:11',1660883111,NULL),(2767893390,3653035,1,2410049,1,1,1,'S',1,0.972308,650,881191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 614}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',93.728,183772621,740390,NULL,'2024-05-03 00:15:57',1714695357,NULL),(1859729963,3653035,1,1478907,1,1,1,'S',1,0.958924,353,838122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',94.3854,154518951,373210,NULL,'2020-09-21 02:16:29',1600654589,NULL),(1876113329,3653035,1,4028465,1,1,1,'A',1,0.976667,403,843529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',94.4081,179076435,716904,NULL,'2023-05-26 22:12:33',1685139153,NULL),(1871973435,3653035,1,2485103,1,1,1,'A',1,0.974246,285,823495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 763}, \"maximum_statistics\": {\"great\": 796}}',94.9988,173028026,816032,NULL,'2022-07-02 03:18:53',1656731933,NULL),(1874658188,3653035,1,3533340,1,1,1,'S',1,0.969669,544,873963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',95.2302,176959800,677980,NULL,'2023-01-22 22:42:47',1674427367,NULL),(1843226391,3653035,1,1191015,1,1,1,'A',1,0.959158,403,802529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 752, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',95.2404,129225027,782938,NULL,'2017-02-24 19:27:04',1487964424,NULL),(1872442281,3653035,1,2655380,1,1,1,'S',1,0.990223,716,931027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702}, \"maximum_statistics\": {\"great\": 716}}',95.3168,173715578,817270,NULL,'2022-08-03 05:16:45',1659503805,NULL),(1876863426,3653035,1,3141600,1,1,1,'A',1,0.96885,462,850091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',95.4264,180292992,640062,NULL,'2023-08-12 20:24:43',1691871883,NULL),(1871338094,3653035,1,3350528,1,1,1,'A',1,0.960821,195,785682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',95.518,172112028,748138,NULL,'2022-05-24 00:34:18',1653352458,NULL),(2768007469,3653035,1,3449485,1,1,1,'S',1,0.956522,345,837303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 345}}',95.5329,183772881,373320,NULL,'2024-05-03 00:56:57',1714697817,NULL),(1873137511,3653035,1,3384738,1,1,1,'A',1,0.941463,563,781834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 615}}',95.5453,174838868,654442,NULL,'2022-10-01 03:34:27',1664595267,NULL),(1860403784,3653035,1,2476141,1,1,1,'A',1,0.934932,246,707283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 730}}',95.9291,155775324,572820,NULL,'2020-11-08 03:20:36',1604805636,NULL),(1871551838,3653035,1,2118203,1,1,1,'A',1,0.9375,147,711586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',96.3793,172425090,285040,NULL,'2022-06-06 03:05:53',1654484753,NULL),(1873401710,3653035,1,2655378,1,1,1,'A',1,0.958095,506,917626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 525}}',96.4583,175082170,598636,NULL,'2022-10-14 05:24:06',1665725046,NULL),(1872421761,3653035,1,1200451,0,1,1,'S',1,0.959184,147,833420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',96.5338,173567948,123440,NULL,'2022-07-27 04:16:50',1658895410,NULL),(1876208577,3653035,1,3794125,1,1,1,'A',1,0.985372,567,895965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 752}}',96.5348,179273137,847410,NULL,'2023-06-08 00:52:42',1686185562,NULL),(1871837619,3653035,1,1687871,1,1,1,'A',1,0.95515,537,812494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',96.6252,172796269,702804,NULL,'2022-06-22 03:16:10',1655867770,NULL),(1871347544,3653035,1,2953799,1,1,1,'S',1,0.990446,628,932548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 628}}',96.9227,172032952,736480,NULL,'2022-05-20 21:25:15',1653081915,NULL),(1860465601,3653035,1,1863458,1,1,1,'S',1,0.988484,521,915487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',97.9413,155775770,627360,NULL,'2020-11-08 03:47:05',1604807225,NULL),(1871553302,3653035,1,3466932,1,1,1,'S',1,0.958571,350,848240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',98.2413,172563738,355530,NULL,'2022-06-12 02:44:37',1655001877,NULL),(1873095064,3653035,1,3301912,1,1,1,'A',1,0.969484,214,793585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 607}, \"maximum_statistics\": {\"great\": 639}}',98.4056,174816704,525026,NULL,'2022-09-30 03:58:29',1664510309,NULL),(1876015354,3653035,1,3698279,1,1,1,'S',1,0.975,220,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',99.0259,179013663,215880,NULL,'2023-05-22 19:13:17',1684782797,NULL),(1871715620,3653035,1,3485456,1,1,1,'A',1,0.984211,825,906364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',99.472,172631486,989666,NULL,'2022-06-15 01:34:27',1655256867,NULL),(1874332231,3653035,1,3386000,1,1,1,'A',1,0.95063,165,749528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 476}}',99.9552,176438594,386358,NULL,'2022-12-25 22:38:50',1672007930,NULL),(2689313702,3653035,1,4103586,1,1,1,'A',1,0.963255,311,827523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',100.171,183580325,361710,NULL,'2024-04-18 02:18:31',1713406711,NULL),(1871487278,3653035,1,1083645,1,1,1,'S',1,0.991279,344,935577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',100.536,172352079,371930,NULL,'2022-06-03 04:35:28',1654230928,NULL),(1872608172,3653035,1,3450075,1,1,1,'S',1,0.996942,327,938861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',100.816,173999393,334640,NULL,'2022-08-17 01:33:09',1660699989,NULL),(1872585243,3653035,1,3212963,1,1,1,'A',1,0.972275,224,826198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',100.879,174020936,491734,NULL,'2022-08-18 05:16:36',1660799796,NULL),(1873108406,3653035,1,3721792,1,1,1,'S',1,0.997355,189,952156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',100.887,174816718,177320,NULL,'2022-09-30 03:59:38',1664510378,NULL),(1874296819,3653035,1,3305833,1,1,1,'S',1,0.994048,168,941445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',101.082,176438719,142680,NULL,'2022-12-25 22:49:49',1672008589,NULL),(1873172276,3653035,1,2140951,1,1,1,'A',1,0.949668,216,737003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',101.331,174837794,753290,NULL,'2022-10-01 02:26:45',1664591205,NULL),(1871673980,3653035,1,2567988,1,1,1,'A',1,0.960366,322,819220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 656}}',101.797,172632477,640910,NULL,'2022-06-15 02:40:45',1655260845,NULL),(1872642176,3653035,1,3039670,0,1,1,'A',1,0.9193,285,650984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',101.841,173981201,634664,NULL,'2022-08-16 02:34:53',1660617293,NULL),(1871753599,3653035,1,1772047,0,1,1,'A',1,0.966146,358,838389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 719}, \"maximum_statistics\": {\"great\": 768}}',102.927,172631891,775316,NULL,'2022-06-15 02:01:12',1655258472,NULL),(1876071991,3653035,1,2952611,1,1,1,'S',1,0.962366,372,851915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 372}}',103.733,179026680,438250,NULL,'2023-05-23 17:27:50',1684862870,NULL),(1872354788,3653035,1,51807,0,1,1,'A',1,0.951634,286,734586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',104.222,173651610,576187,NULL,'2022-07-31 04:25:34',1659241534,NULL),(2684552401,3653035,1,1175839,0,1,1,'A',1,0.900689,166,606816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',104.33,183568932,602480,NULL,'2024-04-17 02:58:34',1713322714,NULL),(1872004785,3653035,1,2550210,1,1,1,'A',1,0.944292,435,774544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 727}}',104.62,173027564,638440,NULL,'2022-07-02 02:43:02',1656729782,NULL),(2975821248,3653035,1,3585014,1,1,1,'A',1,0.969986,405,856979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 733}}',104.659,184248696,782600,NULL,'2024-06-10 20:16:25',1718050585,NULL),(1860272337,3653035,1,1307728,1,1,1,'S',1,0.978927,522,889647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',104.821,155609494,643092,NULL,'2020-11-01 19:47:14',1604260034,NULL),(1871393640,3653035,1,350402,1,1,1,'S',1,0.986139,505,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',104.896,172111744,595650,NULL,'2022-05-24 00:12:23',1653351143,NULL),(1871703995,3653035,1,965586,1,1,1,'A',1,0.976592,282,870442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 534}}',104.93,172633927,535374,NULL,'2022-06-15 04:24:35',1655267075,NULL),(1872572436,3653035,1,3408681,1,1,1,'S',1,0.992647,204,939168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',105.112,173981073,182690,NULL,'2022-08-16 02:23:27',1660616607,NULL),(1873437734,3653035,1,3598711,1,1,1,'A',1,0.969585,471,832071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',105.604,175140441,670094,NULL,'2022-10-17 04:18:56',1665980336,NULL),(2768001822,3653035,1,3142331,1,1,1,'A',1,0.928925,340,712827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 701}, \"maximum_statistics\": {\"great\": 809}}',105.811,183772867,690444,NULL,'2024-05-03 00:54:59',1714697699,NULL),(1875957019,3653035,1,3794130,1,1,1,'A',1,0.952306,476,796147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',106.231,179013591,979070,NULL,'2023-05-22 19:06:13',1684782373,NULL),(1873080634,3653035,1,3274952,1,1,1,'A',1,0.960784,151,767545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',106.729,174837570,369218,NULL,'2022-10-01 02:08:37',1664590117,NULL),(1873602040,3653035,1,3459635,1,1,1,'A',1,0.938606,634,760811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',107.844,175570930,972988,NULL,'2022-11-09 05:46:32',1667972792,NULL),(1860209039,3653035,1,2564432,1,1,1,'S',1,0.977958,431,892101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 431}}',108.032,155413087,531270,NULL,'2020-10-25 01:30:00',1603589400,NULL),(1860476943,3653035,1,2526344,1,1,1,'A',1,0.978107,494,877893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 681, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 708}}',108.236,155766531,809662,NULL,'2020-11-07 19:54:43',1604778883,NULL),(1873195377,3653035,1,3000354,1,1,1,'A',1,0.968338,243,801509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',108.463,174837959,654940,NULL,'2022-10-01 02:37:15',1664591835,NULL),(1872693316,3653035,1,819315,0,1,1,'A',1,0.955112,242,794666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',108.617,174115820,392434,NULL,'2022-08-23 01:20:01',1661217601,NULL),(1871197561,3653035,1,1623272,1,1,1,'S',1,0.97013,385,878939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362}, \"maximum_statistics\": {\"great\": 385}}',108.642,171822700,402030,NULL,'2022-05-11 23:46:42',1652312802,NULL),(2689328285,3653035,1,3692620,1,1,1,'S',1,0.971678,459,840885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',108.859,183580372,617620,NULL,'2024-04-18 02:23:51',1713407031,NULL),(1878211311,3653035,1,1177139,1,1,1,'S',1,0.962707,362,845112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',109.437,182086240,403950,NULL,'2023-12-22 17:35:59',1703266559,NULL),(2706539640,3653035,1,345482,1,1,1,'S',1,0.961458,480,847731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',110.068,183621955,508030,NULL,'2024-04-21 06:27:03',1713680823,NULL),(1875809768,3653035,1,3284944,1,1,1,'A',1,0.977273,226,814139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',110.242,178691916,505906,NULL,'2023-05-02 22:07:54',1683065274,NULL),(1871679140,3653035,1,3306709,1,1,1,'S',1,0.969717,743,875184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 698}, \"maximum_statistics\": {\"great\": 743}}',110.286,172704614,844280,NULL,'2022-06-18 04:17:49',1655525869,NULL),(1873103053,3653035,1,3312890,1,1,1,'A',1,0.942122,321,729365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 560}, \"maximum_statistics\": {\"great\": 622}}',110.555,174836155,499808,NULL,'2022-10-01 00:31:44',1664584304,NULL),(1872681145,3653035,1,1416126,1,1,1,'S',1,0.989607,433,920227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',110.797,174020910,520430,NULL,'2022-08-18 05:13:58',1660799638,NULL),(1874280631,3653035,1,2622521,1,1,1,'S',1,0.978747,447,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',110.944,176438752,524196,NULL,'2022-12-25 22:52:38',1672008758,NULL),(1872033745,3653035,1,3497905,1,1,1,'A',1,0.968627,250,861095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',111.031,173027835,237830,NULL,'2022-07-02 03:03:32',1656731012,NULL),(1873517901,3653035,1,2350691,1,1,1,'S',1,0.987586,725,924756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',111.07,175322949,954410,NULL,'2022-10-27 02:52:26',1666839146,NULL),(1871667106,3653035,1,2565995,1,1,1,'S',1,0.970642,545,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513}, \"maximum_statistics\": {\"great\": 545}}',111.386,172679829,679162,NULL,'2022-06-17 04:06:38',1655438798,NULL),(1873698182,3653035,1,3394219,1,1,1,'S',1,0.964806,412,851327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 383}, \"maximum_statistics\": {\"great\": 412}}',111.491,175570861,467590,NULL,'2022-11-09 05:36:06',1667972166,NULL),(1871769473,3653035,1,3406753,1,1,1,'S',1,0.990085,353,930873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',111.496,172631279,368980,NULL,'2022-06-15 01:19:53',1655255993,NULL),(1859997125,3653035,1,998066,1,1,1,'S',1,0.951754,228,909471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',111.508,154903516,240049,NULL,'2020-10-04 20:17:38',1601842658,NULL),(1873237450,3653035,1,987117,1,1,1,'S',1,0.996997,333,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',111.641,174921572,428110,NULL,'2022-10-05 06:08:03',1664950083,NULL),(1875917669,3653035,1,3557128,1,1,1,'S',1,0.978102,274,883340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',112.634,179013461,289910,NULL,'2023-05-22 18:56:49',1684781809,NULL),(1876270718,3653035,1,4097714,1,1,1,'A',1,0.957286,346,817842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',112.757,179272977,396540,NULL,'2023-06-08 00:32:41',1686184361,NULL),(1873609547,3653035,1,2400753,1,1,1,'A',1,0.94086,339,783388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 372}}',113.228,175570886,347192,NULL,'2022-11-09 05:38:24',1667972304,NULL),(1872433232,3653035,1,3699072,1,1,1,'A',1,0.938567,203,706368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',113.315,173651673,662282,NULL,'2022-07-31 04:29:27',1659241767,NULL),(1872775458,3653035,1,2566191,1,1,1,'A',1,0.96933,300,823872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',113.827,174115482,660114,NULL,'2022-08-23 00:49:14',1661215754,NULL),(3085152733,3653035,1,3404778,1,1,1,'A',1,0.949109,295,778028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 712}, \"maximum_statistics\": {\"great\": 786}}',113.962,184486956,754792,NULL,'2024-06-30 17:52:39',1719769959,NULL),(1874606201,3653035,1,3945023,1,1,1,'S',1,0.978916,166,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',114.198,176852349,168290,NULL,'2023-01-16 23:39:22',1673912362,NULL),(1874981457,3653035,1,3422864,1,1,1,'A',1,0.987465,621,905015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',114.493,177396082,767836,NULL,'2023-02-17 01:26:32',1676597192,NULL),(2767989599,3653035,1,4179138,1,1,1,'A',1,0.936303,350,718827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',114.828,183772835,898222,NULL,'2024-05-03 00:50:36',1714697436,NULL),(1873638832,3653035,1,3485300,1,1,1,'A',1,0.959112,239,823586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',114.93,175571055,479144,NULL,'2022-11-09 06:04:52',1667973892,NULL),(1871383601,3653035,1,3502894,1,1,1,'S',1,0.975578,389,947692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',115.097,172032764,427800,NULL,'2022-05-20 21:15:52',1653081352,NULL),(1871312630,3653035,1,3136214,1,1,1,'A',1,0.97242,395,854836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 562}}',115.238,172066878,593290,NULL,'2022-05-22 03:41:52',1653190912,NULL),(1872804773,3653035,1,3522093,1,1,1,'A',1,0.956778,245,785597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',116.114,174115799,460608,NULL,'2022-08-23 01:17:47',1661217467,NULL),(2767946005,3653035,1,2410700,1,1,1,'A',1,0.912616,564,697376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',116.615,183772732,889470,NULL,'2024-05-03 00:34:50',1714696490,NULL),(2706496761,3653035,1,2882405,1,1,1,'A',1,0.97108,426,858579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',116.76,183621828,908066,NULL,'2024-04-21 06:12:53',1713679973,NULL),(1860321093,3653035,1,2241624,1,1,1,'A',1,0.981532,628,888987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',116.872,155440413,814052,NULL,'2020-10-26 02:07:35',1603678055,NULL),(1873353231,3653035,1,923327,1,1,1,'A',1,0.974784,660,878455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',116.981,175140476,797940,NULL,'2022-10-17 04:22:29',1665980549,NULL),(1872809391,3653035,1,3413660,1,1,1,'A',1,0.96536,264,802732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',117.272,174115446,1001060,NULL,'2022-08-23 00:46:09',1661215569,NULL),(1873893755,3653035,1,3072443,1,1,1,'S',1,0.98135,563,893153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 542}, \"maximum_statistics\": {\"great\": 563}}',117.385,175830546,672372,NULL,'2022-11-22 20:57:06',1669150626,NULL),(1872679722,3653035,1,3145082,1,1,1,'A',1,0.967087,690,859269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 714}}',117.555,173980526,801400,NULL,'2022-08-16 01:38:17',1660613897,NULL),(1876174340,3653035,1,2210846,1,1,1,'A',1,0.979827,418,867083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',117.672,179273014,719800,NULL,'2023-06-08 00:36:52',1686184612,NULL),(1873423518,3653035,1,3590005,1,1,1,'A',1,0.966392,235,783761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 729}}',118.151,175140597,671424,NULL,'2022-10-17 04:35:43',1665981343,NULL),(2972141470,3653035,1,1888717,1,1,1,'S',1,0.980164,731,902782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',118.267,184240133,975420,NULL,'2024-06-10 04:20:41',1717993241,NULL),(1874314542,3653035,1,2692936,1,1,1,'A',1,0.982783,306,869655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',118.369,176438623,661770,NULL,'2022-12-25 22:42:05',1672008125,NULL),(1873109646,3653035,1,3520357,1,1,1,'A',1,0.948931,421,822835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',118.841,174836516,459790,NULL,'2022-10-01 00:54:17',1664585657,NULL),(1872038838,3653035,1,3506344,1,1,1,'S',1,0.978659,328,959355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 328}}',119.136,173053036,338360,NULL,'2022-07-03 05:44:43',1656827083,NULL),(1873374933,3653035,1,2877536,1,1,1,'S',1,0.982097,391,895326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',119.177,175082050,425120,NULL,'2022-10-14 05:08:42',1665724122,NULL),(1873427563,3653035,1,3591712,1,1,1,'A',1,0.941385,402,749730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 563}}',120.723,175140726,530172,NULL,'2022-10-17 04:49:48',1665982188,NULL),(1871685403,3653035,1,165987,0,1,1,'A',1,0.966431,415,812210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',121.89,172679904,836404,NULL,'2022-06-17 04:11:42',1655439102,NULL),(1872001704,3653035,1,3303760,1,1,1,'A',1,0.969098,261,805722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 766}, \"maximum_statistics\": {\"great\": 809}}',122.199,172981566,708358,NULL,'2022-06-30 02:20:52',1656555652,NULL),(1875868539,3653035,1,3805080,1,1,1,'A',1,0.96134,459,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 721}, \"maximum_statistics\": {\"great\": 776}}',123.594,178817625,812648,NULL,'2023-05-10 18:11:44',1683742304,NULL),(1873452549,3653035,1,1936202,1,1,1,'S',1,0.985714,490,919378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',123.997,175149215,538060,NULL,'2022-10-17 17:14:51',1666026891,NULL),(1873163192,3653035,1,3751336,1,1,1,'A',1,0.956673,402,793389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',124.395,174837476,971876,NULL,'2022-10-01 02:02:33',1664589753,NULL),(1873053735,3653035,1,1175838,1,1,1,'S',1,0.984187,664,913585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',125.27,174631224,765930,NULL,'2022-09-20 00:54:12',1663635252,NULL),(1873397617,3653035,1,3679425,1,1,1,'A',1,0.959512,357,775840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',125.659,175140578,691028,NULL,'2022-10-17 04:32:30',1665981150,NULL),(1873217390,3653035,1,3360608,1,1,1,'A',1,0.98227,548,887250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 818}, \"maximum_statistics\": {\"great\": 846}}',126.579,174921498,1030914,NULL,'2022-10-05 05:57:28',1664949448,NULL),(1873129714,3653035,1,3540255,0,1,1,'A',1,0.939628,374,758359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 584}, \"maximum_statistics\": {\"great\": 646}}',128.8,174838011,640088,NULL,'2022-10-01 02:40:55',1664592055,NULL),(2687363754,3653035,1,1343326,1,1,1,'S',1,0.975659,493,887874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 493}}',130.032,183576142,559520,NULL,'2024-04-17 17:09:59',1713373799,NULL),(1875860394,3653035,1,3068731,1,1,1,'A',1,0.98156,390,889109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',130.261,178677282,765980,NULL,'2023-05-01 21:18:40',1682975920,NULL),(1871350994,3653035,1,2465289,1,1,1,'A',1,0.956772,395,823264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',134.654,172092810,727080,NULL,'2022-05-23 04:21:31',1653279691,NULL),(1873078905,3653035,1,3272166,1,1,1,'S',1,0.965278,504,861684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 469}, \"maximum_statistics\": {\"great\": 504}}',134.775,174836587,569460,NULL,'2022-10-01 00:59:11',1664585951,NULL),(1872464821,3653035,1,3576723,1,1,1,'A',1,0.976373,487,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 783}}',134.788,173840222,830650,NULL,'2022-08-09 01:40:40',1660009240,NULL),(2535362198,3653035,1,3525491,1,1,1,'S',1,0.977941,748,897998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 715}, \"maximum_statistics\": {\"great\": 748}}',135.625,183220116,881120,NULL,'2024-03-20 02:28:14',1710901694,NULL),(1871994142,3653035,1,2526997,1,1,1,'S',1,0.988697,752,917774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',135.632,173114833,1004100,NULL,'2022-07-06 01:52:56',1657072376,NULL),(1871758791,3653035,1,2981286,1,1,1,'A',1,0.96195,725,838337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',135.745,172630244,924556,NULL,'2022-06-15 00:09:43',1655251783,NULL),(1873436197,3653035,1,3006142,1,1,1,'S',1,0.990862,383,932543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',136.121,175140954,428754,NULL,'2022-10-17 05:15:52',1665983752,NULL),(1873443614,3653035,1,3273617,1,1,1,'S',1,0.980723,415,898635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',138.455,175140620,458170,NULL,'2022-10-17 04:38:31',1665981511,NULL),(1873432977,3653035,1,2461626,1,1,1,'A',1,0.964128,358,796353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1129}}',144.694,175140777,1034968,NULL,'2022-10-17 04:55:11',1665982511,NULL),(1873350350,3653035,1,3515256,1,1,1,'A',1,0.983003,494,884929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',152.542,175140660,768996,NULL,'2022-10-17 04:42:53',1665981773,NULL),(1873380735,3653035,1,2882338,1,1,1,'S',1,0.971014,552,880408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',155.871,175140371,572500,NULL,'2022-10-17 04:11:23',1665979883,NULL),(1862868765,3692393,1,961652,0,1,1,'A',1,0.92268,93,543990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',15.0212,159378688,57206,NULL,'2021-03-05 05:46:52',1614923212,NULL),(1876745694,3692393,1,4166084,1,1,1,'A',1,0.945238,129,701332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',25.4939,179953589,137066,NULL,'2023-07-22 07:04:57',1690009497,NULL),(1874137546,3821013,1,664472,0,1,1,'D',1,0.551095,14,114357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 55}, \"maximum_statistics\": {\"great\": 137}}',0.345355,176351033,36682,NULL,'2022-12-21 13:40:54',1671630054,NULL),(1832546705,3821013,1,332281,0,1,1,'D',1,0.69337,27,201923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',1.97842,111060278,44674,NULL,'2014-10-02 23:55:24',1412294124,NULL),(1837660095,3821013,1,136272,0,1,1,'D',1,0.683333,49,224060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 206}, \"maximum_statistics\": {\"great\": 360}}',2.62739,120428390,193330,NULL,'2015-12-04 14:19:42',1449238782,NULL),(1867128147,3821013,1,1492016,0,1,1,'D',1,0.674312,55,230176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',2.66822,165817289,32720,NULL,'2021-09-14 13:52:28',1631627548,NULL),(1837685784,3821013,1,178047,1,1,1,'B',1,0.807292,86,392077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',7.79922,120428309,125394,NULL,'2015-12-04 14:15:34',1449238534,NULL),(1867123599,3821013,1,1492013,0,1,1,'B',1,0.802632,38,536691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',9.22298,165817482,12408,NULL,'2021-09-14 14:00:34',1631628034,NULL),(1867123570,3821013,1,1492013,0,1,1,'A',1,0.907895,38,688020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,165817462,13582,NULL,'2021-09-14 13:59:46',1631627986,NULL),(1867069975,3821013,1,729934,0,1,1,'A',1,0.92,42,676842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',11.7462,165817517,22615,NULL,'2021-09-14 14:01:39',1631628099,NULL),(1837596190,3821013,1,187955,0,1,1,'B',1,0.824755,90,411199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 408}}',13.3658,120428556,206876,NULL,'2015-12-04 14:27:37',1449239257,NULL),(1837654929,3821013,1,170328,1,1,1,'B',1,0.82684,68,424127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 231}}',14.4439,120428251,118784,NULL,'2015-12-04 14:12:49',1449238369,NULL),(1867163635,3821013,1,286283,0,1,1,'B',1,0.813025,112,390497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 338}, \"maximum_statistics\": {\"great\": 476}}',15.3892,165817389,192181,NULL,'2021-09-14 13:56:31',1631627791,NULL),(1867150651,3821013,1,558861,0,1,1,'B',1,0.856347,123,491780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',18.7545,165817738,281362,NULL,'2021-09-14 14:10:54',1631628654,NULL),(1874126328,3821013,1,1492014,0,1,1,'A',1,0.911765,69,660310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',21.2883,176351014,39510,NULL,'2022-12-21 13:40:05',1671630005,NULL),(1867112753,3821013,1,468990,0,1,1,'A',1,0.905405,126,663932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',22.4258,165817631,115696,NULL,'2021-09-14 14:06:07',1631628367,NULL),(1867087703,3821013,1,408514,1,1,1,'S',1,0.980392,102,861038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',23.3165,165817568,78972,NULL,'2021-09-14 14:03:32',1631628212,NULL),(1834437940,3831111,1,24722,0,1,1,'C',1,0.713525,111,239594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 142, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',NULL,115143405,406920,NULL,'2015-03-14 12:00:17',1426334417,NULL),(1834449470,3831111,1,27638,0,1,1,'D',1,0.677389,96,190859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 160, \"great\": 535}, \"maximum_statistics\": {\"great\": 1057}}',NULL,115143069,344250,NULL,'2015-03-14 11:45:52',1426333552,NULL),(1835103059,3831111,1,29844,0,1,1,'B',1,0.868103,245,525472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1323}}',NULL,116278707,861320,NULL,'2015-05-06 17:31:43',1430933503,NULL),(1833217267,3831111,1,35015,0,1,1,'B',1,0.852651,280,537272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 28, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,112154422,817170,NULL,'2014-12-02 14:03:03',1417528983,NULL),(1834021235,3831111,1,68628,0,1,1,'D',1,0.679368,48,195026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 106, \"great\": 299}, \"maximum_statistics\": {\"great\": 538}}',4.67755,114223397,134882,NULL,'2015-02-07 17:52:07',1423331527,NULL),(1877858744,3831111,1,2868386,0,1,1,'C',1,0.700531,92,228386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 113, \"great\": 415}, \"maximum_statistics\": {\"great\": 753}}',5.36382,181628311,243551,NULL,'2023-11-17 10:23:07',1700216587,NULL),(1832488178,3831111,1,467059,1,1,1,'C',1,0.731183,44,250531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',6.15423,110991873,84312,NULL,'2014-09-28 22:22:40',1411942960,NULL),(1832377201,3831111,1,111177,0,1,1,'C',1,0.743945,43,267294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 181}, \"maximum_statistics\": {\"great\": 289}}',6.28523,110879056,89876,NULL,'2014-09-22 16:20:08',1411402808,NULL),(1832535440,3831111,1,263385,1,1,1,'C',1,0.748936,107,320019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',6.34419,110991438,207208,NULL,'2014-09-28 21:41:54',1411940514,NULL),(1832563943,3831111,1,273272,0,1,1,'C',1,0.729577,46,247087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 221}, \"maximum_statistics\": {\"great\": 355}}',6.54407,111066093,100710,NULL,'2014-10-03 09:36:44',1412329004,NULL),(1832565507,3831111,1,80423,1,1,1,'A',1,0.910256,39,647061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',6.62885,110955619,175152,NULL,'2014-09-27 08:53:21',1411808001,NULL),(1832349337,3831111,1,60422,0,1,1,'C',1,0.753968,43,291455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 2}}',7.14958,110897171,116518,NULL,'2014-09-23 19:23:59',1411500239,NULL),(1832550460,3831111,1,235099,0,1,1,'C',1,0.75,71,297931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',7.24467,110935053,89042,NULL,'2014-09-26 10:36:51',1411727811,NULL),(1832424321,3831111,1,74499,0,1,1,'C',1,0.762172,70,300215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',7.57614,110879016,89056,NULL,'2014-09-22 16:16:46',1411402606,NULL),(1832551995,3831111,1,204160,0,1,1,'C',1,0.748698,51,270426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 253}, \"maximum_statistics\": {\"great\": 384}}',7.70978,110991369,116948,NULL,'2014-09-28 21:35:57',1411940157,NULL),(1832488707,3831111,1,467531,1,1,1,'S',1,0.956522,23,794627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',7.88262,110991909,123979,NULL,'2014-09-28 22:26:09',1411943169,NULL),(1833139123,3831111,1,117942,0,1,1,'C',1,0.706044,81,241522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 201}, \"maximum_statistics\": {\"great\": 364}}',7.90389,112089334,135744,NULL,'2014-11-29 01:12:13',1417223533,NULL),(1832519681,3831111,1,227650,0,1,1,'C',1,0.762402,93,292989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',8.47589,110981449,128381,NULL,'2014-09-28 09:59:57',1411898397,NULL),(1832473270,3831111,1,426543,0,1,1,'C',1,0.75641,48,287392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 203}, \"maximum_statistics\": {\"great\": 312}}',8.48176,110991618,97106,NULL,'2014-09-28 21:58:31',1411941511,NULL),(1832535432,3831111,1,263383,1,1,1,'A',1,0.924528,53,643314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',8.75883,110991416,183013,NULL,'2014-09-28 21:40:02',1411940402,NULL),(1832096607,3831111,1,40520,1,1,1,'C',1,0.750958,50,266195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',8.93196,110453700,129840,NULL,'2014-08-31 17:04:41',1409504681,NULL),(1834851546,3831111,1,57661,0,1,1,'S',1,0.964286,28,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',9.07845,115794967,159856,NULL,'2015-04-12 22:59:34',1428879574,NULL),(1832548798,3831111,1,203302,0,1,1,'C',1,0.7625,88,299660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',9.22182,110954857,117252,NULL,'2014-09-27 08:17:02',1411805822,NULL),(1832650678,3831111,1,475542,1,1,1,'S',1,0.975,20,874846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',9.38566,111301936,103950,NULL,'2014-10-15 15:52:36',1413388356,NULL),(1832518060,3831111,1,170566,0,1,1,'C',1,0.756522,47,290715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',9.52,111120334,113811,NULL,'2014-10-05 15:01:26',1412521286,NULL),(1832550311,3831111,1,302881,0,1,1,'C',1,0.765589,58,306617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 292}, \"maximum_statistics\": {\"great\": 433}}',9.52559,110934736,136977,NULL,'2014-09-26 10:13:37',1411726417,NULL),(1833465042,3831111,1,506482,0,1,1,'C',1,0.756757,49,293613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 222}}',9.6122,112485798,72648,NULL,'2014-12-20 13:23:05',1419081785,NULL),(1832616356,3831111,1,467060,1,1,1,'C',1,0.77095,111,156452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 245}, \"maximum_statistics\": {\"great\": 358}}',10.0078,111177384,115402,NULL,'2014-10-09 06:45:23',1412837123,NULL),(1878407837,3831111,1,4283292,1,1,1,'C',1,0.744828,70,286027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 290}}',10.0548,182226258,103420,NULL,'2024-01-01 21:39:38',1704145178,NULL),(1833598288,3831111,1,37074,0,1,1,'C',1,0.743011,58,290580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 71, \"great\": 297}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',10.0999,112592361,262414,NULL,'2014-12-25 16:05:38',1419523538,NULL),(1832898684,3831111,1,42089,1,1,1,'B',1,0.879032,62,631228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',10.3517,111674238,128568,NULL,'2014-11-05 02:36:10',1415154970,NULL),(2253102204,3831111,1,61333,0,1,1,'C',1,0.748786,67,293847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 265}, \"maximum_statistics\": {\"great\": 412}}',10.5734,182500647,158628,NULL,'2024-01-23 00:16:03',1705968963,NULL),(1833067219,3831111,1,176228,0,1,1,'C',1,0.747175,97,294398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 221}, \"maximum_statistics\": {\"great\": 354}}',10.7914,111914227,133466,NULL,'2014-11-18 19:32:03',1416339123,NULL),(1832566717,3831111,1,309376,0,1,1,'B',1,0.84,61,462584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',10.8016,110955983,57900,NULL,'2014-09-27 09:11:11',1411809071,NULL),(1832717764,3831111,1,490367,0,1,1,'B',1,0.802521,48,362031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',10.8084,111309760,52090,NULL,'2014-10-16 07:18:48',1413443928,NULL),(1832378077,3831111,1,65592,1,1,1,'C',1,0.773312,43,301848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',11.3159,110895788,143234,NULL,'2014-09-23 17:01:10',1411491670,NULL),(1832514249,3831111,1,318994,1,1,1,'A',1,0.94086,93,713636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',11.3621,110954316,146416,NULL,'2014-09-27 07:49:56',1411804196,NULL),(1832501041,3831111,1,254185,0,1,1,'B',1,0.892857,51,593098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',11.3768,110955864,73306,NULL,'2014-09-27 09:05:28',1411808728,NULL),(1832593083,3831111,1,500690,1,1,1,'A',1,0.915094,106,854947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',11.3777,111011828,317033,NULL,'2014-09-30 06:33:48',1412058828,NULL),(1832502197,3831111,1,254186,0,1,1,'C',1,0.785235,70,336873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',11.3999,110955941,120874,NULL,'2014-09-27 09:09:02',1411808942,NULL),(1832955590,3831111,1,274406,0,1,1,'C',1,0.748711,41,266268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 241}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',11.5775,111574189,116670,NULL,'2014-10-30 18:55:17',1414695317,NULL),(1832882367,3831111,1,288677,0,1,1,'C',1,0.76962,84,317047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',11.7081,111640931,155700,NULL,'2014-11-02 21:07:07',1414962427,NULL),(1834437732,3831111,1,24695,0,1,1,'C',1,0.700082,123,222762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 164, \"great\": 653}, \"maximum_statistics\": {\"great\": 1222}}',11.9117,115143210,392910,NULL,'2015-03-14 11:52:27',1426333947,NULL),(1832569586,3831111,1,342675,0,1,1,'C',1,0.771499,50,307242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',12.0417,111038288,133220,NULL,'2014-10-01 16:21:26',1412180486,NULL),(2285277282,3831111,1,1982308,1,1,1,'C',1,0.759494,89,334142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 395}}',12.6449,182654765,180580,NULL,'2024-02-03 21:51:31',1706997091,NULL),(1832957737,3831111,1,433541,0,1,1,'C',1,0.760526,131,329850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',12.8058,111640955,181648,NULL,'2014-11-02 21:09:26',1414962566,NULL),(1833774533,3831111,1,490800,0,1,1,'C',1,0.775325,111,324337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 263}, \"maximum_statistics\": {\"great\": 385}}',12.9074,113489401,147320,NULL,'2015-01-20 00:10:24',1421712624,NULL),(1833091688,3831111,1,58578,0,1,1,'C',1,0.758658,73,295713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',12.9264,111881540,157300,NULL,'2014-11-16 14:47:28',1416149248,NULL),(1834031426,3831111,1,267765,0,1,1,'C',1,0.761111,99,309760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',12.9306,114247417,175366,NULL,'2015-02-08 07:49:22',1423381762,NULL),(1832563849,3831111,1,364921,0,1,1,'C',1,0.789575,131,353331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',12.9406,111038954,217776,NULL,'2014-10-01 17:04:55',1412183095,NULL),(1834551268,3831111,1,549942,0,1,1,'C',1,0.794466,50,324832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 62, \"great\": 360}, \"maximum_statistics\": {\"great\": 506}}',12.946,115329397,157674,NULL,'2015-03-22 21:56:22',1427061382,NULL),(1832591202,3831111,1,386819,0,1,1,'C',1,0.793358,51,346009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 271}}',13.0967,111013327,94902,NULL,'2014-09-30 09:15:32',1412068532,NULL),(1832513225,3831111,1,225276,0,1,1,'B',1,0.816583,199,514167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',13.1305,110955764,156802,NULL,'2014-09-27 09:00:33',1411808433,NULL),(1834247920,3831111,1,64266,0,1,1,'C',1,0.741165,150,134042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 158, \"great\": 663}, \"maximum_statistics\": {\"great\": 1047}}',13.2077,114734641,334538,NULL,'2015-02-22 01:29:35',1424568575,NULL),(1834863637,3831111,1,150309,1,1,1,'S',1,0.988372,43,973580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',13.5459,115765111,190595,NULL,'2015-04-11 18:37:43',1428777463,NULL),(1832528744,3831111,1,230217,0,1,1,'C',1,0.784967,75,330461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 99, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',13.5796,110918664,283380,NULL,'2014-09-25 10:10:47',1411639847,NULL),(1832649765,3831111,1,475436,1,1,1,'X',1,1,23,954180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',13.6549,111301907,192450,NULL,'2014-10-15 15:50:19',1413388219,NULL),(1832685657,3831111,1,177851,0,1,1,'C',1,0.783486,88,332968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 59, \"great\": 368}, \"maximum_statistics\": {\"great\": 545}}',13.7346,111201699,195722,NULL,'2014-10-10 12:43:18',1412944998,NULL),(1832539804,3831111,1,408514,0,1,1,'A',1,0.906863,102,688238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',13.7421,110953028,74424,NULL,'2014-09-27 06:40:20',1411800020,NULL),(1832530861,3831111,1,230635,0,1,1,'C',1,0.798781,106,366645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 328}}',13.8063,110991546,133382,NULL,'2014-09-28 21:52:52',1411941172,NULL),(1832520954,3831111,1,93361,1,1,1,'C',1,0.76533,116,339531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',13.8653,111013018,268580,NULL,'2014-09-30 08:47:13',1412066833,NULL),(1832516353,3831111,1,257297,0,1,1,'B',1,0.825153,46,391212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',14.0628,111013225,120608,NULL,'2014-09-30 09:06:43',1412068003,NULL),(1832611509,3831111,1,438018,1,1,1,'C',1,0.750769,94,287219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',14.2492,111313177,139308,NULL,'2014-10-16 11:56:25',1413460585,NULL),(1832921882,3831111,1,498669,1,1,1,'S',1,0.984375,32,998696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',14.3753,111660745,90707,NULL,'2014-11-04 05:35:54',1415079354,NULL),(1832400246,3831111,1,220353,0,1,1,'C',1,0.779781,102,335032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',14.4498,110916186,249352,NULL,'2014-09-25 05:23:18',1411622598,NULL),(2296007605,3831111,1,4185050,1,1,1,'C',1,0.762248,103,321573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 347}}',14.4917,182679894,148818,NULL,'2024-02-05 21:32:06',1707168726,NULL),(1834425495,3831111,1,533621,1,1,1,'S',1,0.989362,47,868170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',14.4958,115226381,222030,NULL,'2015-03-18 11:12:19',1426677139,NULL),(1832703964,3831111,1,81058,1,1,1,'C',1,0.795009,74,397304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 381}, \"maximum_statistics\": {\"great\": 561}}',14.4985,111149572,345036,NULL,'2014-10-07 11:39:06',1412681946,NULL),(1833715023,3831111,1,435620,1,1,1,'A',1,0.948276,58,813953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',14.6056,113165801,89165,NULL,'2015-01-11 11:31:19',1420975879,NULL),(1839127089,3831111,1,885134,1,1,1,'C',1,0.773084,46,300027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',14.6334,122694775,220900,NULL,'2016-03-21 16:35:45',1458578145,NULL),(1832562858,3831111,1,308447,1,1,1,'B',1,0.855491,60,565652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',14.6791,110955563,318968,NULL,'2014-09-27 08:50:34',1411807834,NULL),(1833101215,3831111,1,518068,1,1,1,'C',1,0.772168,170,336407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 268}, \"maximum_statistics\": {\"great\": 406}}',14.7033,111892283,240628,NULL,'2014-11-17 10:16:36',1416219396,NULL),(1833099453,3831111,1,475914,1,1,1,'C',1,0.789333,69,336849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 257}, \"maximum_statistics\": {\"great\": 375}}',14.7463,111881463,140422,NULL,'2014-11-16 14:43:14',1416148994,NULL),(1832719463,3831111,1,391564,0,1,1,'C',1,0.78271,70,326989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 214}}',14.7677,111129644,77062,NULL,'2014-10-06 04:51:46',1412571106,NULL),(1832548235,3831111,1,77233,0,1,1,'C',1,0.777462,46,317850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 349}, \"maximum_statistics\": {\"great\": 528}}',15.0322,111070045,183722,NULL,'2014-10-03 13:04:25',1412341465,NULL),(1835348701,3831111,1,83390,1,1,1,'XH',1,1,35,1115548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',15.0498,116542253,84548,NULL,'2015-05-19 23:24:14',1432077854,NULL),(1832525758,3831111,1,261185,0,1,1,'C',1,0.792169,69,349590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',15.1548,110921955,133191,NULL,'2014-09-25 13:27:00',1411651620,NULL),(1832577052,3831111,1,179535,0,1,1,'B',1,0.835821,49,404278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 335}}',15.1666,110991577,109700,NULL,'2014-09-28 21:55:23',1411941323,NULL),(1849078771,3831111,1,874049,1,1,1,'C',1,0.782297,122,372010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 418}}',15.1822,138079449,236014,NULL,'2018-06-04 05:05:45',1528088745,NULL),(1833067047,3831111,1,53762,0,1,1,'C',1,0.751347,44,273732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 73, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',15.2342,111753745,168688,NULL,'2014-11-09 09:45:20',1415526320,NULL),(1833673074,3831111,1,74754,1,1,1,'C',1,0.761905,59,286121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 68, \"great\": 332}, \"maximum_statistics\": {\"great\": 504}}',15.2584,113010703,166662,NULL,'2015-01-07 11:48:45',1420631325,NULL),(1832520016,3831111,1,227776,0,1,1,'C',1,0.790486,99,349026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 342}, \"maximum_statistics\": {\"great\": 494}}',15.268,111096322,189538,NULL,'2014-10-04 14:49:51',1412434191,NULL),(1832366915,3831111,1,63990,1,1,1,'C',1,0.789474,62,340084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',15.3083,110903693,205516,NULL,'2014-09-24 10:02:14',1411552934,NULL),(1832642145,3831111,1,407640,0,1,1,'C',1,0.796143,155,381661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 363}}',15.4882,111145805,170924,NULL,'2014-10-07 06:03:54',1412661834,NULL),(1832339045,3831111,1,130708,0,1,1,'B',1,0.825495,127,458975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',15.4933,110863845,330449,NULL,'2014-09-21 17:25:02',1411320302,NULL),(1832543896,3831111,1,331989,0,1,1,'B',1,0.807808,67,367243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',15.5438,110955039,124670,NULL,'2014-09-27 08:26:48',1411806408,NULL),(1832923576,3831111,1,200215,0,1,1,'C',1,0.762931,49,286256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 298}, \"maximum_statistics\": {\"great\": 464}}',15.5607,111618333,135223,NULL,'2014-11-01 21:32:10',1414877530,NULL),(1832546238,3831111,1,267513,0,1,1,'C',1,0.778634,70,325428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',15.5861,110988056,162696,NULL,'2014-09-28 16:11:45',1411920705,NULL),(1832566119,3831111,1,80489,1,1,1,'C',1,0.796296,72,371288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',15.5921,110955709,182730,NULL,'2014-09-27 08:57:42',1411808262,NULL),(1834801069,3831111,1,72712,0,1,1,'C',1,0.751661,109,305285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 81, \"great\": 384}, \"maximum_statistics\": {\"great\": 602}}',15.5992,115811633,284058,NULL,'2015-04-13 19:38:33',1428953913,NULL),(1832898755,3831111,1,257298,0,1,1,'C',1,0.786353,117,348878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',15.6135,111618683,183154,NULL,'2014-11-01 21:57:23',1414879043,NULL),(1832668454,3831111,1,478256,0,1,1,'B',1,0.81954,58,372275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 435}}',15.632,111191744,152616,NULL,'2014-10-10 00:38:04',1412901484,NULL),(1832462956,3831111,1,175717,0,1,1,'B',1,0.833333,50,402727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',15.7652,110912211,62298,NULL,'2014-09-24 20:12:53',1411589573,NULL),(1841572108,3831111,1,1017975,1,1,1,'C',1,0.778302,86,333463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 318}}',15.8495,126781580,121418,NULL,'2016-10-08 16:16:31',1475943391,NULL),(1832479783,3831111,1,315035,0,1,1,'C',1,0.789817,89,348414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',15.889,110954517,148594,NULL,'2014-09-27 07:59:46',1411804786,NULL),(1832565527,3831111,1,178793,0,1,1,'B',1,0.800898,95,369357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',15.9131,111065890,137626,NULL,'2014-10-03 09:22:25',1412328145,NULL),(1832532025,3831111,1,74327,0,1,1,'C',1,0.793831,160,202153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 308}}',16.0936,110959183,188756,NULL,'2014-09-27 11:40:24',1411818024,NULL),(1832568476,3831111,1,309530,0,1,1,'B',1,0.836111,128,476103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',16.1091,110956018,118412,NULL,'2014-09-27 09:12:54',1411809174,NULL),(1833024730,3831111,1,169503,1,1,1,'S',1,0.972527,91,907889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',16.1579,111852846,300060,NULL,'2014-11-15 09:36:34',1416044194,NULL),(1832562990,3831111,1,273271,0,1,1,'B',1,0.872727,110,637587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',16.2592,110955132,70274,NULL,'2014-09-27 08:31:19',1411806679,NULL),(1832526864,3831111,1,475670,1,1,1,'A',1,0.907609,50,649489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',16.292,110991889,111308,NULL,'2014-09-28 22:24:50',1411943090,NULL),(1832702705,3831111,1,58857,1,1,1,'C',1,0.766892,81,301264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 283}, \"maximum_statistics\": {\"great\": 444}}',16.5303,111186738,190008,NULL,'2014-10-09 16:33:49',1412872429,NULL),(1832660293,3831111,1,262276,1,1,1,'C',1,0.794503,114,361957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',16.5359,111278753,163642,NULL,'2014-10-14 07:25:13',1413271513,NULL),(1832713544,3831111,1,352372,1,1,1,'C',1,0.778462,87,326483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 325}}',16.7209,111315496,137578,NULL,'2014-10-16 13:49:59',1413467399,NULL),(1832498859,3831111,1,359217,1,1,1,'B',1,0.832714,95,416273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',16.8149,110991339,131876,NULL,'2014-09-28 21:32:28',1411939948,NULL),(1832721535,3831111,1,492173,1,1,1,'S',1,0.980392,51,899055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',16.8478,111313398,226845,NULL,'2014-10-16 12:08:02',1413461282,NULL),(1832512535,3831111,1,225272,0,1,1,'B',1,0.804422,69,376990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',16.8805,110955809,111628,NULL,'2014-09-27 09:02:37',1411808557,NULL),(1832711018,3831111,1,60282,0,1,1,'C',1,0.768939,74,305753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',16.9442,111185067,143862,NULL,'2014-10-09 15:07:00',1412867220,NULL),(1832684370,3831111,1,307926,1,1,1,'B',1,0.866667,105,602113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',16.9631,111323243,242260,NULL,'2014-10-17 01:36:50',1413509810,NULL),(1833400575,3831111,1,315018,0,1,1,'C',1,0.772926,113,323091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 305}, \"maximum_statistics\": {\"great\": 458}}',17.0044,112584085,176036,NULL,'2014-12-25 07:26:19',1419492379,NULL),(1832601574,3831111,1,61675,0,1,1,'B',1,0.8,99,376442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',17.0211,111301814,158543,NULL,'2014-10-15 15:44:46',1413387886,NULL),(1832813616,3831111,1,97467,1,1,1,'S',1,0.982456,57,837350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',17.105,111510083,137685,NULL,'2014-10-26 17:01:21',1414342881,NULL),(1832647992,3831111,1,228009,0,1,1,'C',1,0.762582,128,322372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 287}, \"maximum_statistics\": {\"great\": 457}}',17.1076,111278820,181754,NULL,'2014-10-14 07:31:24',1413271884,NULL),(1833056030,3831111,1,463912,1,1,1,'B',1,0.823529,117,417326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',17.1356,111749968,60796,NULL,'2014-11-09 06:09:45',1415513385,NULL),(1835371469,3831111,1,121430,1,1,1,'S',1,0.988372,43,867731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',17.1615,116542208,148315,NULL,'2015-05-19 23:19:29',1432077569,NULL),(1832741360,3831111,1,61674,1,1,1,'C',1,0.766129,121,339452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 372}}',17.1887,111380322,188774,NULL,'2014-10-19 14:08:56',1413727736,NULL),(1833645850,3831111,1,177208,0,1,1,'C',1,0.772541,99,325593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 488}}',17.5326,113118883,182704,NULL,'2015-01-10 10:58:56',1420887536,NULL),(1834581152,3831111,1,521482,1,1,1,'A',1,0.938202,39,768005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',17.5441,115338861,141110,NULL,'2015-03-23 11:47:30',1427111250,NULL),(1832518806,3831111,1,320390,0,1,1,'B',1,0.814371,73,376286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',17.568,110987338,126946,NULL,'2014-09-28 15:30:59',1411918259,NULL),(1832920650,3831111,1,70409,1,1,1,'S',1,0.976923,65,990022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',17.6278,111692899,241205,NULL,'2014-11-06 09:48:41',1415267321,NULL),(1832925394,3831111,1,233612,0,1,1,'C',1,0.775751,53,307485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 311}, \"maximum_statistics\": {\"great\": 466}}',17.6541,111640968,142588,NULL,'2014-11-02 21:11:12',1414962672,NULL),(1832553921,3831111,1,99255,1,1,1,'X',1,1,54,939829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',17.6887,111012575,245026,NULL,'2014-09-30 08:03:59',1412064239,NULL),(1839082992,3831111,1,820083,1,1,1,'C',1,0.775068,122,349820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',17.7567,122772402,165934,NULL,'2016-03-25 09:22:53',1458897773,NULL),(1849124186,3831111,1,1417525,1,1,1,'C',1,0.761084,100,308875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 406}}',17.9205,138315842,161106,NULL,'2018-06-16 04:23:23',1529123003,NULL),(1833583291,3831111,1,168684,0,1,1,'C',1,0.776248,153,341228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 64, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',17.9797,112800417,241590,NULL,'2015-01-01 19:08:41',1420139321,NULL),(1833173087,3831111,1,309623,1,1,1,'X',1,1,40,970564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',18.0013,112035111,157580,NULL,'2014-11-25 17:38:11',1416937091,NULL),(1832502476,3831111,1,438894,0,1,1,'B',1,0.829615,113,418604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',18.1402,111011704,239582,NULL,'2014-09-30 06:18:20',1412057900,NULL),(1832339566,3831111,1,58614,0,1,1,'B',1,0.807167,93,380462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',18.1646,110864174,118732,NULL,'2014-09-21 17:51:13',1411321873,NULL),(1832562543,3831111,1,273270,0,1,1,'B',1,0.857527,77,456668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',18.2547,110955151,74043,NULL,'2014-09-27 08:32:57',1411806777,NULL),(1832534982,3831111,1,477126,0,1,1,'B',1,0.82526,100,418496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',18.3237,110966317,127146,NULL,'2014-09-27 16:39:33',1411835973,NULL),(1832521902,3831111,1,260022,0,1,1,'C',1,0.776355,156,359252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',18.3285,110925534,353772,NULL,'2014-09-25 16:45:38',1411663538,NULL),(1833085455,3831111,1,79447,1,1,1,'C',1,0.779297,79,334860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 336}, \"maximum_statistics\": {\"great\": 512}}',18.341,111750358,205618,NULL,'2014-11-09 06:30:48',1415514648,NULL),(1832358273,3831111,1,61918,0,1,1,'B',1,0.80137,77,372281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',18.4298,110895306,196130,NULL,'2014-09-23 16:27:01',1411489621,NULL),(1832443536,3831111,1,324749,0,1,1,'B',1,0.834541,172,481485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 308}, \"maximum_statistics\": {\"great\": 414}}',18.4821,110907208,373256,NULL,'2014-09-24 13:53:29',1411566809,NULL),(1832901450,3831111,1,455934,1,1,1,'S',1,0.990566,53,871650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',18.6488,111650775,183564,NULL,'2014-11-03 13:09:12',1415020152,NULL),(1832504128,3831111,1,223373,0,1,1,'B',1,0.867898,164,523050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 352}}',18.7645,110994947,222932,NULL,'2014-09-29 04:58:39',1411966719,NULL),(1833584417,3831111,1,82574,1,1,1,'S',1,0.990566,53,918766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',18.8723,112717195,240420,NULL,'2014-12-30 15:29:12',1419953352,NULL),(1832585323,3831111,1,38295,0,1,1,'A',1,0.904959,176,655416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',19.1274,111012118,273026,NULL,'2014-09-30 07:09:57',1412060997,NULL),(1832850441,3831111,1,515464,1,1,1,'S',1,0.97619,63,876563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',19.1856,111381782,150425,NULL,'2014-10-19 15:22:42',1413732162,NULL),(1832679112,3831111,1,54337,0,1,1,'C',1,0.795699,112,374027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 250}, \"maximum_statistics\": {\"great\": 372}}',19.2161,111177098,159042,NULL,'2014-10-09 06:11:27',1412835087,NULL),(1833234427,3831111,1,541449,1,1,1,'A',1,0.947674,86,834382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',19.3299,112035050,263925,NULL,'2014-11-25 17:32:54',1416936774,NULL),(1877841733,3831111,1,1863204,1,1,1,'A',1,0.921296,108,753907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',19.3395,181600294,205925,NULL,'2023-11-15 00:25:33',1700007933,NULL),(1832582640,3831111,1,372716,0,1,1,'B',1,0.841424,77,417023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 309}}',19.3671,110991460,119260,NULL,'2014-09-28 21:44:01',1411940641,NULL),(1834630438,3831111,1,602879,1,1,1,'S',1,0.962687,134,827494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',19.3848,115329450,307445,NULL,'2015-03-22 22:00:25',1427061625,NULL),(1832594451,3831111,1,60376,0,1,1,'S',1,0.962121,66,740968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',19.5212,110935593,161989,NULL,'2014-09-26 11:12:07',1411729927,NULL),(1832528636,3831111,1,73780,0,1,1,'C',1,0.790766,128,371802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 346}, \"maximum_statistics\": {\"great\": 509}}',19.5856,111123442,266548,NULL,'2014-10-05 18:03:31',1412532211,NULL),(1833590028,3831111,1,472674,1,1,1,'S',1,0.984375,64,944147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',19.6253,112897953,200520,NULL,'2015-01-04 06:32:04',1420353124,NULL),(2272753527,3831111,1,4361023,1,1,1,'B',1,0.823077,172,63425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 100, \"great\": 814}, \"maximum_statistics\": {\"great\": 1105}}',19.7241,182625221,327069,NULL,'2024-02-01 17:19:44',1706807984,NULL),(1833572855,3831111,1,166652,0,1,1,'C',1,0.788018,99,352481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 291}, \"maximum_statistics\": {\"great\": 434}}',19.7463,112852525,198172,NULL,'2015-01-03 03:14:52',1420254892,NULL),(1832468536,3831111,1,423986,1,1,1,'B',1,0.830769,86,427112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 325}}',19.8374,110991958,158076,NULL,'2014-09-28 22:32:03',1411943523,NULL),(1832543045,3831111,1,331988,0,1,1,'A',1,0.949495,99,758909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',19.8691,110954975,110971,NULL,'2014-09-27 08:23:23',1411806203,NULL),(1832457686,3831111,1,56794,0,1,1,'B',1,0.85654,128,501297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',19.9019,110907787,153656,NULL,'2014-09-24 14:19:54',1411568394,NULL),(1833548142,3831111,1,377855,1,1,1,'S',1,0.966292,89,862459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',19.9089,112897817,161680,NULL,'2015-01-04 06:26:24',1420352784,NULL),(1834643605,3831111,1,655705,0,1,1,'A',1,0.947183,88,722648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',20.0033,115329254,85005,NULL,'2015-03-22 21:45:48',1427060748,NULL),(1833308373,3831111,1,479235,1,1,1,'C',1,0.77907,92,326632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 516}}',20.0316,112299219,204436,NULL,'2014-12-10 19:42:11',1418240531,NULL),(1832586638,3831111,1,38445,1,1,1,'C',1,0.798246,95,386667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',20.0793,111065929,196740,NULL,'2014-10-03 09:25:13',1412328313,NULL),(1832544155,3831111,1,266441,0,1,1,'B',1,0.844643,113,487710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',20.0801,110988008,160330,NULL,'2014-09-28 16:09:22',1411920562,NULL),(1832750454,3831111,1,85639,1,1,1,'S',1,0.974747,99,852917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',20.2006,111510160,216930,NULL,'2014-10-26 17:07:40',1414343260,NULL),(1877860248,3831111,1,1662096,1,1,1,'S',1,0.963768,138,841268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',20.2492,181571200,343694,NULL,'2023-11-12 14:55:42',1699800942,NULL),(1832777640,3831111,1,318916,0,1,1,'B',1,0.812857,75,386195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 350}}',20.3266,111465582,142426,NULL,'2014-10-24 18:23:26',1414175006,NULL),(1832673814,3831111,1,478376,0,1,1,'A',1,0.947552,119,762634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',20.3601,111302051,93345,NULL,'2014-10-15 15:59:29',1413388769,NULL),(1829647651,3831111,1,69403,0,1,1,'S',1,0.993056,72,847825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',20.3632,106244860,181648,NULL,'2014-02-21 13:46:57',1392990417,NULL),(1832823995,3831111,1,77290,0,1,1,'B',1,0.859375,83,471723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',20.4844,111380280,209810,NULL,'2014-10-19 14:06:52',1413727612,NULL),(1833601466,3831111,1,433604,1,1,1,'S',1,0.991935,62,911548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',20.4956,112716389,184860,NULL,'2014-12-30 15:09:59',1419952199,NULL),(1832511492,3831111,1,120929,0,1,1,'S',1,0.981818,110,883485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',20.5999,110955228,198727,NULL,'2014-09-27 08:36:11',1411806971,NULL),(1832873956,3831111,1,63146,0,1,1,'C',1,0.771591,98,330209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 440}}',20.6056,111737877,197302,NULL,'2014-11-08 15:48:51',1415461731,NULL),(1832573506,3831111,1,344617,1,1,1,'S',1,0.982877,146,881239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',20.618,110992039,254331,NULL,'2014-09-28 22:40:58',1411944058,NULL),(1834565936,3831111,1,553247,1,1,1,'S',1,0.993902,82,945584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',20.7151,115428420,258265,NULL,'2015-03-28 00:51:20',1427503880,NULL),(1834966433,3831111,1,79762,1,1,1,'B',1,0.805369,63,364424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 298}}',20.7167,116002905,171014,NULL,'2015-04-23 13:47:24',1429796844,NULL),(1832527840,3831111,1,261590,0,1,1,'B',1,0.813305,100,382006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',20.7285,111065961,187470,NULL,'2014-10-03 09:27:21',1412328441,NULL),(1832921504,3831111,1,498667,1,1,1,'S',1,0.96,75,884438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',20.7431,111660756,78385,NULL,'2014-11-04 05:37:12',1415079432,NULL),(1832667416,3831111,1,263830,1,1,1,'S',1,0.968182,110,882148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',20.9334,111302148,324850,NULL,'2014-10-15 16:06:24',1413389184,NULL),(2294707140,3831111,1,3525946,1,1,1,'C',1,0.777358,104,343995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 337}, \"maximum_statistics\": {\"great\": 530}}',20.9744,182677309,226914,NULL,'2024-02-05 16:52:47',1707151967,NULL),(1832847685,3831111,1,514197,1,1,1,'B',1,0.802696,57,348669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 286}, \"maximum_statistics\": {\"great\": 408}}',21.0424,111382170,141788,NULL,'2014-10-19 15:47:30',1413733650,NULL),(1832619964,3831111,1,43978,0,1,1,'C',1,0.798869,131,379789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 619}}',21.1391,111201493,277574,NULL,'2014-10-10 12:33:54',1412944434,NULL),(1832817163,3831111,1,460841,1,1,1,'S',1,0.978873,142,962753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',21.1752,111381969,120780,NULL,'2014-10-19 15:34:13',1413732853,NULL),(1833090343,3831111,1,471238,1,1,1,'B',1,0.806452,128,380536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',21.1789,111881356,195668,NULL,'2014-11-16 14:37:54',1416148674,NULL),(1832932525,3831111,1,307440,1,1,1,'C',1,0.775424,130,343147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 381}, \"maximum_statistics\": {\"great\": 590}}',21.333,111735743,277286,NULL,'2014-11-08 14:17:41',1415456261,NULL),(1832415263,3831111,1,316573,1,1,1,'B',1,0.819129,109,429894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 386}, \"maximum_statistics\": {\"great\": 528}}',21.3369,110916149,332694,NULL,'2014-09-25 05:17:57',1411622277,NULL),(1833889557,3831111,1,254218,1,1,1,'S',1,0.994118,85,930514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',21.4221,114186963,166410,NULL,'2015-02-07 00:46:57',1423270017,NULL),(1841677262,3831111,1,52298,0,1,1,'C',1,0.774472,60,330944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',21.4564,126713281,218762,NULL,'2016-10-04 13:53:01',1475589181,NULL),(1833072120,3831111,1,177224,0,1,1,'C',1,0.796009,140,367376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',21.4858,111836158,201796,NULL,'2014-11-14 13:32:42',1415971962,NULL),(1834229779,3831111,1,147303,0,1,1,'C',1,0.772545,72,316788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 320}, \"maximum_statistics\": {\"great\": 499}}',21.5106,114699603,169524,NULL,'2015-02-20 13:27:51',1424438871,NULL),(1836429356,3831111,1,697276,1,1,1,'B',1,0.863636,56,456631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 121}}',21.5414,118383789,69510,NULL,'2015-08-18 05:49:34',1439876974,NULL),(1832529679,3831111,1,196588,1,1,1,'C',1,0.790115,158,353866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',21.5546,111066281,321064,NULL,'2014-10-03 09:47:44',1412329664,NULL),(1832722275,3831111,1,497860,1,1,1,'C',1,0.783453,154,348151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 695}}',21.6026,111312879,342240,NULL,'2014-10-16 11:40:02',1413459602,NULL),(1832533381,3831111,1,477125,1,1,1,'S',1,0.958716,109,842570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',21.6718,110966219,75490,NULL,'2014-09-27 16:35:38',1411835738,NULL),(1832575828,3831111,1,211145,0,1,1,'A',1,0.945946,52,671199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',21.6805,110994969,73650,NULL,'2014-09-29 05:00:33',1411966833,NULL),(1832468373,3831111,1,423985,1,1,1,'S',1,0.964646,99,817274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',21.6925,110991925,129921,NULL,'2014-09-28 22:28:39',1411943319,NULL),(1832874040,3831111,1,478235,0,1,1,'C',1,0.787758,57,330698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 66, \"great\": 428}, \"maximum_statistics\": {\"great\": 629}}',21.7055,111618559,221048,NULL,'2014-11-01 21:48:15',1414878495,NULL),(1833008626,3831111,1,252220,0,1,1,'B',1,0.828767,82,413439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 274}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',21.7534,111750798,166150,NULL,'2014-11-09 06:55:24',1415516124,NULL),(1832849842,3831111,1,514744,1,1,1,'S',1,0.991667,60,937420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',21.8805,111382086,139960,NULL,'2014-10-19 15:42:37',1413733357,NULL),(1877823949,3831111,1,2051068,0,1,1,'A',1,0.90625,93,632205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.8825,181628328,101865,NULL,'2023-11-17 10:25:09',1700216709,NULL),(1834556482,3831111,1,49766,0,1,1,'B',1,0.818841,71,388934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 345}}',21.9513,115251443,154370,NULL,'2015-03-19 17:01:47',1426784507,NULL),(1832840946,3831111,1,58598,1,1,1,'S',1,0.985294,102,880014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',21.9632,111465614,123895,NULL,'2014-10-24 18:25:36',1414175136,NULL),(1832913201,3831111,1,262537,1,1,1,'A',1,0.95,66,780735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',21.9663,111694556,217634,NULL,'2014-11-06 11:59:49',1415275189,NULL),(1834869200,3831111,1,219031,1,1,1,'S',1,0.991667,60,903062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',22.066,115794655,167980,NULL,'2015-04-12 22:26:15',1428877575,NULL),(1833085088,3831111,1,179075,0,1,1,'B',1,0.828755,104,420633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 546}}',22.0929,111919255,252544,NULL,'2014-11-19 06:46:39',1416379599,NULL),(1832848053,3831111,1,514213,1,1,1,'A',1,0.948148,135,848895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',22.1093,111407849,185070,NULL,'2014-10-21 10:44:56',1413888296,NULL),(1832895636,3831111,1,224770,1,1,1,'S',1,0.967213,122,793617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',22.1179,111692692,189306,NULL,'2014-11-06 09:30:39',1415266239,NULL),(1832515531,3831111,1,257296,0,1,1,'S',1,0.962766,94,771774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',22.1351,110926367,72716,NULL,'2014-09-25 17:50:54',1411667454,NULL),(1834522840,3831111,1,1255,1,1,1,'A',1,0.902703,82,586891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',22.2271,115251631,111620,NULL,'2015-03-19 17:15:53',1426785353,NULL),(1832807796,3831111,1,96042,1,1,1,'X',1,1,94,845598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',22.247,111457934,247292,NULL,'2014-10-24 11:50:53',1414151453,NULL),(1832783429,3831111,1,409278,1,1,1,'S',1,0.985437,103,912478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',22.2973,111466151,462895,NULL,'2014-10-24 19:12:42',1414177962,NULL),(1832457584,3831111,1,129954,0,1,1,'C',1,0.796547,284,418150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',22.3481,110878619,401322,NULL,'2014-09-22 15:50:25',1411401025,NULL),(1833232101,3831111,1,524776,1,1,1,'C',1,0.798295,103,374221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 176}}',22.3854,112035290,96170,NULL,'2014-11-25 17:56:53',1416938213,NULL),(1833502360,3831111,1,42697,1,1,1,'C',1,0.783755,131,371280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',22.4242,112706645,282370,NULL,'2014-12-30 10:48:32',1419936512,NULL),(1832586429,3831111,1,419610,0,1,1,'B',1,0.816327,60,398210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',22.4302,111012987,167010,NULL,'2014-09-30 08:44:37',1412066677,NULL),(1832800375,3831111,1,298493,0,1,1,'B',1,0.803947,163,412207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 380}}',22.5194,111390090,233890,NULL,'2014-10-20 05:45:46',1413783946,NULL),(1832953291,3831111,1,77249,0,1,1,'B',1,0.811275,85,421906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',22.5341,111693050,111216,NULL,'2014-11-06 10:00:20',1415268020,NULL),(1834067474,3831111,1,412854,1,1,1,'C',1,0.794059,159,366029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 505}}',22.536,114404253,240804,NULL,'2015-02-12 06:53:05',1423723985,NULL),(1832974297,3831111,1,519970,1,1,1,'S',1,0.955414,157,888515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',22.5415,111705614,179500,NULL,'2014-11-07 04:56:24',1415336184,NULL),(1833310246,3831111,1,76329,0,1,1,'C',1,0.77677,128,358282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 344}, \"maximum_statistics\": {\"great\": 551}}',22.5497,112248622,278216,NULL,'2014-12-07 18:16:57',1417976217,NULL),(1833741147,3831111,1,301251,0,1,1,'B',1,0.816092,99,382467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 435}}',22.6364,113128225,176210,NULL,'2015-01-10 14:49:17',1420901357,NULL),(1832926182,3831111,1,500485,1,1,1,'B',1,0.8125,85,370846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 400}}',22.679,111619093,159950,NULL,'2014-11-01 22:30:28',1414881028,NULL),(1832897968,3831111,1,455298,0,1,1,'S',1,0.965909,44,893964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',22.7816,111705777,152255,NULL,'2014-11-07 05:14:02',1415337242,NULL),(1832717899,3831111,1,274088,0,1,1,'B',1,0.837288,79,416352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 295}}',22.7846,111129943,120280,NULL,'2014-10-06 05:21:29',1412572889,NULL),(1835391715,3831111,1,634967,1,1,1,'S',1,0.977876,113,1040726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',22.8057,116561636,389705,NULL,'2015-05-21 03:32:16',1432179136,NULL),(1833070596,3831111,1,501050,1,1,1,'C',1,0.79125,91,343650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 265}, \"maximum_statistics\": {\"great\": 400}}',22.8096,111852072,154430,NULL,'2014-11-15 08:54:43',1416041683,NULL),(1832641705,3831111,1,169985,0,1,1,'B',1,0.858839,90,448182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 379}}',22.8342,111149402,142956,NULL,'2014-10-07 11:29:19',1412681359,NULL),(1832571184,3831111,1,274283,0,1,1,'B',1,0.845395,60,422673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',22.8647,111011934,113764,NULL,'2014-09-30 06:47:31',1412059651,NULL),(1834455652,3831111,1,539147,1,1,1,'C',1,0.786017,57,326004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 311}, \"maximum_statistics\": {\"great\": 472}}',22.906,115226243,161928,NULL,'2015-03-18 11:02:25',1426676545,NULL),(1832760565,3831111,1,451413,1,1,1,'S',1,0.974747,99,876790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',22.9646,111507439,202545,NULL,'2014-10-26 14:16:11',1414332971,NULL),(1834579114,3831111,1,472110,1,1,1,'C',1,0.787313,75,326302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 402}}',23.0453,115338766,175960,NULL,'2015-03-23 11:41:41',1427110901,NULL),(1832106013,3831111,1,42034,0,1,1,'B',1,0.879121,155,592937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',23.0872,110453735,153956,NULL,'2014-08-31 17:07:22',1409504842,NULL),(1832531035,3831111,1,449484,1,1,1,'B',1,0.810606,147,422168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 330}}',23.156,110991975,186266,NULL,'2014-09-28 22:33:52',1411943632,NULL),(1833278944,3831111,1,201059,0,1,1,'S',1,0.982759,116,873358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',23.1705,112255102,79889,NULL,'2014-12-08 05:56:55',1418018215,NULL),(1851143115,3831111,1,1673758,1,1,1,'S',1,0.985577,104,969886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',23.2917,141332860,84666,NULL,'2018-11-23 16:34:04',1542990844,NULL),(2288033036,3831111,1,4457347,1,1,1,'B',1,0.856707,90,491226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',23.3501,182661213,78790,NULL,'2024-02-04 11:02:10',1707044530,NULL),(1835358374,3831111,1,29801,1,1,1,'A',1,0.952632,94,795161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',23.3635,116542368,97674,NULL,'2015-05-19 23:36:36',1432078596,NULL),(1832516325,3831111,1,190951,0,1,1,'B',1,0.805085,84,363104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 316}, \"maximum_statistics\": {\"great\": 472}}',23.4521,110978004,238138,NULL,'2014-09-28 06:51:13',1411887073,NULL),(1832593892,3831111,1,58858,1,1,1,'S',1,0.964706,170,779662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',23.4629,110956086,167222,NULL,'2014-09-27 09:15:25',1411809325,NULL),(1832347973,3831111,1,60077,1,1,1,'B',1,0.88716,82,510518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',23.5822,110907545,145616,NULL,'2014-09-24 14:08:50',1411567730,NULL),(1832582444,3831111,1,53488,1,1,1,'B',1,0.806011,134,394725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 249}, \"maximum_statistics\": {\"great\": 366}}',23.6773,111035004,209972,NULL,'2014-10-01 13:37:11',1412170631,NULL),(1832636752,3831111,1,442364,1,1,1,'B',1,0.871448,157,477553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 579}, \"maximum_statistics\": {\"great\": 739}}',23.6874,111202103,367107,NULL,'2014-10-10 12:59:29',1412945969,NULL),(1832552905,3831111,1,129953,1,1,1,'A',1,0.917391,230,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',23.7033,110926507,347139,NULL,'2014-09-25 18:02:28',1411668148,NULL),(1832510645,3831111,1,318365,1,1,1,'A',1,0.961783,91,753970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',23.7779,110992086,114523,NULL,'2014-09-28 22:46:13',1411944373,NULL),(1833449028,3831111,1,538215,0,1,1,'C',1,0.774949,122,355130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 310}, \"maximum_statistics\": {\"great\": 491}}',23.8139,112527687,242994,NULL,'2014-12-22 11:47:38',1419248858,NULL),(1832925705,3831111,1,152575,1,1,1,'B',1,0.840395,162,454023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',23.8272,111738413,412754,NULL,'2014-11-08 16:15:41',1415463341,NULL),(1832519356,3831111,1,122602,0,1,1,'A',1,0.947183,88,770065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 142}}',23.8308,111012472,187716,NULL,'2014-09-30 07:51:28',1412063488,NULL),(1841595760,3831111,1,103398,0,1,1,'B',1,0.814307,85,385792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 72, \"great\": 485}, \"maximum_statistics\": {\"great\": 657}}',23.8427,126833570,260018,NULL,'2016-10-11 15:12:49',1476198769,NULL),(1833924956,3831111,1,514214,1,1,1,'B',1,0.806186,88,377409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',23.9342,114064569,221184,NULL,'2015-02-03 20:09:19',1422994159,NULL),(1832814740,3831111,1,176111,0,1,1,'S',1,0.965909,88,915642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',23.9618,111465333,48860,NULL,'2014-10-24 18:05:32',1414173932,NULL),(1832594566,3831111,1,60078,1,1,1,'B',1,0.818182,144,423726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 418}}',23.9621,110925812,310562,NULL,'2014-09-25 17:06:01',1411664761,NULL),(1832721940,3831111,1,495286,1,1,1,'A',1,0.918552,172,657397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',23.9798,111316153,141470,NULL,'2014-10-16 14:22:54',1413469374,NULL),(1832568263,3831111,1,366622,0,1,1,'C',1,0.798507,126,381635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 108, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',24.0016,111072220,652614,NULL,'2014-10-03 14:42:13',1412347333,NULL),(1833992925,3831111,1,492148,1,1,1,'C',1,0.799559,124,387922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 454}}',24.1124,114064337,233418,NULL,'2015-02-03 19:59:42',1422993582,NULL),(1832483456,3831111,1,185143,0,1,1,'B',1,0.8241,133,416813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',24.1683,111096230,166013,NULL,'2014-10-04 14:45:36',1412433936,NULL),(1832493235,3831111,1,284908,1,1,1,'B',1,0.832822,132,484393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 326}}',24.1713,111035386,255340,NULL,'2014-10-01 13:54:36',1412171676,NULL),(1833329138,3831111,1,56296,0,1,1,'B',1,0.817829,86,385954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 280}, \"maximum_statistics\": {\"great\": 387}}',24.2008,112255041,201422,NULL,'2014-12-08 05:51:15',1418017875,NULL),(1832575978,3831111,1,418906,0,1,1,'B',1,0.867841,98,492070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',24.2164,110935695,112462,NULL,'2014-09-26 11:18:51',1411730331,NULL),(1832467875,3831111,1,215579,0,1,1,'A',1,0.944444,186,762388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',24.2309,110955337,182215,NULL,'2014-09-27 08:41:13',1411807273,NULL),(1829747791,3831111,1,326913,0,1,1,'B',1,0.886364,291,579202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',24.2856,106253564,471545,NULL,'2014-02-21 21:42:06',1393018926,NULL),(1834100744,3831111,1,288673,0,1,1,'B',1,0.811828,88,378171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 341}, \"maximum_statistics\": {\"great\": 465}}',24.2914,114247325,189296,NULL,'2015-02-08 07:47:24',1423381644,NULL),(1832578235,3831111,1,346779,0,1,1,'A',1,0.970588,69,763885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',24.3202,110954571,63828,NULL,'2014-09-27 08:03:02',1411804982,NULL),(1832772183,3831111,1,89162,0,1,1,'X',1,1,102,905297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',24.3451,111457348,203950,NULL,'2014-10-24 11:17:44',1414149464,NULL),(1832529070,3831111,1,195897,0,1,1,'A',1,0.95098,146,699256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',24.4568,110935776,142370,NULL,'2014-09-26 11:24:45',1411730685,NULL),(1833530115,3831111,1,372920,0,1,1,'B',1,0.824263,164,424228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 336}, \"maximum_statistics\": {\"great\": 441}}',24.5451,112683123,219996,NULL,'2014-12-29 18:30:50',1419877850,NULL),(1832518231,3831111,1,191663,0,1,1,'C',1,0.796173,110,369370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',24.584,111035315,262048,NULL,'2014-10-01 13:51:28',1412171488,NULL),(1829562739,3831111,1,336903,0,1,1,'B',1,0.892086,112,568768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 417}}',24.6284,106245146,392135,NULL,'2014-02-21 13:57:38',1392991058,NULL),(1832955441,3831111,1,274356,1,1,1,'A',1,0.935484,62,831731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',24.749,111705841,134547,NULL,'2014-11-07 05:21:51',1415337711,NULL),(1833173350,3831111,1,309624,1,1,1,'B',1,0.820876,72,379068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 388}}',24.8606,112035153,176386,NULL,'2014-11-25 17:41:39',1416937299,NULL),(1832524084,3831111,1,474564,1,1,1,'B',1,0.82681,107,421475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 377}, \"maximum_statistics\": {\"great\": 511}}',24.8614,111069239,250164,NULL,'2014-10-03 12:26:23',1412339183,NULL),(1832582568,3831111,1,214725,0,1,1,'B',1,0.827177,77,410739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',24.9361,110987435,163258,NULL,'2014-09-28 15:36:54',1411918614,NULL),(1832419195,3831111,1,285242,1,1,1,'B',1,0.889764,76,662471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',24.9459,110905133,166831,NULL,'2014-09-24 11:50:38',1411559438,NULL),(1832470159,3831111,1,84197,1,1,1,'B',1,0.803879,125,399013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 464}}',24.9951,111013350,265218,NULL,'2014-09-30 09:17:52',1412068672,NULL),(1833507143,3831111,1,362948,0,1,1,'B',1,0.814216,134,411401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',25.0176,112683003,314910,NULL,'2014-12-29 18:25:33',1419877533,NULL),(1832975682,3831111,1,53554,0,1,1,'B',1,0.801105,268,182562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 116, \"great\": 1315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1991}}',25.0311,111734999,820033,NULL,'2014-11-08 13:45:22',1415454322,NULL),(1849064280,3831111,1,1507924,0,1,1,'A',1,0.956204,97,756979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',25.1218,138067652,92678,NULL,'2018-06-03 14:55:26',1528037726,NULL),(1839050630,3831111,1,515453,1,1,1,'B',1,0.818574,95,392186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 329}, \"maximum_statistics\": {\"great\": 463}}',25.1844,122694823,200066,NULL,'2016-03-21 16:38:19',1458578299,NULL),(1832487509,3831111,1,466620,1,1,1,'A',1,0.927136,199,748974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',25.2025,110954906,198816,NULL,'2014-09-27 08:20:05',1411806005,NULL),(1833689215,3831111,1,463693,1,1,1,'S',1,0.984848,99,916727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',25.3021,113193737,168740,NULL,'2015-01-12 05:13:09',1421039589,NULL),(1829647767,3831111,1,69406,0,1,1,'B',1,0.885113,70,514118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 309}}',25.3315,106244652,153234,NULL,'2014-02-21 13:39:36',1392989976,NULL),(1832573479,3831111,1,51577,0,1,1,'B',1,0.825212,165,457313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',25.3547,110967139,332328,NULL,'2014-09-27 17:22:13',1411838533,NULL),(1832557378,3831111,1,206220,0,1,1,'S',1,0.983871,124,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',25.4693,110954780,85115,NULL,'2014-09-27 08:12:54',1411805574,NULL),(1834871367,3831111,1,254559,1,1,1,'A',1,0.92623,122,774287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',25.4774,115715386,294969,NULL,'2015-04-09 16:16:25',1428596185,NULL),(1832593861,3831111,1,58715,0,1,1,'C',1,0.798497,131,388761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 42, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',25.4928,111071041,453970,NULL,'2014-10-03 13:51:24',1412344284,NULL),(1834595857,3831111,1,173344,1,1,1,'S',1,0.984496,129,838428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',25.498,115266098,318933,NULL,'2015-03-20 13:17:49',1426857469,NULL),(1829707297,3831111,1,292883,0,1,1,'A',1,0.914122,118,651448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',25.5231,106253723,322480,NULL,'2014-02-21 21:56:21',1393019781,NULL),(1832606589,3831111,1,85870,1,1,1,'S',1,0.953975,239,801167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',25.5453,111332620,286300,NULL,'2014-10-17 13:50:00',1413553800,NULL),(1829555933,3831111,1,93160,0,1,1,'S',1,0.952261,199,747523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',25.5697,106208418,269650,NULL,'2014-02-19 14:40:24',1392820824,NULL),(1832952471,3831111,1,77124,1,1,1,'S',1,0.987342,79,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',25.5788,111693001,72840,NULL,'2014-11-06 09:56:44',1415267804,NULL),(1832500794,3831111,1,254184,0,1,1,'B',1,0.893855,179,677183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',25.5831,110955905,183144,NULL,'2014-09-27 09:07:15',1411808835,NULL),(1832483907,3831111,1,86520,1,1,1,'B',1,0.817422,80,395511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',25.5855,110964518,246666,NULL,'2014-09-27 15:21:44',1411831304,NULL),(1833645231,3831111,1,93679,1,1,1,'X',1,1,124,811065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',25.625,113001395,167110,NULL,'2015-01-07 04:49:06',1420606146,NULL),(1832611992,3831111,1,438105,1,1,1,'S',1,0.981013,158,924985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',25.7367,111180070,272385,NULL,'2014-10-09 10:44:51',1412851491,NULL),(1832532335,3831111,1,173534,0,1,1,'A',1,0.92562,141,654251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',25.7681,110926321,162312,NULL,'2014-09-25 17:46:47',1411667207,NULL),(1833606534,3831111,1,186676,1,1,1,'X',1,1,82,949605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.7978,112897617,159990,NULL,'2015-01-04 06:20:15',1420352415,NULL),(1832819101,3831111,1,502546,1,1,1,'B',1,0.837731,104,441245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',25.8197,111477432,191686,NULL,'2014-10-25 09:35:24',1414229724,NULL),(1849248064,3831111,1,1593440,1,1,1,'B',1,0.82205,95,380410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 386}, \"maximum_statistics\": {\"great\": 517}}',25.8449,138357779,194746,NULL,'2018-06-18 02:54:15',1529290455,NULL),(1832762547,3831111,1,288095,1,1,1,'S',1,0.970588,119,891001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',25.871,111465518,106835,NULL,'2014-10-24 18:18:26',1414174706,NULL),(1832803718,3831111,1,95556,1,1,1,'S',1,0.965241,187,849826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',25.8859,111457509,280670,NULL,'2014-10-24 11:26:28',1414149988,NULL),(1832350252,3831111,1,60601,0,1,1,'B',1,0.846154,190,514211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',25.89,110889888,231810,NULL,'2014-09-23 11:03:45',1411470225,NULL),(1832920804,3831111,1,418277,1,1,1,'B',1,0.828614,156,419590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 502}, \"maximum_statistics\": {\"great\": 671}}',25.8918,111593283,388906,NULL,'2014-10-31 19:21:50',1414783310,NULL),(1832573335,3831111,1,179343,0,1,1,'S',1,0.95,140,774727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',25.8979,110957919,144215,NULL,'2014-09-27 10:46:17',1411814777,NULL),(1832549528,3831111,1,235074,0,1,1,'A',1,0.904762,120,619987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',25.9457,110935029,95362,NULL,'2014-09-26 10:35:28',1411727728,NULL),(1832552443,3831111,1,204530,0,1,1,'A',1,0.9,278,636910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',25.9711,110955412,257655,NULL,'2014-09-27 08:44:10',1411807450,NULL),(1832973970,3831111,1,81397,0,1,1,'B',1,0.823333,102,397386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 52, \"great\": 537}, \"maximum_statistics\": {\"great\": 750}}',26.0575,111641150,297730,NULL,'2014-11-02 21:28:50',1414963730,NULL),(1832688616,3831111,1,77785,0,1,1,'S',1,0.991935,186,888484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',26.0593,111202869,180237,NULL,'2014-10-10 13:30:23',1412947823,NULL),(1832986797,3831111,1,60557,1,1,1,'S',1,0.974359,156,912289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',26.1085,111750543,166825,NULL,'2014-11-09 06:41:07',1415515267,NULL),(1832650873,3831111,1,171374,0,1,1,'A',1,0.901042,66,530296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 288}}',26.1201,111149367,120388,NULL,'2014-10-07 11:27:22',1412681242,NULL),(1832901799,3831111,1,485311,1,1,1,'C',1,0.793612,83,340791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 407}}',26.2014,111734481,168692,NULL,'2014-11-08 13:23:24',1415453004,NULL),(1832930923,3831111,1,175839,1,1,1,'S',1,0.979592,98,903082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',26.223,111694589,195960,NULL,'2014-11-06 12:02:03',1415275323,NULL),(1832719285,3831111,1,277582,0,1,1,'A',1,0.937888,125,696939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',26.2804,111202220,127363,NULL,'2014-10-10 13:04:32',1412946272,NULL),(1832959442,3831111,1,103669,1,1,1,'B',1,0.826039,193,454361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',26.2983,111560151,254638,NULL,'2014-10-29 22:56:48',1414623408,NULL),(1835280313,3831111,1,95167,1,1,1,'S',1,0.971963,107,878747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',26.307,116523230,135135,NULL,'2015-05-18 20:17:43',1431980263,NULL),(1833726289,3831111,1,231929,1,1,1,'A',1,0.945876,194,844108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',26.3185,113165239,364375,NULL,'2015-01-11 11:17:47',1420975067,NULL),(1833499073,3831111,1,202759,1,1,1,'A',1,0.958955,130,836020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',26.3429,112623519,464170,NULL,'2014-12-27 06:46:17',1419662777,NULL),(1832631845,3831111,1,90172,0,1,1,'B',1,0.850877,105,501712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',26.3587,111278361,186440,NULL,'2014-10-14 06:44:24',1413269064,NULL),(2253093286,3831111,1,4356802,1,1,1,'S',1,0.978947,95,895866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',26.4292,182500501,95403,NULL,'2024-01-22 23:53:11',1705967591,NULL),(1832568256,3831111,1,179063,0,1,1,'A',1,0.919643,119,649683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',26.4346,110992118,112376,NULL,'2014-09-28 22:49:57',1411944597,NULL),(1832672125,3831111,1,336576,1,1,1,'B',1,0.862606,139,498544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 353}}',26.5097,111201909,183568,NULL,'2014-10-10 12:51:56',1412945516,NULL),(1834582280,3831111,1,141827,1,1,1,'S',1,0.991228,114,941391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',26.5188,115369783,336235,NULL,'2015-03-25 01:35:52',1427247352,NULL),(1836410230,3831111,1,457257,0,1,1,'C',1,0.784375,167,387970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 480}}',26.5856,118383650,275942,NULL,'2015-08-18 05:37:32',1439876252,NULL),(1832436390,3831111,1,255309,0,1,1,'B',1,0.878968,162,560122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',26.5961,110890047,335081,NULL,'2014-09-23 11:14:16',1411470856,NULL),(1878358277,3831111,1,2868386,1,1,1,'B',1,0.855246,147,454397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 582}, \"maximum_statistics\": {\"great\": 753}}',26.6164,182293253,358615,NULL,'2024-01-07 00:12:05',1704586325,NULL),(1833672464,3831111,1,496375,1,1,1,'A',1,0.914508,151,720027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',26.6803,113085223,167118,NULL,'2015-01-09 15:36:02',1420817762,NULL),(1832503839,3831111,1,439147,1,1,1,'B',1,0.825243,78,409797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 361}, \"maximum_statistics\": {\"great\": 515}}',26.689,111011733,269158,NULL,'2014-09-30 06:21:10',1412058070,NULL),(1832429762,3831111,1,75351,1,1,1,'B',1,0.843816,143,476115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 1}}',26.7731,110912234,348094,NULL,'2014-09-24 20:16:13',1411589773,NULL),(1832546723,3831111,1,267662,0,1,1,'B',1,0.842975,172,491364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',26.8396,111065804,234378,NULL,'2014-10-03 09:14:48',1412327688,NULL),(1832528178,3831111,1,261695,0,1,1,'B',1,0.882353,106,527294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',26.8674,110992203,135892,NULL,'2014-09-28 22:59:31',1411945171,NULL),(1833652201,3831111,1,126772,1,1,1,'S',1,0.965753,73,850479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',26.8733,113084579,223144,NULL,'2015-01-09 15:19:34',1420816774,NULL),(1832345707,3831111,1,103758,1,1,1,'C',1,0.797897,296,448604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',26.8762,110890187,308684,NULL,'2014-09-23 11:23:17',1411471397,NULL),(1832532682,3831111,1,173535,1,1,1,'S',1,0.97651,149,820883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',26.8853,110926288,145305,NULL,'2014-09-25 17:44:24',1411667064,NULL),(1829689635,3831111,1,75844,0,1,1,'A',1,0.915335,210,672723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 313}}',26.9279,106253821,237517,NULL,'2014-02-21 22:03:59',1393020239,NULL),(1832477097,3831111,1,463933,0,1,1,'B',1,0.896761,68,556035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',26.9314,110992004,141737,NULL,'2014-09-28 22:37:23',1411943843,NULL),(1832491699,3831111,1,435433,1,1,1,'B',1,0.891732,121,602109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',26.9481,111069926,183836,NULL,'2014-10-03 12:58:16',1412341096,NULL),(1832782359,3831111,1,320385,1,1,1,'A',1,0.925234,214,766889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',26.9627,111373268,468445,NULL,'2014-10-19 08:22:28',1413706948,NULL),(1832976537,3831111,1,55354,1,1,1,'S',1,0.959732,149,909662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',26.9761,111693404,96475,NULL,'2014-11-06 10:34:18',1415270058,NULL),(1832525740,3831111,1,475438,1,1,1,'A',1,0.911905,210,710268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 173}, \"maximum_statistics\": {\"great\": 210}}',27.0428,110954227,215448,NULL,'2014-09-27 07:45:09',1411803909,NULL),(1833172063,3831111,1,200845,1,1,1,'S',1,0.950787,254,748514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',27.0943,112153935,378009,NULL,'2014-12-02 13:36:35',1417527395,NULL),(1834859529,3831111,1,149639,1,1,1,'S',1,0.952128,94,864435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',27.105,115765160,235450,NULL,'2015-04-11 18:39:54',1428777594,NULL),(1834046617,3831111,1,405168,0,1,1,'B',1,0.838235,89,435663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',27.1962,114246605,90920,NULL,'2015-02-08 07:26:12',1423380372,NULL),(1834575012,3831111,1,53701,0,1,1,'C',1,0.777559,177,357847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 318}, \"maximum_statistics\": {\"great\": 508}}',27.2136,115369383,247750,NULL,'2015-03-25 00:58:40',1427245120,NULL),(1832374053,3831111,1,180785,0,1,1,'B',1,0.877432,87,531679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',27.2288,110906750,150102,NULL,'2014-09-24 13:31:06',1411565466,NULL),(1833061642,3831111,1,344619,1,1,1,'B',1,0.845496,210,67359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 79, \"great\": 846}, \"maximum_statistics\": {\"great\": 1110}}',27.2362,111836338,318426,NULL,'2014-11-14 13:42:37',1415972557,NULL),(1832440025,3831111,1,77202,1,1,1,'A',1,0.926941,219,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',27.3273,110864330,352673,NULL,'2014-09-21 18:03:24',1411322604,NULL),(1832555975,3831111,1,271477,0,1,1,'B',1,0.84157,143,438871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',27.42,111013117,336458,NULL,'2014-09-30 08:57:15',1412067435,NULL),(1833570830,3831111,1,263381,1,1,1,'B',1,0.816129,96,414710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 465}}',27.4779,112651339,302654,NULL,'2014-12-28 13:16:28',1419772588,NULL),(1832976531,3831111,1,55353,1,1,1,'A',1,0.914634,205,783305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',27.5334,111693429,155009,NULL,'2014-11-06 10:36:06',1415270166,NULL),(1832624121,3831111,1,116130,1,1,1,'S',1,0.954054,185,738192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',27.5746,111185411,285878,NULL,'2014-10-09 15:23:29',1412868209,NULL),(1832607937,3831111,1,437337,0,1,1,'A',1,0.967153,89,776788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',27.5809,111313989,89835,NULL,'2014-10-16 12:40:25',1413463225,NULL),(1832512357,3831111,1,190720,0,1,1,'B',1,0.883459,157,554007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',27.6344,110995059,280835,NULL,'2014-09-29 05:10:53',1411967453,NULL),(1832887972,3831111,1,169307,1,1,1,'S',1,0.973244,299,871865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',27.6592,111560069,240330,NULL,'2014-10-29 22:47:50',1414622870,NULL),(1832611850,3831111,1,438019,1,1,1,'B',1,0.861538,97,547043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',27.6594,111313149,143404,NULL,'2014-10-16 11:54:54',1413460494,NULL),(1832566103,3831111,1,80470,1,1,1,'S',1,0.958621,145,780785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',27.7182,110955660,243607,NULL,'2014-09-27 08:55:27',1411808127,NULL),(1832576635,3831111,1,418907,0,1,1,'A',1,0.945578,147,771629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',27.7306,110935663,133392,NULL,'2014-09-26 11:17:10',1411730230,NULL),(1832970754,3831111,1,471200,0,1,1,'B',1,0.882671,113,535489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 277}}',27.8013,111705790,143208,NULL,'2014-11-07 05:15:45',1415337345,NULL),(1832995156,3831111,1,446012,1,1,1,'B',1,0.802469,136,391869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 405}}',27.8101,111892228,226362,NULL,'2014-11-17 10:11:32',1416219092,NULL),(1835636177,3831111,1,117674,0,1,1,'B',1,0.813194,145,400757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',27.8204,117071906,366030,NULL,'2015-06-16 06:20:16',1434435616,NULL),(1834547856,3831111,1,163705,1,1,1,'A',1,0.9375,128,695116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',27.8296,115329090,177101,NULL,'2015-03-22 21:31:53',1427059913,NULL),(1849050450,3831111,1,1553436,1,1,1,'A',1,0.957516,108,780142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',27.8405,138067848,126892,NULL,'2018-06-03 15:04:30',1528038270,NULL),(1832680365,3831111,1,305877,1,1,1,'S',1,0.984848,132,908321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',27.8514,111313730,315200,NULL,'2014-10-16 12:27:04',1413462424,NULL),(1832718030,3831111,1,490368,0,1,1,'S',1,0.953947,76,746441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',27.8892,111179963,50995,NULL,'2014-10-09 10:36:38',1412850998,NULL),(1833698679,3831111,1,505456,1,1,1,'X',1,1,73,978993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',27.9148,113165673,168850,NULL,'2015-01-11 11:27:39',1420975659,NULL),(1832961177,3831111,1,104623,0,1,1,'B',1,0.81535,71,383346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',27.9437,111640868,275810,NULL,'2014-11-02 21:00:49',1414962049,NULL),(1832547551,3831111,1,411519,0,1,1,'A',1,0.902821,154,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',27.9821,111012951,199299,NULL,'2014-09-30 08:41:07',1412066467,NULL),(1833068143,3831111,1,128437,0,1,1,'B',1,0.802591,175,404449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 656}}',28.0173,111776462,360766,NULL,'2014-11-10 15:18:49',1415632729,NULL),(1832778334,3831111,1,120739,1,1,1,'X',1,1,149,960693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 4}}',28.0417,111373302,195132,NULL,'2014-10-19 08:25:02',1413707102,NULL),(1832577400,3831111,1,346778,0,1,1,'A',1,0.945876,149,753297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',28.1597,110954658,124964,NULL,'2014-09-27 08:07:16',1411805236,NULL),(1832468944,3831111,1,392550,1,1,1,'B',1,0.814039,226,459629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',28.1964,111038791,276114,NULL,'2014-10-01 16:54:21',1412182461,NULL),(1829601998,3831111,1,225661,0,1,1,'A',1,0.928571,292,709641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',28.2301,106245232,362059,NULL,'2014-02-21 14:01:03',1392991263,NULL),(2285317393,3831111,1,4337491,1,1,1,'B',1,0.869806,131,523679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',28.2499,182654882,232698,NULL,'2024-02-03 22:00:17',1706997617,NULL),(1832799964,3831111,1,456922,1,1,1,'B',1,0.813627,185,424027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 347}, \"maximum_statistics\": {\"great\": 499}}',28.3397,111466232,279710,NULL,'2014-10-24 19:18:22',1414178302,NULL),(1832907974,3831111,1,296195,0,1,1,'B',1,0.826199,86,407087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 439}, \"maximum_statistics\": {\"great\": 584}}',28.4044,111619182,238906,NULL,'2014-11-01 22:38:10',1414881490,NULL),(1834547262,3831111,1,47152,0,1,1,'B',1,0.801527,226,425171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 54, \"great\": 528}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',28.4301,115251924,593660,NULL,'2015-03-19 17:33:52',1426786432,NULL),(1834608932,3831111,1,60240,1,1,1,'B',1,0.815348,93,406677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 417}}',28.4706,115266034,243788,NULL,'2015-03-20 13:14:59',1426857299,NULL),(1832699734,3831111,1,311448,1,1,1,'A',1,0.936364,165,753092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',28.5352,111278599,135412,NULL,'2014-10-14 07:08:50',1413270530,NULL),(1832550056,3831111,1,235097,0,1,1,'S',1,0.962617,107,809524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',28.6064,110935012,88988,NULL,'2014-09-26 10:34:06',1411727646,NULL),(1832756271,3831111,1,252218,1,1,1,'S',1,0.980583,103,915281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',28.6246,111507711,110702,NULL,'2014-10-26 14:29:09',1414333749,NULL),(1832898728,3831111,1,42090,0,1,1,'A',1,0.908784,123,668508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',28.6468,111674221,156278,NULL,'2014-11-05 02:34:30',1415154870,NULL),(1832400752,3831111,1,90874,0,1,1,'B',1,0.85014,140,514855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',28.7415,110878211,264796,NULL,'2014-09-22 15:27:50',1411399670,NULL),(1833035505,3831111,1,23827,1,1,1,'A',1,0.908654,104,713343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 6}}',28.8779,111852596,195758,NULL,'2014-11-15 09:22:44',1416043364,NULL),(1832434872,3831111,1,471239,0,1,1,'A',1,0.90534,103,640022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',28.8782,110904894,180403,NULL,'2014-09-24 11:34:21',1411558461,NULL),(1833680854,3831111,1,254876,1,1,1,'S',1,0.982456,114,912896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',28.915,113128129,100449,NULL,'2015-01-10 14:46:38',1420901198,NULL),(1834832864,3831111,1,53243,1,1,1,'S',1,0.974359,156,849660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.9215,115811906,280515,NULL,'2015-04-13 19:58:15',1428955095,NULL),(1834521594,3831111,1,495864,1,1,1,'S',1,0.955882,170,826968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',28.9901,115352405,265575,NULL,'2015-03-24 04:07:09',1427170029,NULL),(1841553760,3831111,1,807618,0,1,1,'B',1,0.839489,159,462996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',29.0297,126477747,182828,NULL,'2016-09-20 23:15:08',1474413308,NULL),(1832578447,3831111,1,135294,1,1,1,'B',1,0.87133,126,521871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',29.034,111013207,349494,NULL,'2014-09-30 09:04:59',1412067899,NULL),(1832533043,3831111,1,197300,0,1,1,'A',1,0.935158,202,722913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',29.0443,110935827,312867,NULL,'2014-09-26 11:28:31',1411730911,NULL),(1833568187,3831111,1,79389,1,1,1,'C',1,0.793651,191,388381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 369}, \"maximum_statistics\": {\"great\": 567}}',29.0759,112651462,297346,NULL,'2014-12-28 13:21:47',1419772907,NULL),(1833110930,3831111,1,60565,0,1,1,'B',1,0.865942,75,519706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 276}}',29.1196,112153600,190020,NULL,'2014-12-02 13:16:21',1417526181,NULL),(1832769357,3831111,1,483882,1,1,1,'C',1,0.784431,103,332771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 668}}',29.1892,111379988,300740,NULL,'2014-10-19 13:50:36',1413726636,NULL),(1832929752,3831111,1,463401,1,1,1,'A',1,0.924242,132,784795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',29.1973,111705756,134999,NULL,'2014-11-07 05:11:38',1415337098,NULL),(1878073128,3831111,1,4185737,1,1,1,'B',1,0.819853,95,424652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 272}}',29.2074,181929514,143378,NULL,'2023-12-10 14:15:18',1702217718,NULL),(1833576454,3831111,1,81060,1,1,1,'A',1,0.978142,96,877331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',29.2635,112718483,286085,NULL,'2014-12-30 16:09:22',1419955762,NULL),(1834743994,3831111,1,566002,1,1,1,'X',1,1,100,919914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',29.2692,115634524,219490,NULL,'2015-04-05 16:23:21',1428251001,NULL),(1832923702,3831111,1,71061,1,1,1,'B',1,0.822006,147,448687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 309}}',29.3265,111694489,166560,NULL,'2014-11-06 11:56:07',1415274967,NULL),(1832519380,3831111,1,122603,0,1,1,'B',1,0.843045,95,449359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 402}, \"maximum_statistics\": {\"great\": 532}}',29.3345,111038699,243096,NULL,'2014-10-01 16:48:46',1412182126,NULL),(1832817469,3831111,1,76182,1,1,1,'S',1,0.991379,232,875400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',29.3632,111517326,307650,NULL,'2014-10-27 06:07:48',1414390068,NULL),(1832956943,3831111,1,510642,1,1,1,'B',1,0.818091,75,395302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 503}}',29.4129,111734421,208806,NULL,'2014-11-08 13:20:45',1415452845,NULL),(1835371754,3831111,1,121509,0,1,1,'A',1,0.912651,166,698701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',29.4208,116561582,205092,NULL,'2015-05-21 03:26:10',1432178770,NULL),(1832925318,3831111,1,71338,1,1,1,'B',1,0.801389,112,374972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 360}}',29.422,111694522,170930,NULL,'2014-11-06 11:58:01',1415275081,NULL),(1833600373,3831111,1,144181,0,1,1,'B',1,0.831412,87,486530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 347}}',29.4838,112722755,288400,NULL,'2014-12-30 18:26:51',1419964011,NULL),(1833067999,3831111,1,53999,1,1,1,'A',1,0.927813,465,756964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 471}}',29.5219,111852448,514131,NULL,'2014-11-15 09:14:18',1416042858,NULL),(1832528011,3831111,1,406242,1,1,1,'A',1,0.90894,134,611320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',29.5371,111012687,178616,NULL,'2014-09-30 08:15:41',1412064941,NULL),(1832724449,3831111,1,37303,1,1,1,'B',1,0.833019,198,438690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 379}, \"maximum_statistics\": {\"great\": 530}}',29.5403,111372128,312956,NULL,'2014-10-19 07:15:52',1413702952,NULL),(1833514637,3831111,1,177862,1,1,1,'B',1,0.831186,90,419199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',29.5545,112591800,379320,NULL,'2014-12-25 15:32:20',1419521540,NULL),(1833048463,3831111,1,488643,1,1,1,'C',1,0.792147,112,353840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 59, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',29.5549,111768810,483968,NULL,'2014-11-10 05:20:21',1415596821,NULL),(1832992676,3831111,1,40519,1,1,1,'C',1,0.792176,158,381486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',29.5603,111925776,231680,NULL,'2014-11-19 14:46:32',1416408392,NULL),(1832618496,3831111,1,284565,0,1,1,'B',1,0.8625,109,500125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 360}}',29.5727,111191817,186560,NULL,'2014-10-10 00:45:57',1412901957,NULL),(1832833081,3831111,1,132451,1,1,1,'B',1,0.860704,177,489473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 341}}',29.6164,111374280,214368,NULL,'2014-10-19 09:15:58',1413710158,NULL),(1833569421,3831111,1,55041,1,1,1,'S',1,0.987805,123,877380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',29.6711,112717373,139900,NULL,'2014-12-30 15:35:09',1419953709,NULL),(1832721936,3831111,1,495287,1,1,1,'B',1,0.872807,274,590289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 342}}',29.6729,111313675,269660,NULL,'2014-10-16 12:23:33',1413462213,NULL),(1832871609,3831111,1,477201,1,1,1,'A',1,0.904145,193,714853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',29.7723,111674273,136922,NULL,'2014-11-05 02:39:27',1415155167,NULL),(1833016313,3831111,1,117281,1,1,1,'A',1,0.933086,199,693647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 269}}',29.8174,111785937,314257,NULL,'2014-11-11 08:58:07',1415696287,NULL),(1833715212,3831111,1,510643,1,1,1,'C',1,0.79868,98,366044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 399}, \"maximum_statistics\": {\"great\": 606}}',29.8208,113120061,254406,NULL,'2015-01-10 11:30:54',1420889454,NULL),(1832741949,3831111,1,61832,1,1,1,'A',1,0.945455,62,673644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',29.8724,111380036,163564,NULL,'2014-10-19 13:53:19',1413726799,NULL),(1834604704,3831111,1,175030,0,1,1,'B',1,0.818574,95,430549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 463}}',29.894,115338616,208909,NULL,'2015-03-23 11:31:41',1427110301,NULL),(1833537762,3831111,1,130340,1,1,1,'S',1,0.983108,148,875732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',29.9683,112718329,130560,NULL,'2014-12-30 16:04:56',1419955496,NULL),(1850954404,3831111,1,300316,1,1,1,'C',1,0.779891,168,355688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 552}}',29.9686,141132651,286326,NULL,'2018-11-11 09:06:38',1541927198,NULL),(1832910897,3831111,1,69270,1,1,1,'A',1,0.903941,124,750222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',29.9915,111692944,278177,NULL,'2014-11-06 09:52:05',1415267525,NULL),(1833175075,3831111,1,126920,1,1,1,'B',1,0.845697,136,459986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 337}}',30.0004,112089296,212696,NULL,'2014-11-29 01:09:00',1417223340,NULL),(1832538896,3831111,1,298138,0,1,1,'B',1,0.883966,79,541414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',30.0461,110992169,126070,NULL,'2014-09-28 22:55:53',1411944953,NULL),(1832702680,3831111,1,427285,0,1,1,'S',1,0.963504,137,846616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',30.1622,111315782,109407,NULL,'2014-10-16 14:05:33',1413468333,NULL),(1832550224,3831111,1,31038,1,1,1,'B',1,0.89372,204,605253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 2}}',30.1917,111070714,402090,NULL,'2014-10-03 13:37:11',1412343431,NULL),(1839242085,3831111,1,835094,1,1,1,'B',1,0.814421,278,461938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 298}, \"maximum_statistics\": {\"great\": 423}}',30.2324,122786033,306758,NULL,'2016-03-25 19:59:19',1458935959,NULL),(1833787647,3831111,1,464908,1,1,1,'C',1,0.796935,77,363200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 522}}',30.252,113746657,222742,NULL,'2015-01-26 17:29:27',1422293367,NULL),(1832801483,3831111,1,264454,0,1,1,'B',1,0.847181,171,494014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 337}}',30.2998,111465782,194236,NULL,'2014-10-24 18:39:34',1414175974,NULL),(1833672985,3831111,1,497011,1,1,1,'S',1,0.973118,186,902849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',30.3205,113040169,186915,NULL,'2015-01-08 09:40:29',1420710029,NULL),(1832569881,3831111,1,179072,0,1,1,'B',1,0.89759,111,583671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',30.3249,110991693,204722,NULL,'2014-09-28 22:05:05',1411941905,NULL),(1833005147,3831111,1,369146,1,1,1,'B',1,0.851936,143,469074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 439}}',30.3347,111853085,218750,NULL,'2014-11-15 09:50:43',1416045043,NULL),(1832551516,3831111,1,204158,0,1,1,'A',1,0.91704,113,596145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',30.3551,110991354,114067,NULL,'2014-09-28 21:34:14',1411940054,NULL),(1832926361,3831111,1,96220,1,1,1,'S',1,0.990446,157,933674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',30.4182,111674433,237290,NULL,'2014-11-05 03:02:26',1415156546,NULL),(1832958614,3831111,1,31981,1,1,1,'C',1,0.783634,187,378946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 41, \"great\": 450}, \"maximum_statistics\": {\"great\": 721}}',30.4245,111574022,386540,NULL,'2014-10-30 18:39:59',1414694399,NULL),(1834587727,3831111,1,576681,1,1,1,'S',1,0.974719,178,914616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',30.4541,115401468,389945,NULL,'2015-03-26 17:31:53',1427391113,NULL),(1841528315,3831111,1,976179,1,1,1,'A',1,0.941176,136,779140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',30.5383,126486968,108548,NULL,'2016-09-21 14:56:41',1474469801,NULL),(1833570885,3831111,1,291299,1,1,1,'A',1,0.984568,93,908163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',30.5398,112800681,338580,NULL,'2015-01-01 19:22:29',1420140149,NULL),(1849006962,3831111,1,671412,0,1,1,'B',1,0.820675,110,416046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 474}}',30.5418,138187864,216152,NULL,'2018-06-09 15:40:41',1528558841,NULL),(1832581794,3831111,1,214313,0,1,1,'A',1,0.923767,74,587591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',30.5671,110994983,102998,NULL,'2014-09-29 05:02:25',1411966945,NULL),(1834884719,3831111,1,260233,0,1,1,'B',1,0.814691,164,408533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 434}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',30.5855,115715975,291888,NULL,'2015-04-09 16:52:12',1428598332,NULL),(1832603407,3831111,1,61998,1,1,1,'S',1,0.955026,189,788110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',30.613,111315702,211738,NULL,'2014-10-16 14:01:18',1413468078,NULL),(1832585327,3831111,1,161775,0,1,1,'B',1,0.85748,106,444453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 486}, \"maximum_statistics\": {\"great\": 635}}',30.6309,111123098,292778,NULL,'2014-10-05 17:43:09',1412530989,NULL),(1841597163,3831111,1,67051,0,1,1,'B',1,0.824675,95,412325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 77, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',30.637,126713095,309762,NULL,'2016-10-04 13:41:15',1475588475,NULL),(1833691278,3831111,1,104213,1,1,1,'S',1,0.985816,141,922941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',30.6586,113003353,202865,NULL,'2015-01-07 06:33:12',1420612392,NULL),(1832676961,3831111,1,480220,1,1,1,'S',1,0.950237,211,778411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',30.6661,111312947,250500,NULL,'2014-10-16 11:43:29',1413459809,NULL),(1832611183,3831111,1,438017,1,1,1,'S',1,0.96729,107,833394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',30.681,111313120,132075,NULL,'2014-10-16 11:53:27',1413460407,NULL),(1834644231,3831111,1,661353,1,1,1,'S',1,0.96934,212,890390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',30.7476,115428163,332870,NULL,'2015-03-28 00:35:25',1427502925,NULL),(1832772352,3831111,1,89164,0,1,1,'S',1,0.984,125,906381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',30.771,111457391,256926,NULL,'2014-10-24 11:20:18',1414149618,NULL),(1832934852,3831111,1,74222,1,1,1,'B',1,0.85119,144,547091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',30.7986,111693031,116670,NULL,'2014-11-06 09:58:48',1415267928,NULL),(1833700583,3831111,1,81059,1,1,1,'B',1,0.824903,79,411596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 52, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',30.8102,113030643,386592,NULL,'2015-01-08 01:22:15',1420680135,NULL),(1834970265,3831111,1,54874,0,1,1,'S',1,0.973856,153,814952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',30.8848,115924395,213164,NULL,'2015-04-19 08:13:34',1429431214,NULL),(1832526484,3831111,1,172542,0,1,1,'B',1,0.874286,123,531465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',30.942,111012897,201831,NULL,'2014-09-30 08:36:29',1412066189,NULL),(1832556221,3831111,1,177205,0,1,1,'S',1,0.957346,211,793020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',30.9457,111012741,194386,NULL,'2014-09-30 08:21:20',1412065280,NULL),(1833300618,3831111,1,97976,1,1,1,'B',1,0.837174,132,430841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 481}, \"maximum_statistics\": {\"great\": 651}}',30.9909,112263821,382456,NULL,'2014-12-08 16:31:48',1418056308,NULL),(1835396733,3831111,1,261329,1,1,1,'SH',1,0.984127,126,1103758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',31.0135,116542302,166443,NULL,'2015-05-19 23:29:22',1432078162,NULL),(1833544498,3831111,1,132080,1,1,1,'A',1,0.97644,130,938469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',31.0143,112718567,277750,NULL,'2014-12-30 16:12:31',1419955951,NULL),(1832579070,3831111,1,346787,0,1,1,'B',1,0.862426,169,537395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 338}}',31.0434,110954710,207232,NULL,'2014-09-27 08:09:19',1411805359,NULL),(1833638698,3831111,1,92383,0,1,1,'S',1,0.967391,138,852801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',31.0529,113084389,146980,NULL,'2015-01-09 15:14:36',1420816476,NULL),(1836411561,3831111,1,658775,1,1,1,'B',1,0.836105,75,426234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',31.0937,118382904,196356,NULL,'2015-08-18 04:29:54',1439872194,NULL),(1832934877,3831111,1,464629,1,1,1,'S',1,0.987805,123,901636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',31.1079,111660964,154600,NULL,'2014-11-04 06:04:55',1415081095,NULL),(1833773738,3831111,1,523704,0,1,1,'A',1,0.966667,134,875772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',31.115,113489257,104768,NULL,'2015-01-20 00:01:35',1421712095,NULL),(1833676704,3831111,1,534977,1,1,1,'S',1,0.966495,194,892442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',31.1772,113243821,175710,NULL,'2015-01-13 15:47:06',1421164026,NULL),(2285176823,3831111,1,4378714,1,1,1,'S',1,0.978723,141,907670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',31.2539,182654558,142042,NULL,'2024-02-03 21:29:49',1706995789,NULL),(1833095186,3831111,1,355580,0,1,1,'B',1,0.84375,96,433591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 400}}',31.2678,111750414,167762,NULL,'2014-11-09 06:33:50',1415514830,NULL),(1833048434,3831111,1,461970,1,1,1,'A',1,0.919847,245,703928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',31.2814,111750756,273670,NULL,'2014-11-09 06:53:29',1415516009,NULL),(1834533637,3831111,1,264402,1,1,1,'B',1,0.828297,119,420577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 364}}',31.2861,115369454,193014,NULL,'2015-03-25 01:05:39',1427245539,NULL),(1833260616,3831111,1,511559,1,1,1,'B',1,0.864111,131,547645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 287}}',31.376,112299278,176945,NULL,'2014-12-10 19:46:56',1418240816,NULL),(1834091611,3831111,1,173698,0,1,1,'B',1,0.818996,94,392426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 399}, \"maximum_statistics\": {\"great\": 558}}',31.3783,114223513,227470,NULL,'2015-02-07 17:55:57',1423331757,NULL),(1832435993,3831111,1,53319,1,1,1,'A',1,0.933225,177,674049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',31.4004,110889233,320092,NULL,'2014-09-23 10:17:39',1411467459,NULL),(1832678654,3831111,1,305080,1,1,1,'A',1,0.922907,227,751699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 227}}',31.4094,111302011,218726,NULL,'2014-10-15 15:57:07',1413388627,NULL),(1832599202,3831111,1,354703,0,1,1,'B',1,0.838158,206,483141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 380}}',31.4242,111201536,227096,NULL,'2014-10-10 12:35:51',1412944551,NULL),(1834296860,3831111,1,47970,0,1,1,'B',1,0.813084,101,385876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',31.431,114936393,313770,NULL,'2015-03-04 10:48:11',1425466091,NULL),(1832689746,3831111,1,56487,1,1,1,'B',1,0.812741,172,420981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 351}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',31.4929,111186693,310224,NULL,'2014-10-09 16:30:54',1412872254,NULL),(1835408359,3831111,1,678346,1,1,1,'S',1,0.963504,137,881504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',31.4987,116542343,185655,NULL,'2015-05-19 23:33:18',1432078398,NULL),(1832973956,3831111,1,81396,1,1,1,'B',1,0.873547,115,622351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',31.5086,111731965,473313,NULL,'2014-11-08 11:21:49',1415445709,NULL),(1832689605,3831111,1,420563,1,1,1,'A',1,0.965116,108,758003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',31.6178,111180022,116264,NULL,'2014-10-09 10:41:21',1412851281,NULL),(1834367178,3831111,1,63646,0,1,1,'B',1,0.839048,166,450069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',31.6211,114974403,343050,NULL,'2015-03-06 13:06:23',1425647183,NULL),(1832584332,3831111,1,373230,1,1,1,'A',1,0.939024,205,758564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',31.6448,111012796,200372,NULL,'2014-09-30 08:27:42',1412065662,NULL),(1832533751,3831111,1,451415,1,1,1,'B',1,0.831568,153,426146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',31.6531,111069127,265824,NULL,'2014-10-03 12:21:30',1412338890,NULL),(1834123953,3831111,1,39329,1,1,1,'C',1,0.789286,163,385361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',31.6683,114268673,317434,NULL,'2015-02-08 16:37:56',1423413476,NULL),(1832953927,3831111,1,432215,1,1,1,'S',1,0.974026,77,879300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',31.7371,111694385,71770,NULL,'2014-11-06 11:49:40',1415274580,NULL),(1849172633,3831111,1,1447590,1,1,1,'A',1,0.971354,164,882562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',31.7677,138440569,158507,NULL,'2018-06-22 12:54:07',1529672047,NULL),(1832585624,3831111,1,373472,0,1,1,'B',1,0.878125,115,577370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',31.7882,111111691,106820,NULL,'2014-10-05 07:55:15',1412495715,NULL),(1833086744,3831111,1,179232,0,1,1,'B',1,0.869986,178,515770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 568}, \"maximum_statistics\": {\"great\": 723}}',31.8427,111919283,373901,NULL,'2014-11-19 06:50:59',1416379859,NULL),(1841467947,3831111,1,617337,1,1,1,'B',1,0.849315,93,481622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',31.9138,126487466,168600,NULL,'2016-09-21 15:25:23',1474471523,NULL),(1832355150,3831111,1,83249,0,1,1,'B',1,0.850877,153,482654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 570}}',31.9338,110895895,343090,NULL,'2014-09-23 17:10:42',1411492242,NULL),(1834643477,3831111,1,648720,1,1,1,'S',1,0.993671,158,965221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',31.9504,115401266,277675,NULL,'2015-03-26 17:17:16',1427390236,NULL),(1832699861,3831111,1,311450,1,1,1,'B',1,0.888372,215,665152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',31.9753,111278623,193472,NULL,'2014-10-14 07:10:36',1413270636,NULL),(1833173511,3831111,1,309625,1,1,1,'A',1,0.930412,82,669024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',31.9803,112035128,146279,NULL,'2014-11-25 17:39:58',1416937198,NULL),(1834849923,3831111,1,57342,0,1,1,'S',1,0.974138,174,857334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',31.9856,115794990,228534,NULL,'2015-04-12 23:02:03',1428879723,NULL),(1833059000,3831111,1,74500,0,1,1,'B',1,0.811594,167,432682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',32.0065,111914357,193080,NULL,'2014-11-18 19:48:16',1416340096,NULL),(1832677291,3831111,1,372714,0,1,1,'S',1,0.958084,167,842114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',32.0469,111201976,156180,NULL,'2014-10-10 12:54:47',1412945687,NULL),(1839196049,3831111,1,796950,0,1,1,'B',1,0.849858,132,475617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',32.0739,122785951,183650,NULL,'2016-03-25 19:55:24',1458935724,NULL),(1848872144,3831111,1,1518535,0,1,1,'B',1,0.826783,181,449399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 501}, \"maximum_statistics\": {\"great\": 687}}',32.171,138042353,377576,NULL,'2018-06-02 14:27:50',1527949670,NULL),(1833552028,3831111,1,285041,0,1,1,'A',1,0.953358,150,769698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',32.3753,112800741,186010,NULL,'2015-01-01 19:25:41',1420140341,NULL),(1833057898,3831111,1,96765,0,1,1,'B',1,0.82781,161,416348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 497}, \"maximum_statistics\": {\"great\": 694}}',32.4351,111838866,368202,NULL,'2014-11-14 15:54:08',1415980448,NULL),(1834596957,3831111,1,32000,1,1,1,'C',1,0.787554,165,372161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 699}}',32.4614,115266837,451952,NULL,'2015-03-20 13:48:46',1426859326,NULL),(1833119550,3831111,1,112123,1,1,1,'B',1,0.833333,134,444987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',32.539,112089313,229682,NULL,'2014-11-29 01:10:36',1417223436,NULL),(1832961507,3831111,1,104823,1,1,1,'S',1,0.973118,186,879427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',32.5494,111560111,250326,NULL,'2014-10-29 22:52:36',1414623156,NULL),(1832592406,3831111,1,56219,1,1,1,'S',1,0.991071,224,888886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',32.5546,111012512,207900,NULL,'2014-09-30 07:56:10',1412063770,NULL),(2271792580,3831111,1,46769,1,1,1,'B',1,0.820594,349,515590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 471}}',32.5558,182623102,457428,NULL,'2024-02-01 13:49:00',1706795340,NULL),(1832878287,3831111,1,63992,0,1,1,'B',1,0.854968,225,509850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',32.5773,111618629,413575,NULL,'2014-11-01 21:53:41',1414878821,NULL),(1833561883,3831111,1,416475,0,1,1,'A',1,0.915865,106,646271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',32.6126,112623240,123983,NULL,'2014-12-27 06:29:04',1419661744,NULL),(1832561716,3831111,1,79446,1,1,1,'B',1,0.883387,104,542370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',32.6258,110978302,213592,NULL,'2014-09-28 07:06:49',1411888009,NULL),(1832528019,3831111,1,446257,1,1,1,'A',1,0.940541,185,759866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',32.679,110994781,200304,NULL,'2014-09-29 04:39:42',1411965582,NULL),(2272767154,3831111,1,1982308,1,1,1,'A',1,0.931646,299,119247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',32.6912,182625249,189090,NULL,'2024-02-01 17:22:44',1706808164,NULL),(1832538234,3831111,1,408485,0,1,1,'B',1,0.851711,92,465016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 263}}',32.7058,111112398,121526,NULL,'2014-10-05 08:34:02',1412498042,NULL),(1832940200,3831111,1,350732,0,1,1,'B',1,0.828094,106,408996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 373}, \"maximum_statistics\": {\"great\": 509}}',32.7455,111593422,226786,NULL,'2014-10-31 19:35:42',1414784142,NULL),(1833055168,3831111,1,463910,1,1,1,'S',1,0.960606,165,795792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',32.7819,111750025,125675,NULL,'2014-11-09 06:12:33',1415513553,NULL),(1833865654,3831111,1,555354,0,1,1,'B',1,0.83427,136,451375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 356}}',32.7877,113489335,194616,NULL,'2015-01-20 00:05:58',1421712358,NULL),(1832521721,3831111,1,259960,0,1,1,'A',1,0.91879,282,673261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',32.9236,110992221,251078,NULL,'2014-09-28 23:01:37',1411945297,NULL),(1832771905,3831111,1,67427,1,1,1,'S',1,0.961078,167,755022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',32.9411,111373134,244830,NULL,'2014-10-19 08:14:51',1413706491,NULL),(1833599756,3831111,1,144060,0,1,1,'A',1,0.943878,140,790534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',32.9481,112722679,307790,NULL,'2014-12-30 18:23:54',1419963834,NULL),(1832765127,3831111,1,405899,1,1,1,'S',1,0.99,150,944587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',32.9486,111477396,167325,NULL,'2014-10-25 09:33:37',1414229617,NULL),(1851053272,3831111,1,1701752,0,1,1,'A',1,0.947917,116,744244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',32.9737,141346692,134503,NULL,'2018-11-24 11:30:44',1543059044,NULL),(1832707903,3831111,1,81704,0,1,1,'S',1,0.975845,207,840778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',32.9832,111130015,352649,NULL,'2014-10-06 05:27:41',1412573261,NULL),(1832675671,3831111,1,75892,1,1,1,'A',1,0.943463,283,779749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',33.0081,111316310,303220,NULL,'2014-10-16 14:31:37',1413469897,NULL),(1834861574,3831111,1,59843,1,1,1,'S',1,0.995902,122,938501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',33.0551,115719659,385700,NULL,'2015-04-09 21:05:35',1428613535,NULL),(1832448389,3831111,1,400385,0,1,1,'B',1,0.890966,120,556209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',33.0733,110916096,188703,NULL,'2014-09-25 05:08:56',1411621736,NULL),(1832721547,3831111,1,492638,1,1,1,'B',1,0.831593,110,425371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 383}}',33.0736,111313944,192650,NULL,'2014-10-16 12:38:00',1413463080,NULL),(1832617730,3831111,1,221263,0,1,1,'B',1,0.857432,106,461072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 61, \"great\": 768}, \"maximum_statistics\": {\"great\": 989}}',33.1912,111177239,440184,NULL,'2014-10-09 06:27:38',1412836058,NULL),(1833077556,3831111,1,77784,1,1,1,'B',1,0.849367,293,529250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 395}}',33.1938,111786167,333410,NULL,'2014-11-11 09:17:26',1415697446,NULL),(1835037721,3831111,1,408332,0,1,1,'B',1,0.806789,184,422558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 383}}',33.2035,116278391,209276,NULL,'2015-05-06 17:08:05',1430932085,NULL),(1832753990,3831111,1,221262,1,1,1,'S',1,0.977987,318,824679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 318}}',33.2199,111373705,263876,NULL,'2014-10-19 08:47:02',1413708422,NULL),(1834043821,3831111,1,74111,1,1,1,'A',1,0.91954,174,720586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',33.2796,114362301,296042,NULL,'2015-02-11 06:29:26',1423636166,NULL),(1832503252,3831111,1,399335,1,1,1,'A',1,0.945122,119,713472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',33.2931,110994858,208364,NULL,'2014-09-29 04:50:44',1411966244,NULL),(1841647304,3831111,1,930303,0,1,1,'B',1,0.831261,64,406859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 415}, \"maximum_statistics\": {\"great\": 563}}',33.3046,126684271,216268,NULL,'2016-10-02 15:29:09',1475422149,NULL),(1832741346,3831111,1,61672,1,1,1,'A',1,0.936242,118,799275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',33.31,111507634,162475,NULL,'2014-10-26 14:25:40',1414333540,NULL),(1832740003,3831111,1,61324,1,1,1,'S',1,0.968531,143,897649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',33.3307,111507593,142835,NULL,'2014-10-26 14:23:50',1414333430,NULL),(1849227433,3831111,1,1411799,1,1,1,'B',1,0.847352,104,487219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',33.3541,138315808,155700,NULL,'2018-06-16 04:20:54',1529122854,NULL),(1832832770,3831111,1,57145,1,1,1,'S',1,0.985795,176,816802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 18}}',33.398,111373617,403635,NULL,'2014-10-19 08:42:14',1413708134,NULL),(1832676063,3831111,1,31013,0,1,1,'C',1,0.776692,127,332620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',33.5144,111184981,281350,NULL,'2014-10-09 15:02:35',1412866955,NULL),(1833730226,3831111,1,86569,1,1,1,'A',1,0.967532,147,830079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',33.5267,113003201,219310,NULL,'2015-01-07 06:24:33',1420611873,NULL),(1851141712,3831111,1,1673757,0,1,1,'A',1,0.948187,87,714720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',33.5276,141346648,113287,NULL,'2018-11-24 11:27:40',1543058860,NULL),(1832514989,3831111,1,257295,0,1,1,'A',1,0.944444,171,743744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',33.5698,110926390,152884,NULL,'2014-09-25 17:52:37',1411667557,NULL),(1832525511,3831111,1,194690,0,1,1,'B',1,0.874161,239,558758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',33.5932,111038890,449488,NULL,'2014-10-01 17:00:46',1412182846,NULL),(1832771986,3831111,1,224097,1,1,1,'S',1,0.975155,161,928824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',33.6064,111396508,139575,NULL,'2014-10-20 14:02:18',1413813738,NULL),(1849062827,3831111,1,848235,0,1,1,'A',1,0.932258,258,708542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',33.6079,138210347,304409,NULL,'2018-06-10 14:43:30',1528641810,NULL),(1833531488,3831111,1,97119,0,1,1,'B',1,0.840954,291,498938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 503}}',33.6405,112623698,349600,NULL,'2014-12-27 06:56:22',1419663382,NULL),(1833537392,3831111,1,73984,0,1,1,'X',1,1,92,903327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',33.6784,112716903,221110,NULL,'2014-12-30 15:22:03',1419952923,NULL),(1834818490,3831111,1,518070,1,1,1,'S',1,0.996454,141,937146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',33.7617,115715488,191805,NULL,'2015-04-09 16:23:04',1428596584,NULL),(1832526600,3831111,1,172543,0,1,1,'A',1,0.956853,111,762708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',33.774,111012874,142418,NULL,'2014-09-30 08:34:24',1412066064,NULL),(1832545627,3831111,1,332280,0,1,1,'B',1,0.874486,117,521701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',33.7829,111045011,256022,NULL,'2014-10-02 03:33:33',1412220813,NULL),(1832615328,3831111,1,466500,1,1,1,'B',1,0.843234,161,478236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',33.7882,111316099,208850,NULL,'2014-10-16 14:21:00',1413469260,NULL),(1833291807,3831111,1,519549,1,1,1,'A',1,0.905357,245,717614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 280}}',33.7946,112299294,255226,NULL,'2014-12-10 19:48:48',1418240928,NULL),(1832531042,3831111,1,262275,1,1,1,'S',1,0.980132,151,891887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',33.8158,110935090,125513,NULL,'2014-09-26 10:38:41',1411727921,NULL),(1849136809,3831111,1,1200451,0,1,1,'B',1,0.880952,67,517610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',33.8207,138357694,63070,NULL,'2018-06-18 02:47:56',1529290076,NULL),(1832591381,3831111,1,55954,1,1,1,'B',1,0.848968,300,499476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 4}}',33.8495,110965717,426230,NULL,'2014-09-27 16:12:32',1411834352,NULL),(1832699577,3831111,1,179533,0,1,1,'A',1,0.950262,163,774300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',33.9253,111315616,141567,NULL,'2014-10-16 13:56:06',1413467766,NULL),(1832959029,3831111,1,511471,1,1,1,'S',1,0.982993,147,949301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',33.9507,111705674,223290,NULL,'2014-11-07 05:03:40',1415336620,NULL),(1829628001,3831111,1,30773,0,1,1,'A',1,0.9,99,545983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 300}}',33.9742,106245048,144980,NULL,'2014-02-21 13:53:26',1392990806,NULL),(1832468684,3831111,1,423988,1,1,1,'A',1,0.913386,131,618786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',33.9969,110991943,151392,NULL,'2014-09-28 22:30:26',1411943426,NULL),(1832594602,3831111,1,60602,0,1,1,'B',1,0.898876,178,634648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',34.0065,110935621,251010,NULL,'2014-09-26 11:13:47',1411730027,NULL),(1832469934,3831111,1,461956,1,1,1,'A',1,0.9375,265,708976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',34.0164,111011771,337550,NULL,'2014-09-30 06:26:06',1412058366,NULL),(1841510437,3831111,1,915120,1,1,1,'B',1,0.878086,189,567077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 324}}',34.0224,126487285,217594,NULL,'2016-09-21 15:15:47',1474470947,NULL),(1833981010,3831111,1,243236,1,1,1,'S',1,0.995575,113,963303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',34.0901,114187373,190250,NULL,'2015-02-07 01:07:03',1423271223,NULL),(1832995517,3831111,1,164531,1,1,1,'S',1,0.982222,225,905704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',34.0979,111852920,356590,NULL,'2014-11-15 09:40:03',1416044403,NULL),(1832978218,3831111,1,160562,0,1,1,'S',1,0.970745,188,823509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',34.1295,111573984,257149,NULL,'2014-10-30 18:35:56',1414694156,NULL),(1832599829,3831111,1,61364,0,1,1,'A',1,0.954183,173,744302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',34.1345,111316192,163546,NULL,'2014-10-16 14:24:52',1413469492,NULL),(1833551749,3831111,1,76330,1,1,1,'S',1,0.972414,145,903679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',34.1359,112717769,244375,NULL,'2014-12-30 15:46:45',1419954405,NULL),(1832574308,3831111,1,134512,1,1,1,'A',1,0.913636,106,678887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',34.1366,111013156,322822,NULL,'2014-09-30 09:00:30',1412067630,NULL),(1832701369,3831111,1,58635,0,1,1,'A',1,0.923963,217,759227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',34.1493,111177160,198600,NULL,'2014-10-09 06:18:45',1412835525,NULL),(1836423351,3831111,1,693568,1,1,1,'B',1,0.873832,146,550716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 321}}',34.1566,118383851,188080,NULL,'2015-08-18 05:54:53',1439877293,NULL),(1832426286,3831111,1,51101,0,1,1,'A',1,0.932609,130,706466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',34.2406,110878300,227996,NULL,'2014-09-22 15:31:43',1411399903,NULL),(1832927848,3831111,1,463016,1,1,1,'B',1,0.877133,118,516093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',34.279,111660998,222430,NULL,'2014-11-04 06:08:07',1415081287,NULL),(1833066987,3831111,1,75891,1,1,1,'B',1,0.845442,164,236067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 543}, \"maximum_statistics\": {\"great\": 702}}',34.2848,111776532,330580,NULL,'2014-11-10 15:24:09',1415633049,NULL),(1833016298,3831111,1,117280,1,1,1,'C',1,0.789438,79,342089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 52, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',34.3393,111817591,338196,NULL,'2014-11-13 10:30:32',1415874632,NULL),(1833721435,3831111,1,471664,1,1,1,'B',1,0.838918,147,457262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',34.3719,113031009,228422,NULL,'2015-01-08 01:42:18',1420681338,NULL),(1833528981,3831111,1,46804,0,1,1,'B',1,0.887931,108,610998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',34.3771,112612307,156990,NULL,'2014-12-26 16:06:22',1419609982,NULL),(1832552588,3831111,1,47472,0,1,1,'B',1,0.887209,144,579138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',34.4039,110967416,388670,NULL,'2014-09-27 17:37:26',1411839446,NULL),(1849090452,3831111,1,1268849,1,1,1,'A',1,0.90694,197,601759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',34.4603,138079493,232496,NULL,'2018-06-04 05:11:28',1528089088,NULL),(1832351838,3831111,1,339607,0,1,1,'A',1,0.918508,143,656108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',34.4872,110916112,248815,NULL,'2014-09-25 05:11:42',1411621902,NULL),(1832532017,3831111,1,449542,1,1,1,'S',1,0.954717,265,829828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 265}}',34.5055,111011575,206829,NULL,'2014-09-30 06:04:12',1412057052,NULL),(1832465655,3831111,1,487166,0,1,1,'B',1,0.871134,220,612270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',34.5144,110916074,179361,NULL,'2014-09-25 05:05:43',1411621543,NULL),(1832567739,3831111,1,179032,0,1,1,'A',1,0.914,97,605165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',34.5954,111066344,144552,NULL,'2014-10-03 09:51:55',1412329915,NULL),(1834580664,3831111,1,521458,1,1,1,'B',1,0.840961,140,443939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 437}}',34.6549,115339032,220650,NULL,'2015-03-23 11:55:32',1427111732,NULL),(1833509568,3831111,1,93196,0,1,1,'A',1,0.975477,186,861513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',34.6687,112722205,331310,NULL,'2014-12-30 18:07:06',1419962826,NULL),(1832802321,3831111,1,264877,0,1,1,'B',1,0.859066,181,518209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 557}}',34.7347,111381947,404884,NULL,'2014-10-19 15:32:24',1413732744,NULL),(1833529134,3831111,1,495288,1,1,1,'A',1,0.93985,266,829814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',34.7603,112613932,242232,NULL,'2014-12-26 17:49:11',1419616151,NULL),(1832857695,3831111,1,474565,1,1,1,'B',1,0.827406,126,423249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 478}}',34.8067,111736100,263164,NULL,'2014-11-08 14:30:13',1415457013,NULL),(1838736541,3831111,1,864381,1,1,1,'B',1,0.830918,102,428826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 452}, \"maximum_statistics\": {\"great\": 621}}',34.8663,122039579,285524,NULL,'2016-02-19 12:55:03',1455886503,NULL),(1834050017,3831111,1,48686,0,1,1,'B',1,0.831361,173,472446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 338}}',34.8877,114222837,223710,NULL,'2015-02-07 17:36:32',1423330592,NULL),(1832923623,3831111,1,71060,1,1,1,'A',1,0.975728,154,837812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',34.9005,111694451,154864,NULL,'2014-11-06 11:54:08',1415274848,NULL),(1832985194,3831111,1,83112,1,1,1,'B',1,0.830996,104,416382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',34.937,111836016,339600,NULL,'2014-11-14 13:26:20',1415971580,NULL),(1833538926,3831111,1,159107,1,1,1,'S',1,0.996324,272,968231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',34.9918,112719355,296180,NULL,'2014-12-30 16:38:32',1419957512,NULL),(1832646429,3831111,1,472822,1,1,1,'S',1,0.955224,134,796474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',35.1401,111180570,150930,NULL,'2014-10-09 11:18:53',1412853533,NULL),(1833173105,3831111,1,425984,1,1,1,'S',1,0.987745,204,937532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',35.1694,112048786,236278,NULL,'2014-11-26 15:51:28',1417017088,NULL),(1832370582,3831111,1,85823,0,1,1,'B',1,0.869505,147,546532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',35.2339,110895973,288160,NULL,'2014-09-23 17:15:45',1411492545,NULL),(1832549292,3831111,1,203303,0,1,1,'A',1,0.944915,154,715561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',35.3116,110954815,147838,NULL,'2014-09-27 08:14:55',1411805695,NULL),(1832650459,3831111,1,475440,1,1,1,'B',1,0.847185,167,507320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 373}}',35.3211,111301864,250190,NULL,'2014-10-15 15:47:03',1413388023,NULL),(1835551494,3831111,1,67379,1,1,1,'B',1,0.806154,79,372296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 434}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',35.323,117034260,281004,NULL,'2015-06-14 05:21:20',1434259280,NULL),(1833100673,3831111,1,37462,0,1,1,'B',1,0.884876,195,559677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',35.37,111882222,336356,NULL,'2014-11-16 15:24:58',1416151498,NULL),(1832709802,3831111,1,264529,0,1,1,'A',1,0.948718,195,763420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',35.3931,111202262,172390,NULL,'2014-10-10 13:06:21',1412946381,NULL),(1832542483,3831111,1,481565,1,1,1,'S',1,0.958108,370,852416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',35.3958,111011872,435360,NULL,'2014-09-30 06:40:03',1412059203,NULL),(1878404696,3831111,1,1988703,1,1,1,'S',1,0.982,250,935809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',35.4084,182320139,296525,NULL,'2024-01-09 01:52:29',1704765149,NULL),(1832659437,3831111,1,477124,1,1,1,'S',1,0.972067,179,879992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',35.4838,111316021,171210,NULL,'2014-10-16 14:16:56',1413469016,NULL),(1832729622,3831111,1,161616,0,1,1,'A',1,0.964539,178,775523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',35.4996,111373091,250655,NULL,'2014-10-19 08:12:17',1413706337,NULL),(1832840178,3831111,1,58530,0,1,1,'B',1,0.840643,126,444926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 342}}',35.5036,111465723,199554,NULL,'2014-10-24 18:34:14',1414175654,NULL),(1832575976,3831111,1,52242,1,1,1,'S',1,0.980198,202,876807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',35.5254,111012544,254816,NULL,'2014-09-30 08:00:33',1412064033,NULL),(1832541665,3831111,1,331986,0,1,1,'S',1,0.956989,186,781832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',35.5471,110955008,173328,NULL,'2014-09-27 08:25:05',1411806305,NULL),(1833078866,3831111,1,56106,1,1,1,'B',1,0.877025,179,579624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',35.6086,111838716,554230,NULL,'2014-11-14 15:45:25',1415979925,NULL),(1839127734,3831111,1,915581,1,1,1,'B',1,0.898833,134,549952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',35.6452,122676008,290022,NULL,'2016-03-20 19:13:28',1458501208,NULL),(1832714627,3831111,1,385851,0,1,1,'S',1,0.950617,162,772862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',35.6595,111202623,134194,NULL,'2014-10-10 13:20:05',1412947205,NULL),(1833637032,3831111,1,454103,1,1,1,'S',1,0.978417,139,910100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',35.7049,113165867,140920,NULL,'2015-01-11 11:32:44',1420975964,NULL),(1851056135,3831111,1,1762587,1,1,1,'B',1,0.873626,176,501080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 364}}',35.8627,141332619,211712,NULL,'2018-11-23 16:18:56',1542989936,NULL),(1832546307,3831111,1,301306,0,1,1,'B',1,0.888889,186,626275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',35.9069,110968582,184096,NULL,'2014-09-27 19:01:11',1411844471,NULL),(1832835565,3831111,1,80060,1,1,1,'B',1,0.899691,245,647832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',36.0765,111390149,310910,NULL,'2014-10-20 05:50:55',1413784255,NULL),(1832697841,3831111,1,79929,1,1,1,'A',1,0.943804,222,754195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',36.1019,111307913,277800,NULL,'2014-10-16 03:22:38',1413429758,NULL),(1832643017,3831111,1,471828,1,1,1,'C',1,0.780813,107,343789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 46, \"great\": 488}, \"maximum_statistics\": {\"great\": 787}}',36.1047,111332876,366286,NULL,'2014-10-17 14:00:35',1413554435,NULL),(1832773484,3831111,1,169434,0,1,1,'S',1,0.963235,136,886525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',36.1627,111465373,117511,NULL,'2014-10-24 18:08:14',1414174094,NULL),(1832520283,3831111,1,123014,1,1,1,'S',1,0.994152,171,926229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',36.1829,111012449,285260,NULL,'2014-09-30 07:48:11',1412063291,NULL),(1850935047,3831111,1,557817,0,1,1,'B',1,0.871658,97,492068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',36.2184,141132714,356280,NULL,'2018-11-11 09:11:34',1541927494,NULL),(1832683675,3831111,1,455936,1,1,1,'S',1,0.980315,127,867682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',36.2836,111180209,211261,NULL,'2014-10-09 10:53:24',1412852004,NULL),(1832905252,3831111,1,261183,0,1,1,'A',1,0.96,169,789457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',36.3195,111593205,157145,NULL,'2014-10-31 19:13:19',1414782799,NULL),(1833843867,3831111,1,446256,1,1,1,'B',1,0.8,171,391235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',36.324,113746757,221686,NULL,'2015-01-26 17:32:25',1422293545,NULL),(1832871583,3831111,1,477200,1,1,1,'S',1,0.974576,177,963109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',36.335,111674289,125125,NULL,'2014-11-05 02:41:27',1415155287,NULL),(1833834387,3831111,1,541342,1,1,1,'B',1,0.853132,91,451951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 463}}',36.3638,113489499,218058,NULL,'2015-01-20 00:14:45',1421712885,NULL),(1832934350,3831111,1,464284,1,1,1,'A',1,0.942164,268,770954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',36.3776,111674396,274638,NULL,'2014-11-05 02:57:45',1415156265,NULL),(1832558425,3831111,1,206519,0,1,1,'A',1,0.927824,282,682453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',36.4015,110935284,428283,NULL,'2014-09-26 10:51:08',1411728668,NULL),(1833599970,3831111,1,144062,1,1,1,'S',1,0.991892,185,915051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',36.4096,112722573,246780,NULL,'2014-12-30 18:20:08',1419963608,NULL),(1832554796,3831111,1,236488,0,1,1,'B',1,0.887179,125,531023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',36.4473,110981400,320265,NULL,'2014-09-28 09:57:41',1411898261,NULL),(1832928969,3831111,1,419133,1,1,1,'B',1,0.897826,230,660548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',36.4519,111749831,262750,NULL,'2014-11-09 06:03:25',1415513005,NULL),(1834852371,3831111,1,30725,0,1,1,'B',1,0.827586,112,413627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 435}}',36.4772,115708955,194420,NULL,'2015-04-09 10:31:32',1428575492,NULL),(1832830015,3831111,1,56377,1,1,1,'A',1,0.941304,230,759654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 15}}',36.4926,111465877,450741,NULL,'2014-10-24 18:46:55',1414176415,NULL),(1832717560,3831111,1,388403,1,1,1,'S',1,0.958182,275,826411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',36.5034,111312990,322574,NULL,'2014-10-16 11:46:33',1413459993,NULL),(1832657368,3831111,1,230633,0,1,1,'A',1,0.944444,189,811649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',36.6982,111315549,197010,NULL,'2014-10-16 13:52:40',1413467560,NULL),(1833435143,3831111,1,52741,0,1,1,'B',1,0.828843,158,433380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 457}, \"maximum_statistics\": {\"great\": 631}}',36.7053,112571649,352448,NULL,'2014-12-24 14:40:35',1419432035,NULL),(1832690503,3831111,1,101213,0,1,1,'B',1,0.879819,78,526401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 354}, \"maximum_statistics\": {\"great\": 441}}',36.7334,111150020,294918,NULL,'2014-10-07 12:05:44',1412683544,NULL),(1832718839,3831111,1,466337,1,1,1,'A',1,0.955986,210,764809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',36.77,111180282,224493,NULL,'2014-10-09 10:58:14',1412852294,NULL),(1829699506,3831111,1,119953,0,1,1,'A',1,0.938776,305,749757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',36.8152,106365638,307259,NULL,'2014-02-27 06:18:14',1393481894,NULL),(1833494670,3831111,1,65233,0,1,1,'B',1,0.810631,122,390782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 55, \"great\": 616}, \"maximum_statistics\": {\"great\": 903}}',36.8519,112592775,400680,NULL,'2014-12-25 16:29:53',1419524993,NULL),(1832803908,3831111,1,197781,0,1,1,'B',1,0.857595,171,465977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 73, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',36.8531,111428494,539368,NULL,'2014-10-22 14:53:38',1413989618,NULL),(1832998968,3831111,1,284315,1,1,1,'B',1,0.857353,241,571075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 340}}',36.8926,111750185,260160,NULL,'2014-11-09 06:20:35',1415514035,NULL),(1832483214,3831111,1,113303,0,1,1,'B',1,0.886957,232,602818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',36.9219,111011959,288740,NULL,'2014-09-30 06:50:23',1412059823,NULL),(1849175082,3831111,1,1554190,1,1,1,'S',1,0.974227,97,903551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',36.9436,138440316,73129,NULL,'2018-06-22 12:41:51',1529671311,NULL),(1832607965,3831111,1,86023,1,1,1,'A',1,0.943522,301,783913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',37.0269,111194222,393740,NULL,'2014-10-10 04:33:11',1412915591,NULL),(1832635194,3831111,1,288672,0,1,1,'B',1,0.897321,76,533254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',37.0626,111202301,155849,NULL,'2014-10-10 13:08:24',1412946504,NULL),(1833886415,3831111,1,252850,1,1,1,'S',1,0.972414,145,883385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',37.1471,114187013,239675,NULL,'2015-02-07 00:49:15',1423270155,NULL),(1832511938,3831111,1,190586,1,1,1,'A',1,0.966245,155,791396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',37.3346,110995018,297858,NULL,'2014-09-29 05:05:51',1411967151,NULL),(1833562571,3831111,1,165346,0,1,1,'S',1,0.985294,170,897751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',37.3422,112852575,189580,NULL,'2015-01-03 03:16:32',1420254992,NULL),(1832610099,3831111,1,437399,1,1,1,'S',1,0.950935,214,757368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',37.3706,111314032,191146,NULL,'2014-10-16 12:42:36',1413463356,NULL),(1832789655,3831111,1,92939,1,1,1,'S',1,0.980303,330,875003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',37.4614,111373423,372980,NULL,'2014-10-19 08:31:58',1413707518,NULL),(1849165494,3831111,1,1551341,1,1,1,'S',1,0.985507,138,925358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',37.4935,138440380,123727,NULL,'2018-06-22 12:44:51',1529671491,NULL),(1833190036,3831111,1,275929,1,1,1,'B',1,0.892216,185,597339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 501}}',37.5546,112153787,407718,NULL,'2014-12-02 13:27:30',1417526850,NULL),(1851166443,3831111,1,1744775,1,1,1,'A',1,0.947368,76,868017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',37.6281,141332803,59458,NULL,'2018-11-23 16:30:47',1542990647,NULL),(1832953861,3831111,1,77301,1,1,1,'A',1,0.90303,165,707261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',37.6525,111693013,137100,NULL,'2014-11-06 09:57:47',1415267867,NULL),(1833506388,3831111,1,92059,1,1,1,'A',1,0.97027,88,842280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',37.6569,112717935,143642,NULL,'2014-12-30 15:52:22',1419954742,NULL),(1832587610,3831111,1,351167,0,1,1,'B',1,0.894667,137,565096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',37.7652,111071826,237614,NULL,'2014-10-03 14:26:38',1412346398,NULL),(1849083450,3831111,1,1517704,1,1,1,'A',1,0.98503,165,939591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',37.8093,138067747,142757,NULL,'2018-06-03 14:59:22',1528037962,NULL),(1833712211,3831111,1,543381,1,1,1,'A',1,0.936747,166,775605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',37.8175,113243743,171811,NULL,'2015-01-13 15:44:57',1421163897,NULL),(1834917884,3831111,1,611877,1,1,1,'B',1,0.81104,133,419057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',37.8406,115948650,268148,NULL,'2015-04-20 12:42:54',1429533774,NULL),(1833664064,3831111,1,155407,0,1,1,'B',1,0.833735,169,436742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 55, \"great\": 609}, \"maximum_statistics\": {\"great\": 830}}',37.9748,113003271,414636,NULL,'2015-01-07 06:29:01',1420612141,NULL),(1833143418,3831111,1,416288,1,1,1,'B',1,0.840388,213,459691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 417}, \"maximum_statistics\": {\"great\": 567}}',38.0623,112048855,323896,NULL,'2014-11-26 15:56:44',1417017404,NULL),(1833674229,3831111,1,130380,1,1,1,'A',1,0.965368,177,800743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',38.0995,113001543,310960,NULL,'2015-01-07 04:55:17',1420606517,NULL),(2285238258,3831111,1,1783150,0,1,1,'B',1,0.888889,133,549723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',38.1884,182654675,180342,NULL,'2024-02-03 21:43:02',1706996582,NULL),(1832511718,3831111,1,318444,0,1,1,'A',1,0.929257,174,671042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',38.1919,110987929,299461,NULL,'2014-09-28 16:04:54',1411920294,NULL),(1832617899,3831111,1,284561,0,1,1,'A',1,0.929688,227,741044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',38.2869,111191797,202986,NULL,'2014-10-10 00:43:49',1412901829,NULL),(1832816326,3831111,1,500639,1,1,1,'A',1,0.912766,235,712237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',38.3429,111382959,233606,NULL,'2014-10-19 16:39:54',1413736794,NULL),(1833175610,3831111,1,426591,1,1,1,'B',1,0.883574,87,495422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 455}, \"maximum_statistics\": {\"great\": 554}}',38.4185,112048819,241417,NULL,'2014-11-26 15:53:54',1417017234,NULL),(1832938151,3831111,1,27997,1,1,1,'B',1,0.837349,178,476948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 479}, \"maximum_statistics\": {\"great\": 664}}',38.4601,111619040,500534,NULL,'2014-11-01 22:25:15',1414880715,NULL),(1832826545,3831111,1,341353,1,1,1,'S',1,0.991071,336,964187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',38.4942,111477513,318680,NULL,'2014-10-25 09:39:28',1414229968,NULL),(1833484035,3831111,1,514514,1,1,1,'B',1,0.867788,65,485247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',38.546,112584097,83790,NULL,'2014-12-25 07:27:20',1419492440,NULL),(1832920834,3831111,1,264452,1,1,1,'S',1,0.968912,193,876416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',38.6968,111560016,167121,NULL,'2014-10-29 22:43:41',1414622621,NULL),(1832525423,3831111,1,93999,0,1,1,'B',1,0.859456,113,473567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',38.6975,111066217,415146,NULL,'2014-10-03 09:43:22',1412329402,NULL),(1833234539,3831111,1,537318,1,1,1,'A',1,0.925059,192,649484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',38.7882,112153475,360622,NULL,'2014-12-02 13:08:44',1417525724,NULL),(1832755339,3831111,1,252216,0,1,1,'A',1,0.954545,114,774529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',38.7895,111507746,143104,NULL,'2014-10-26 14:30:44',1414333844,NULL),(1833638805,3831111,1,316131,1,1,1,'B',1,0.838824,107,447570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 425}}',38.8047,113030727,203458,NULL,'2015-01-08 01:26:57',1420680417,NULL),(1836335102,3831111,1,361158,0,1,1,'B',1,0.844086,127,443149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',38.805,118383702,274228,NULL,'2015-08-18 05:41:15',1439876475,NULL),(1833057704,3831111,1,51586,1,1,1,'B',1,0.822559,203,442767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 51, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',38.8536,111926306,495666,NULL,'2014-11-19 15:16:57',1416410217,NULL),(1832517139,3831111,1,319812,0,1,1,'A',1,0.942857,210,751106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',38.8616,110987298,184704,NULL,'2014-09-28 15:28:45',1411918125,NULL),(2271839925,3831111,1,4361189,1,1,1,'B',1,0.832971,368,471295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 655}, \"maximum_statistics\": {\"great\": 919}}',38.9064,182623217,589470,NULL,'2024-02-01 14:00:02',1706796002,NULL),(1833146835,3831111,1,459196,1,1,1,'S',1,0.954315,394,808278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',38.9486,112048927,383514,NULL,'2014-11-26 16:02:12',1417017732,NULL),(1832354243,3831111,1,83014,0,1,1,'A',1,0.923256,215,722912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',38.9599,110907613,233444,NULL,'2014-09-24 14:11:42',1411567902,NULL),(2285246867,3831111,1,4194733,1,1,1,'A',1,0.911111,122,615927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 270}}',38.9738,182654699,167386,NULL,'2024-02-03 21:44:55',1706996695,NULL),(1832848709,3831111,1,514215,1,1,1,'A',1,0.937919,298,799967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',39.0487,111407877,262152,NULL,'2014-10-21 10:46:43',1413888403,NULL),(1877817300,3831111,1,2051066,1,1,1,'A',1,0.909091,253,700161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',39.0525,181628348,257300,NULL,'2023-11-17 10:27:13',1700216833,NULL),(1832665240,3831111,1,96218,0,1,1,'S',1,0.956522,276,786862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',39.1075,111300685,353095,NULL,'2014-10-15 14:38:59',1413383939,NULL),(1832634253,3831111,1,224527,0,1,1,'A',1,0.945498,211,775280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',39.1263,111278459,177414,NULL,'2014-10-14 06:54:34',1413269674,NULL),(1834895890,3831111,1,644947,1,1,1,'A',1,0.977612,128,849134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',39.1384,115794796,184440,NULL,'2015-04-12 22:41:57',1428878517,NULL),(2289508195,3831111,1,4102247,1,1,1,'A',1,0.95,148,756362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',39.1452,182665085,256696,NULL,'2024-02-04 16:18:55',1707063535,NULL),(1833026719,3831111,1,224055,0,1,1,'B',1,0.862473,139,496617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 368}, \"maximum_statistics\": {\"great\": 469}}',39.2586,111861354,262492,NULL,'2014-11-15 16:39:56',1416069596,NULL),(1833062533,3831111,1,97603,0,1,1,'A',1,0.91954,132,644024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',39.2867,111836054,176015,NULL,'2014-11-14 13:28:08',1415971688,NULL),(1834342877,3831111,1,462589,1,1,1,'B',1,0.855655,210,495609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 336}}',39.3083,115034583,250510,NULL,'2015-03-08 18:10:03',1425838203,NULL),(1834029254,3831111,1,224529,0,1,1,'B',1,0.873522,96,508480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',39.3266,114328495,203170,NULL,'2015-02-10 09:37:02',1423561022,NULL),(1841588780,3831111,1,709553,1,1,1,'B',1,0.817265,155,393202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',39.331,126781897,237962,NULL,'2016-10-08 16:32:39',1475944359,NULL),(1877898747,3831111,1,1772926,1,1,1,'A',1,0.900685,326,582322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 619}, \"maximum_statistics\": {\"great\": 730}}',39.3708,181572997,430170,NULL,'2023-11-12 17:37:52',1699810672,NULL),(1835309752,3831111,1,374730,1,1,1,'B',1,0.870419,287,584458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 382}}',39.418,116584078,344390,NULL,'2015-05-22 10:26:29',1432290389,NULL),(1833387512,3831111,1,44445,0,1,1,'B',1,0.812204,181,417979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 572}, \"maximum_statistics\": {\"great\": 844}}',39.4625,112570898,507028,NULL,'2014-12-24 14:08:41',1419430121,NULL),(1832556738,3831111,1,177207,0,1,1,'A',1,0.904839,201,630221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',39.5278,111012776,220598,NULL,'2014-09-30 08:24:46',1412065486,NULL),(1832709670,3831111,1,486651,1,1,1,'A',1,0.93674,331,734393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',39.536,111184789,556486,NULL,'2014-10-09 14:54:11',1412866451,NULL),(1832808857,3831111,1,96219,0,1,1,'B',1,0.839652,201,455304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',39.584,111457603,430402,NULL,'2014-10-24 11:32:35',1414150355,NULL),(1832713005,3831111,1,488512,1,1,1,'S',1,0.993506,154,940277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',39.6176,111313857,179980,NULL,'2014-10-16 12:33:40',1413462820,NULL),(1832732643,3831111,1,215580,0,1,1,'B',1,0.86746,93,485049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',39.6216,111357827,296222,NULL,'2014-10-18 15:09:38',1413644978,NULL),(1833591700,3831111,1,474566,1,1,1,'A',1,0.959514,184,821550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 247}}',39.7251,112719871,225952,NULL,'2014-12-30 16:54:28',1419958468,NULL),(1834678417,3831111,1,549658,1,1,1,'S',1,0.982993,294,920940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',39.9451,115634811,567160,NULL,'2015-04-05 16:36:38',1428251798,NULL),(1832817722,3831111,1,460842,1,1,1,'B',1,0.888158,166,662589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',39.9594,111382030,252356,NULL,'2014-10-19 15:39:00',1413733140,NULL),(1838625559,3831111,1,397535,0,1,1,'B',1,0.842135,183,467139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 37, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',39.9824,122092394,592476,NULL,'2016-02-21 17:21:59',1456075319,NULL),(1878441884,3831111,1,3515611,1,1,1,'S',1,0.953947,152,885833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',40.0626,182226272,141584,NULL,'2024-01-01 21:41:45',1704145305,NULL),(2289494084,3831111,1,4227713,1,1,1,'A',1,0.954887,138,751629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',40.0989,182665058,189216,NULL,'2024-02-04 16:15:59',1707063359,NULL),(1834514889,3831111,1,631787,1,1,1,'S',1,0.976257,358,892946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',40.1243,115226506,450525,NULL,'2015-03-18 11:20:35',1426677635,NULL),(1832655621,3831111,1,230216,0,1,1,'S',1,0.975146,342,875369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',40.161,111315856,336090,NULL,'2014-10-16 14:09:06',1413468546,NULL),(1832408374,3831111,1,315551,0,1,1,'A',1,0.908228,332,649333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',40.1637,110897095,412210,NULL,'2014-09-23 19:17:21',1411499841,NULL),(1832878739,3831111,1,38293,0,1,1,'B',1,0.875486,267,567929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 514}}',40.1712,111735272,444456,NULL,'2014-11-08 13:57:02',1415455022,NULL),(1878422062,3831111,1,4289681,1,1,1,'S',1,0.990741,216,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',40.1737,182320275,199140,NULL,'2024-01-09 02:10:24',1704766224,NULL),(1832677647,3831111,1,481564,1,1,1,'B',1,0.89414,189,596683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',40.2312,111193333,442524,NULL,'2014-10-10 03:18:38',1412911118,NULL),(1833589433,3831111,1,113302,1,1,1,'X',1,1,107,884998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',40.2962,112717455,177420,NULL,'2014-12-30 15:37:47',1419953867,NULL),(1839114373,3831111,1,803671,1,1,1,'S',1,0.981183,372,950361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',40.3549,122772573,455168,NULL,'2016-03-25 09:33:55',1458898435,NULL),(1832909728,3831111,1,491628,1,1,1,'S',1,0.983209,268,942845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 268}}',40.3874,111674385,313905,NULL,'2014-11-05 02:56:04',1415156164,NULL),(1832818113,3831111,1,98280,1,1,1,'S',1,0.979798,297,830173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',40.4358,111372567,326368,NULL,'2014-10-19 07:43:55',1413704635,NULL),(1832548731,3831111,1,411523,0,1,1,'B',1,0.882743,186,555904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',40.4384,110991731,296564,NULL,'2014-09-28 22:08:23',1411942103,NULL),(1836320388,3831111,1,710832,1,1,1,'A',1,0.933206,262,834694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',40.4752,118383834,224029,NULL,'2015-08-18 05:52:57',1439877177,NULL),(1833306951,3831111,1,479198,1,1,1,'B',1,0.847561,154,511794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 492}}',40.4767,112299245,327854,NULL,'2014-12-10 19:44:09',1418240649,NULL),(1833919124,3831111,1,100929,1,1,1,'S',1,0.987562,201,870896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',40.4907,114187099,269235,NULL,'2015-02-07 00:53:41',1423270421,NULL),(1832874863,3831111,1,286099,1,1,1,'A',1,0.960733,141,818423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',40.6375,111705859,160730,NULL,'2014-11-07 05:23:35',1415337815,NULL),(1832533575,3831111,1,197723,0,1,1,'B',1,0.883598,171,548605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',40.6789,110925595,375676,NULL,'2014-09-25 16:50:43',1411663843,NULL),(1833379827,3831111,1,43126,1,1,1,'A',1,0.913413,257,640260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',40.7002,112571028,443412,NULL,'2014-12-24 14:13:37',1419430417,NULL),(1832848420,3831111,1,435434,1,1,1,'S',1,0.991228,171,994655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',40.725,111374043,162570,NULL,'2014-10-19 09:03:16',1413709396,NULL),(1833517791,3831111,1,94790,0,1,1,'A',1,0.92348,195,647297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',40.7324,112805265,367882,NULL,'2015-01-01 22:55:50',1420152950,NULL),(1834044932,3831111,1,101356,0,1,1,'B',1,0.849112,152,474984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 338}}',40.7866,114399617,207300,NULL,'2015-02-12 03:47:03',1423712823,NULL),(1833423505,3831111,1,159850,0,1,1,'B',1,0.826343,142,437072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',40.8191,112547171,412086,NULL,'2014-12-23 10:46:16',1419331576,NULL),(1833421204,3831111,1,493755,1,1,1,'B',1,0.832729,208,462150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 40, \"great\": 774}, \"maximum_statistics\": {\"great\": 1103}}',40.8264,112583967,648062,NULL,'2014-12-25 07:19:02',1419491942,NULL),(1833610782,3831111,1,187900,0,1,1,'B',1,0.862022,91,470775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 366}}',40.8274,112707405,171750,NULL,'2014-12-30 11:12:33',1419937953,NULL),(1834805697,3831111,1,468750,1,1,1,'S',1,0.995238,210,986457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',40.8789,115765305,172855,NULL,'2015-04-11 18:46:51',1428778011,NULL),(1836330479,3831111,1,672996,0,1,1,'B',1,0.865385,87,488276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',40.888,118383349,208438,NULL,'2015-08-18 05:09:33',1439874573,NULL),(1833831222,3831111,1,540232,1,1,1,'B',1,0.896409,211,590966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 362}}',41.042,113489461,241357,NULL,'2015-01-20 00:13:04',1421712784,NULL),(1832563019,3831111,1,207276,0,1,1,'S',1,0.973529,340,854161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',41.1044,110935220,401921,NULL,'2014-09-26 10:47:04',1411728424,NULL),(1878451422,3831111,1,4330220,1,1,1,'A',1,0.975806,300,880605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',41.1408,182320209,311106,NULL,'2024-01-09 02:01:16',1704765676,NULL),(1832638400,3831111,1,169608,0,1,1,'A',1,0.907621,146,574491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 433}}',41.2042,111315665,286487,NULL,'2014-10-16 13:59:03',1413467943,NULL),(1832528687,3831111,1,45642,1,1,1,'A',1,0.912955,205,651733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',41.2463,111012640,305094,NULL,'2014-09-30 08:10:19',1412064619,NULL),(1834522736,3831111,1,541450,1,1,1,'A',1,0.950382,253,782670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',41.2578,115338680,324601,NULL,'2015-03-23 11:35:40',1427110540,NULL),(1834536926,3831111,1,547918,1,1,1,'S',1,0.975556,225,928700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',41.2886,115329289,224726,NULL,'2015-03-22 21:48:24',1427060904,NULL),(1833016182,3831111,1,66249,0,1,1,'A',1,0.976744,154,815517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',41.4265,111785905,257600,NULL,'2014-11-11 08:54:57',1415696097,NULL),(1834253650,3831111,1,123694,0,1,1,'A',1,0.948276,203,769524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',41.4415,114778156,254490,NULL,'2015-02-24 04:16:44',1424751404,NULL),(1834597408,3831111,1,587481,1,1,1,'B',1,0.852941,242,512302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',41.4649,115401375,446580,NULL,'2015-03-26 17:24:55',1427390695,NULL),(1833722385,3831111,1,514256,1,1,1,'S',1,0.959821,224,890098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',41.5526,113243945,197021,NULL,'2015-01-13 15:50:48',1421164248,NULL),(1832838412,3831111,1,431971,1,1,1,'S',1,0.988701,177,936690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',41.554,111477311,220809,NULL,'2014-10-25 09:28:49',1414229329,NULL),(1833602660,3831111,1,86046,1,1,1,'A',1,0.96,172,844270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',41.5692,112719595,345834,NULL,'2014-12-30 16:45:54',1419957954,NULL),(1834835767,3831111,1,431689,1,1,1,'B',1,0.868908,142,493179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',41.5718,115764965,393750,NULL,'2015-04-11 18:29:46',1428776986,NULL),(1832577692,3831111,1,82285,0,1,1,'B',1,0.892794,122,550341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',41.6379,110966788,367230,NULL,'2014-09-27 17:03:55',1411837435,NULL),(1835306222,3831111,1,315983,0,1,1,'A',1,0.909091,159,634209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 308}}',41.6533,116584046,223926,NULL,'2015-05-22 10:23:41',1432290221,NULL),(1833362164,3831111,1,541596,1,1,1,'A',1,0.916667,234,718758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',41.656,112299190,250100,NULL,'2014-12-10 19:40:00',1418240400,NULL),(1832805857,3831111,1,198892,1,1,1,'S',1,0.972603,365,923226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',41.6595,111428333,374796,NULL,'2014-10-22 14:43:45',1413989025,NULL),(1832837794,3831111,1,58226,1,1,1,'S',1,0.964286,140,881016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',41.7246,111465641,194883,NULL,'2014-10-24 18:27:23',1414175243,NULL),(1833866783,3831111,1,120893,0,1,1,'B',1,0.886617,176,573701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',41.7247,113459433,375952,NULL,'2015-01-19 05:33:29',1421645609,NULL),(1832637228,3831111,1,225238,0,1,1,'B',1,0.883758,154,567739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',41.7469,111278497,189678,NULL,'2014-10-14 06:58:17',1413269897,NULL),(1832697779,3831111,1,179415,0,1,1,'B',1,0.845158,126,444549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 653}, \"maximum_statistics\": {\"great\": 888}}',41.8465,111150182,464122,NULL,'2014-10-07 12:15:10',1412684110,NULL),(1832827715,3831111,1,178140,0,1,1,'A',1,0.949782,196,743032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',41.8622,111382246,168434,NULL,'2014-10-19 15:52:24',1413733944,NULL),(1832807681,3831111,1,96037,1,1,1,'S',1,0.956522,276,832278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',41.9132,111457988,370792,NULL,'2014-10-24 11:53:46',1414151626,NULL),(1834643182,3831111,1,648721,1,1,1,'A',1,0.949728,176,711101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',41.9145,115401416,250868,NULL,'2015-03-26 17:27:52',1427390872,NULL),(1832480451,3831111,1,85835,1,1,1,'A',1,0.930851,213,692561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',42.0716,110987709,311218,NULL,'2014-09-28 15:50:36',1411919436,NULL),(1834601764,3831111,1,435749,1,1,1,'B',1,0.85,72,457516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 304}, \"maximum_statistics\": {\"great\": 400}}',42.2015,115329042,187722,NULL,'2015-03-22 21:28:43',1427059723,NULL),(1833575536,3831111,1,166841,0,1,1,'A',1,0.930233,121,717304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',42.2063,112852615,205915,NULL,'2015-01-03 03:18:14',1420255094,NULL),(1839082486,3831111,1,820017,1,1,1,'B',1,0.891697,111,599835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 277}}',42.2393,122772372,189132,NULL,'2016-03-25 09:21:13',1458897673,NULL),(1833932578,3831111,1,77201,1,1,1,'A',1,0.918848,187,658162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',42.2766,113807561,369292,NULL,'2015-01-28 12:14:38',1422447278,NULL),(1850944333,3831111,1,1564126,1,1,1,'A',1,0.967442,233,806871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',42.2825,141149324,361446,NULL,'2018-11-12 07:51:11',1542009071,NULL),(1834768630,3831111,1,181282,1,1,1,'B',1,0.822896,126,421844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',42.3316,115570778,287798,NULL,'2015-04-03 07:12:53',1428045173,NULL),(1839078025,3831111,1,528155,1,1,1,'B',1,0.871508,149,507463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 576}, \"maximum_statistics\": {\"great\": 716}}',42.3411,122708380,423220,NULL,'2016-03-22 10:54:30',1458644070,NULL),(1834866098,3831111,1,218052,1,1,1,'B',1,0.890625,151,573481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 288}}',42.3575,115794681,246224,NULL,'2015-04-12 22:28:43',1428877723,NULL),(1833055604,3831111,1,492864,1,1,1,'B',1,0.853963,241,509955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 50, \"great\": 702}, \"maximum_statistics\": {\"great\": 921}}',42.4207,111926194,702904,NULL,'2014-11-19 15:08:57',1416409737,NULL),(1833195768,3831111,1,435555,1,1,1,'B',1,0.824324,169,453018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',42.4356,112035362,182252,NULL,'2014-11-25 18:03:12',1416938592,NULL),(1833543466,3831111,1,74693,0,1,1,'B',1,0.876786,153,533595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 448}, \"maximum_statistics\": {\"great\": 560}}',42.4529,112612369,305566,NULL,'2014-12-26 16:11:00',1419610260,NULL),(2301361287,3831111,1,4336861,1,1,1,'A',1,0.940217,90,654708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',42.53,182691424,103666,NULL,'2024-02-06 21:30:34',1707255034,NULL),(1834245710,3831111,1,380204,1,1,1,'A',1,0.987903,309,989757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',42.6167,114778113,434470,NULL,'2015-02-24 04:12:31',1424751151,NULL),(1833605383,3831111,1,435756,1,1,1,'A',1,0.961806,147,773479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',42.6178,112723209,295450,NULL,'2014-12-30 18:46:54',1419965214,NULL),(1834642994,3831111,1,646654,1,1,1,'B',1,0.898045,128,592907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 599}, \"maximum_statistics\": {\"great\": 716}}',42.7019,115329634,438892,NULL,'2015-03-22 22:18:54',1427062734,NULL),(1834839966,3831111,1,81577,0,1,1,'B',1,0.830189,145,440194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',42.8005,115834263,441770,NULL,'2015-04-15 01:34:24',1429061664,NULL),(1833103873,3831111,1,528135,1,1,1,'A',1,0.95082,166,715085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',42.864,111892040,189616,NULL,'2014-11-17 09:51:38',1416217898,NULL),(1832631680,3831111,1,46769,1,1,1,'B',1,0.899151,471,662542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',42.8919,111278583,536430,NULL,'2014-10-14 07:07:15',1413270435,NULL),(1833561033,3831111,1,53661,1,1,1,'A',1,0.941748,206,825542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 182}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',42.9041,112719419,235284,NULL,'2014-12-30 16:40:15',1419957615,NULL),(1833496634,3831111,1,441368,1,1,1,'S',1,0.988048,251,919844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',42.9247,112716221,307830,NULL,'2014-12-30 15:05:19',1419951919,NULL),(1833674162,3831111,1,130339,1,1,1,'B',1,0.859335,193,510858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 391}}',42.9331,113030593,258214,NULL,'2015-01-08 01:18:35',1420679915,NULL),(1878447287,3831111,1,3525944,1,1,1,'S',1,0.961397,272,835067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',42.9919,182278206,284076,NULL,'2024-01-06 00:03:56',1704499436,NULL),(1829684917,3831111,1,193669,0,1,1,'A',1,0.936298,339,712778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',43.0647,106253681,339686,NULL,'2014-02-21 21:52:17',1393019537,NULL),(1832490755,3831111,1,396798,1,1,1,'B',1,0.899204,163,577170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 377}}',43.0934,110994880,259551,NULL,'2014-09-29 04:52:45',1411966365,NULL),(1832776395,3831111,1,318446,0,1,1,'B',1,0.89725,128,553745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',43.1079,111457735,362082,NULL,'2014-10-24 11:39:26',1414150766,NULL),(1839119230,3831111,1,807140,0,1,1,'B',1,0.856678,110,472973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',43.1143,122772442,300622,NULL,'2016-03-25 09:25:36',1458897936,NULL),(2285325696,3831111,1,4356803,1,1,1,'A',1,0.900722,103,557743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',43.1362,182654904,152526,NULL,'2024-02-03 22:02:10',1706997730,NULL),(1834969537,3831111,1,54777,0,1,1,'S',1,0.970297,303,844101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',43.1605,115924461,339426,NULL,'2015-04-19 08:16:39',1429431399,NULL),(1841511538,3831111,1,915244,1,1,1,'B',1,0.849604,200,508263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 379}}',43.1666,126487336,233072,NULL,'2016-09-21 15:18:20',1474471100,NULL),(1833525215,3831111,1,179235,0,1,1,'B',1,0.856468,108,460488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 824}, \"maximum_statistics\": {\"great\": 1059}}',43.1699,112805025,461979,NULL,'2015-01-01 22:44:06',1420152246,NULL),(1832581753,3831111,1,347316,0,1,1,'A',1,0.937965,161,664714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',43.1988,110991498,270085,NULL,'2014-09-28 21:47:51',1411940871,NULL),(1832792805,3831111,1,488993,1,1,1,'S',1,0.975,320,908825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',43.2151,111477665,498550,NULL,'2014-10-25 09:47:07',1414230427,NULL),(1841515927,3831111,1,666081,1,1,1,'A',1,0.927386,164,750974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',43.2358,126482930,236056,NULL,'2016-09-21 10:13:55',1474452835,NULL),(1834575110,3831111,1,53702,0,1,1,'A',1,0.939024,198,820376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',43.3274,115369422,229450,NULL,'2015-03-25 01:02:11',1427245331,NULL),(1832871128,3831111,1,62535,1,1,1,'B',1,0.838624,165,435910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',43.3751,111593395,326080,NULL,'2014-10-31 19:32:51',1414783971,NULL),(1834065515,3831111,1,411522,0,1,1,'B',1,0.860863,174,471197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 540}, \"maximum_statistics\": {\"great\": 672}}',43.3807,114247069,326924,NULL,'2015-02-08 07:40:12',1423381212,NULL),(1832930484,3831111,1,463402,1,1,1,'S',1,0.970588,255,896119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',43.4165,111705743,261539,NULL,'2014-11-07 05:10:07',1415337007,NULL),(1832704283,3831111,1,241860,0,1,1,'B',1,0.864719,179,521781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',43.4415,111201804,303550,NULL,'2014-10-10 12:47:47',1412945267,NULL),(1832579678,3831111,1,106173,1,1,1,'A',1,0.905157,172,631267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 5}}',43.5011,111012604,481294,NULL,'2014-09-30 08:07:16',1412064436,NULL),(1832492328,3831111,1,87611,0,1,1,'A',1,0.980066,186,792175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',43.6,111066145,280042,NULL,'2014-10-03 09:39:39',1412329179,NULL),(2288027962,3831111,1,4457801,1,1,1,'B',1,0.897,123,545067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',43.7185,182661190,283074,NULL,'2024-02-04 11:00:56',1707044456,NULL),(1841482551,3831111,1,902088,1,1,1,'B',1,0.841748,208,445828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 515}}',43.7407,126487156,334076,NULL,'2016-09-21 15:08:26',1474470506,NULL),(1832757346,3831111,1,449540,1,1,1,'A',1,0.943114,223,756894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 334}}',43.745,111457817,290620,NULL,'2014-10-24 11:44:35',1414151075,NULL),(1832375590,3831111,1,44248,0,1,1,'A',1,0.950441,222,743539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',43.8484,110889390,442040,NULL,'2014-09-23 10:27:06',1411468026,NULL),(1832411297,3831111,1,222216,0,1,1,'B',1,0.899275,154,572958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',43.8915,110906455,408896,NULL,'2014-09-24 13:10:50',1411564250,NULL),(1835235546,3831111,1,85824,0,1,1,'B',1,0.843,113,467583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',43.9001,116523309,307544,NULL,'2015-05-18 20:25:20',1431980720,NULL),(1832673572,3831111,1,337198,1,1,1,'A',1,0.961443,330,769077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',43.9301,111313305,532664,NULL,'2014-10-16 12:03:22',1413461002,NULL),(1834858162,3831111,1,31980,1,1,1,'B',1,0.886128,293,595059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',43.9781,115811862,402600,NULL,'2015-04-13 19:54:47',1428954887,NULL),(1833067532,3831111,1,75980,1,1,1,'S',1,0.96875,224,875417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',43.9784,111836469,316301,NULL,'2014-11-14 13:49:57',1415972997,NULL),(1832561719,3831111,1,132078,1,1,1,'A',1,0.92394,106,648197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',43.9925,111031453,327695,NULL,'2014-10-01 10:24:30',1412159070,NULL),(1833547776,3831111,1,377372,1,1,1,'S',1,0.954545,231,852570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',44.0037,112897869,229197,NULL,'2015-01-04 06:28:12',1420352892,NULL),(1841552120,3831111,1,807617,0,1,1,'A',1,0.919831,153,664598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',44.0426,126440926,162766,NULL,'2016-09-18 16:41:05',1474216865,NULL),(1832617682,3831111,1,221261,0,1,1,'A',1,0.955036,299,745191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',44.0661,111202549,455001,NULL,'2014-10-10 13:17:25',1412947045,NULL),(2285259214,3831111,1,4276188,1,1,1,'A',1,0.957187,187,756937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 327}}',44.0894,182654723,250450,NULL,'2024-02-03 21:47:36',1706996856,NULL),(1834532028,3831111,1,502793,1,1,1,'B',1,0.872517,108,500447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 302}}',44.1877,115338734,206720,NULL,'2015-03-23 11:39:33',1427110773,NULL),(1834606111,3831111,1,175606,1,1,1,'B',1,0.893777,117,565832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',44.2286,115266171,312618,NULL,'2015-03-20 13:20:37',1426857637,NULL),(1839201034,3831111,1,466517,1,1,1,'A',1,0.904478,188,611617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',44.2528,122786087,225182,NULL,'2016-03-25 20:03:15',1458936195,NULL),(1832580927,3831111,1,276701,0,1,1,'B',1,0.862924,182,510640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 590}, \"maximum_statistics\": {\"great\": 766}}',44.257,111112282,456064,NULL,'2014-10-05 08:28:26',1412497706,NULL),(1832741767,3831111,1,441089,1,1,1,'S',1,0.966258,163,915079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',44.2751,111374075,150364,NULL,'2014-10-19 09:04:58',1413709498,NULL),(1833662424,3831111,1,46949,1,1,1,'A',1,0.948276,352,837179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',44.2799,113193627,421074,NULL,'2015-01-12 05:06:19',1421039179,NULL),(1836419142,3831111,1,661518,0,1,1,'B',1,0.884615,142,532517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 403}}',44.2806,118383463,229618,NULL,'2015-08-18 05:19:03',1439875143,NULL),(1832578590,3831111,1,346780,0,1,1,'S',1,0.957031,256,843100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',44.4611,110954612,243592,NULL,'2014-09-27 08:05:12',1411805112,NULL),(1849173942,3831111,1,1614202,0,1,1,'B',1,0.890244,86,521264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',44.4942,138315744,221888,NULL,'2018-06-16 04:16:32',1529122592,NULL),(1833641738,3831111,1,93159,1,1,1,'S',1,0.990783,217,895969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',44.5195,113001327,273360,NULL,'2015-01-07 04:45:44',1420605944,NULL),(2285200672,3831111,1,3973467,1,1,1,'B',1,0.869014,78,505501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',44.523,182654601,184246,NULL,'2024-02-03 21:34:55',1706996095,NULL),(1832469647,3831111,1,461955,1,1,1,'B',1,0.896628,303,595477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',44.5483,111011799,536450,NULL,'2014-09-30 06:30:12',1412058612,NULL),(1832692469,3831111,1,57110,1,1,1,'B',1,0.828148,188,415239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 471}, \"maximum_statistics\": {\"great\": 675}}',44.7128,111267542,404280,NULL,'2014-10-13 13:15:08',1413206108,NULL),(1832995579,3831111,1,446100,1,1,1,'A',1,0.902299,130,585590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 348}}',44.7478,111892244,224710,NULL,'2014-11-17 10:13:05',1416219185,NULL),(1832783163,3831111,1,409179,1,1,1,'A',1,0.95,199,809676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',44.8161,111466093,561687,NULL,'2014-10-24 19:07:14',1414177634,NULL),(1832388826,3831111,1,46771,1,1,1,'S',1,0.957627,354,841322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',44.8546,110864407,471438,NULL,'2014-09-21 18:10:25',1411323025,NULL),(1851217552,3831111,1,1723174,1,1,1,'B',1,0.875895,280,576925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 419}}',44.939,141543298,316958,NULL,'2018-12-06 12:30:54',1544099454,NULL),(1833584442,3831111,1,470360,1,1,1,'B',1,0.862864,81,471593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 412}}',44.9595,112716655,218610,NULL,'2014-12-30 15:16:13',1419952573,NULL),(1832669480,3831111,1,52238,0,1,1,'A',1,0.931915,235,780770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',45.0113,111316253,248352,NULL,'2014-10-16 14:27:46',1413469666,NULL),(1834852369,3831111,1,213952,1,1,1,'B',1,0.861726,118,483384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 452}}',45.0415,115794710,257388,NULL,'2015-04-12 22:32:12',1428877932,NULL),(1833478203,3831111,1,38856,1,1,1,'B',1,0.897368,148,587526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',45.1273,112436289,306658,NULL,'2014-12-18 01:39:27',1418866767,NULL),(1832598835,3831111,1,395870,0,1,1,'A',1,0.948101,139,698440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',45.1612,111300998,280789,NULL,'2014-10-15 14:55:41',1413384941,NULL),(1839029493,3831111,1,673068,0,1,1,'B',1,0.82554,82,408450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 278}}',45.1678,122772243,113340,NULL,'2016-03-25 09:12:05',1458897125,NULL),(1832762040,3831111,1,288094,1,1,1,'S',1,0.96,200,842528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',45.2157,111465535,189333,NULL,'2014-10-24 18:20:04',1414174804,NULL),(1832685963,3831111,1,129937,0,1,1,'A',1,0.925139,406,688830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 541}}',45.3687,111202782,471430,NULL,'2014-10-10 13:26:26',1412947586,NULL),(1833558506,3831111,1,415685,0,1,1,'A',1,0.968379,234,844025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',45.3693,112719117,235716,NULL,'2014-12-30 16:30:44',1419957044,NULL),(1841533676,3831111,1,1031554,1,1,1,'A',1,0.945489,266,781476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',45.4243,126487420,278820,NULL,'2016-09-21 15:22:54',1474471374,NULL),(1832670851,3831111,1,97338,0,1,1,'B',1,0.832969,391,481421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 649}, \"maximum_statistics\": {\"great\": 916}}',45.4996,111308037,592936,NULL,'2014-10-16 03:37:34',1413430654,NULL),(1832682060,3831111,1,55043,0,1,1,'A',1,0.940129,235,718354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 309}}',45.5015,111186214,254525,NULL,'2014-10-09 16:05:20',1412870720,NULL),(1832953245,3831111,1,179413,1,1,1,'S',1,0.963895,457,816025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',45.5916,111693534,435660,NULL,'2014-11-06 10:44:08',1415270648,NULL),(1832601068,3831111,1,435499,1,1,1,'A',1,0.944367,162,746374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',45.6895,111180408,589822,NULL,'2014-10-09 11:07:26',1412852846,NULL),(1833499289,3831111,1,1147,0,1,1,'C',1,0.73537,245,322864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 143, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',45.736,112706909,717640,NULL,'2014-12-30 10:57:04',1419937024,NULL),(1832943688,3831111,1,99254,1,1,1,'B',1,0.862069,166,517338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 508}, \"maximum_statistics\": {\"great\": 667}}',45.7515,111735953,477092,NULL,'2014-11-08 14:24:29',1415456669,NULL),(1832824667,3831111,1,154233,1,1,1,'B',1,0.872964,407,608588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 614}}',45.7969,111442221,624602,NULL,'2014-10-23 12:37:29',1414067849,NULL),(1833251458,3831111,1,42683,0,1,1,'B',1,0.832636,101,449833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 478}}',45.8325,112248922,237640,NULL,'2014-12-07 18:41:27',1417977687,NULL),(1833718652,3831111,1,437036,1,1,1,'A',1,0.956044,161,834430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',45.8647,113040241,180948,NULL,'2015-01-08 09:44:02',1420710242,NULL),(1834825962,3831111,1,140441,1,1,1,'A',1,0.973294,209,835767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',45.9013,115794858,340328,NULL,'2015-04-12 22:47:30',1428878850,NULL),(1832572345,3831111,1,81357,1,1,1,'B',1,0.896388,115,591898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 526}}',45.9306,111112639,391110,NULL,'2014-10-05 08:47:50',1412498870,NULL),(1878421969,3831111,1,4289680,1,1,1,'A',1,0.922633,228,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',45.9444,182320288,344960,NULL,'2024-01-09 02:12:46',1704766366,NULL),(1832741354,3831111,1,61673,1,1,1,'B',1,0.853755,167,566388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',45.9638,111507672,229600,NULL,'2014-10-26 14:27:29',1414333649,NULL),(2291477865,3831111,1,1826151,1,1,1,'A',1,0.982477,221,875292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',46.0525,182669423,436542,NULL,'2024-02-04 23:53:42',1707090822,NULL),(1833513089,3831111,1,125681,0,1,1,'A',1,0.927419,147,654196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',46.0577,112591958,393865,NULL,'2014-12-25 15:41:01',1419522061,NULL),(1834582266,3831111,1,141822,1,1,1,'A',1,0.978673,308,877380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 422}}',46.132,115369833,432994,NULL,'2015-03-25 01:40:45',1427247645,NULL),(2253100096,3831111,1,4300385,1,1,1,'B',1,0.880066,181,547039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 736}, \"maximum_statistics\": {\"great\": 913}}',46.218,182500619,560128,NULL,'2024-01-23 00:10:35',1705968635,NULL),(1833511533,3831111,1,402299,1,1,1,'S',1,0.969512,328,875077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',46.242,112719735,492416,NULL,'2014-12-30 16:50:07',1419958207,NULL),(1833587644,3831111,1,471666,1,1,1,'S',1,0.972093,215,874720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',46.2516,112719805,183660,NULL,'2014-12-30 16:52:16',1419958336,NULL),(1848894407,3831111,1,1411924,0,1,1,'A',1,0.933265,133,321378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',46.2931,137991721,210882,NULL,'2018-05-31 04:56:25',1527742585,NULL),(1832464890,3831111,1,485466,0,1,1,'A',1,0.947165,195,773564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',46.3493,110916051,326412,NULL,'2014-09-25 05:02:29',1411621349,NULL),(1849216895,3831111,1,1575582,1,1,1,'B',1,0.895408,97,566217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',46.3499,138404142,237732,NULL,'2018-06-20 15:13:44',1529507624,NULL),(1832687217,3831111,1,178123,0,1,1,'B',1,0.871069,81,509285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',46.4003,111309921,273550,NULL,'2014-10-16 07:36:33',1413444993,NULL),(1834838832,3831111,1,433643,1,1,1,'B',1,0.860584,124,459631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 685}}',46.4152,115765013,378710,NULL,'2015-04-11 18:33:10',1428777190,NULL),(1833326431,3831111,1,315553,1,1,1,'S',1,0.972325,271,871074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',46.5423,112317619,321353,NULL,'2014-12-11 21:56:55',1418335015,NULL),(1833434937,3831111,1,183541,0,1,1,'B',1,0.841629,168,470945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',46.549,112529708,397968,NULL,'2014-12-22 13:29:52',1419254992,NULL),(1833237685,3831111,1,460843,1,1,1,'B',1,0.897626,102,583847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 337}}',46.5729,112246243,201548,NULL,'2014-12-07 15:22:44',1417965764,NULL),(1832557618,3831111,1,414857,0,1,1,'A',1,0.912752,203,619866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',46.6015,110994843,294812,NULL,'2014-09-29 04:48:18',1411966098,NULL),(1832785868,3831111,1,377302,0,1,1,'A',1,0.932314,229,731904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',46.6274,111352042,182596,NULL,'2014-10-18 11:03:41',1413630221,NULL),(1833454648,3831111,1,81227,0,1,1,'B',1,0.832478,160,448418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 554}, \"maximum_statistics\": {\"great\": 779}}',46.7159,112436345,461516,NULL,'2014-12-18 01:45:19',1418867119,NULL),(1832634555,3831111,1,442073,0,1,1,'A',1,0.911111,113,593818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',46.7792,111313050,259726,NULL,'2014-10-16 11:49:11',1413460151,NULL),(1878116707,3831111,1,277324,1,1,1,'A',1,0.953177,169,788222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',46.8049,181935314,469485,NULL,'2023-12-10 23:46:06',1702251966,NULL),(1832583361,3831111,1,419553,0,1,1,'A',1,0.9625,147,769266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',46.8681,110991770,189574,NULL,'2014-09-28 22:11:54',1411942314,NULL),(1834641921,3831111,1,631745,1,1,1,'A',1,0.967949,197,841581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',46.8928,115329560,331776,NULL,'2015-03-22 22:10:12',1427062212,NULL),(1834549840,3831111,1,230636,0,1,1,'B',1,0.863636,109,478435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 356}, \"maximum_statistics\": {\"great\": 451}}',47.0139,115369442,205482,NULL,'2015-03-25 01:03:55',1427245435,NULL),(1834518849,3831111,1,66738,1,1,1,'B',1,0.866324,118,478499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',47.0448,115266952,199444,NULL,'2015-03-20 13:53:15',1426859595,NULL),(1833587965,3831111,1,471830,1,1,1,'S',1,0.972843,313,889130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',47.1121,112613976,420011,NULL,'2014-12-26 17:52:39',1419616359,NULL),(1832908617,3831111,1,194689,0,1,1,'B',1,0.866471,238,522812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 648}, \"maximum_statistics\": {\"great\": 850}}',47.1718,111736227,535070,NULL,'2014-11-08 14:34:38',1415457278,NULL),(1832891036,3831111,1,408505,0,1,1,'A',1,0.946154,195,801262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',47.2015,111560091,163222,NULL,'2014-10-29 22:49:54',1414622994,NULL),(1833574596,3831111,1,32001,1,1,1,'S',1,0.977273,176,899726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',47.2311,112722389,294620,NULL,'2014-12-30 18:13:03',1419963183,NULL),(1835004605,3831111,1,61340,1,1,1,'B',1,0.896321,132,584210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 299}}',47.2338,116002947,216254,NULL,'2015-04-23 13:49:33',1429796973,NULL),(1832773343,3831111,1,89284,1,1,1,'A',1,0.909763,559,685547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 676}}',47.3063,111507315,670806,NULL,'2014-10-26 14:09:28',1414332568,NULL),(1834548096,3831111,1,163734,1,1,1,'B',1,0.876078,157,520226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 464}}',47.3178,115369512,288858,NULL,'2015-03-25 01:10:56',1427245856,NULL),(1839001499,3831111,1,219385,1,1,1,'A',1,0.959071,382,745723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',47.3786,122708516,561012,NULL,'2016-03-22 11:03:42',1458644622,NULL),(1832817371,3831111,1,420562,1,1,1,'B',1,0.875786,212,592210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',47.3968,111465482,247870,NULL,'2014-10-24 18:15:08',1414174508,NULL),(1832961165,3831111,1,133564,1,1,1,'A',1,0.904688,297,629497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 536}, \"maximum_statistics\": {\"great\": 640}}',47.4011,111738677,496560,NULL,'2014-11-08 16:28:37',1415464117,NULL),(1878116731,3831111,1,277426,1,1,1,'B',1,0.874834,195,538239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',47.4218,181935277,591628,NULL,'2023-12-10 23:41:47',1702251707,NULL),(1832970625,3831111,1,438424,1,1,1,'A',1,0.934673,259,700926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',47.4786,111749740,294700,NULL,'2014-11-09 05:59:00',1415512740,NULL),(2285301922,3831111,1,1662098,1,1,1,'A',1,0.972289,369,794651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',47.481,182654839,383188,NULL,'2024-02-03 21:56:51',1706997411,NULL),(2253103625,3831111,1,4370559,1,1,1,'B',1,0.865994,237,576664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 347}}',47.4953,182500663,268354,NULL,'2024-01-23 00:19:50',1705969190,NULL),(1832721793,3831111,1,492865,1,1,1,'A',1,0.947761,183,753645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',47.5465,111332747,492268,NULL,'2014-10-17 13:55:28',1413554128,NULL),(1833603373,3831111,1,144935,0,1,1,'B',1,0.825497,112,414259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 387}, \"maximum_statistics\": {\"great\": 553}}',47.5541,112591663,260406,NULL,'2014-12-25 15:24:24',1419521064,NULL),(1833462142,3831111,1,82573,0,1,1,'B',1,0.853191,302,488265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 521}, \"maximum_statistics\": {\"great\": 705}}',47.5827,112436110,466110,NULL,'2014-12-18 01:19:17',1418865557,NULL),(1832676019,3831111,1,303140,0,1,1,'A',1,0.904539,286,595951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',47.637,111203205,514104,NULL,'2014-10-10 13:46:19',1412948779,NULL),(1833039947,3831111,1,47938,0,1,1,'B',1,0.835777,128,453553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 341}}',47.7566,111925869,194600,NULL,'2014-11-19 14:50:47',1416408647,NULL),(1832585778,3831111,1,277581,0,1,1,'A',1,0.942164,268,787447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',47.8396,111013036,283420,NULL,'2014-09-30 08:49:03',1412066943,NULL),(1832726996,3831111,1,356077,1,1,1,'S',1,0.969649,313,902617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',47.8958,111381850,434613,NULL,'2014-10-19 15:27:17',1413732437,NULL),(2289882661,3831111,1,4146279,1,1,1,'B',1,0.859897,77,475011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',48.0529,182665931,173492,NULL,'2024-02-04 17:36:28',1707068188,NULL),(1834523303,3831111,1,397558,1,1,1,'A',1,0.931347,283,718063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',48.1216,115428234,395739,NULL,'2015-03-28 00:39:05',1427503145,NULL),(1832987751,3831111,1,60701,0,1,1,'B',1,0.898,127,624850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 250}}',48.2414,111785984,232448,NULL,'2014-11-11 09:02:46',1415696566,NULL),(1832850411,3831111,1,515455,1,1,1,'A',1,0.94382,267,771046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',48.2814,111381755,256392,NULL,'2014-10-19 15:21:00',1413732060,NULL),(1834284093,3831111,1,302673,0,1,1,'B',1,0.883677,187,549756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 441}, \"maximum_statistics\": {\"great\": 533}}',48.3113,115034839,313194,NULL,'2015-03-08 18:28:23',1425839303,NULL),(1833088515,3831111,1,179342,0,1,1,'A',1,0.962441,202,861139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',48.3219,111750068,227498,NULL,'2014-11-09 06:14:29',1415513669,NULL),(1833496857,3831111,1,148786,0,1,1,'B',1,0.895722,75,532881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',48.3319,112591632,202260,NULL,'2014-12-25 15:22:42',1419520962,NULL),(1832722176,3831111,1,496346,1,1,1,'B',1,0.87194,249,563062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 531}}',48.3348,111313081,410264,NULL,'2014-10-16 11:51:27',1413460287,NULL),(1832887452,3831111,1,373730,1,1,1,'A',1,0.915748,243,705046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 538}, \"maximum_statistics\": {\"great\": 635}}',48.3895,111660928,647132,NULL,'2014-11-04 06:00:36',1415080836,NULL),(1833093446,3831111,1,437394,1,1,1,'A',1,0.942928,403,752381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',48.5027,111892178,405310,NULL,'2014-11-17 10:05:31',1416218731,NULL),(1833071129,3831111,1,154230,1,1,1,'A',1,0.958244,348,754968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 467}}',48.5493,111786019,414830,NULL,'2014-11-11 09:06:16',1415696776,NULL),(1834003131,3831111,1,62545,1,1,1,'S',1,0.956081,148,856000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',48.5848,114187243,191628,NULL,'2015-02-07 01:00:57',1423270857,NULL),(1878451880,3831111,1,4330219,1,1,1,'S',1,0.962687,201,937526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',48.5933,182215794,178268,NULL,'2024-01-01 01:47:39',1704073659,NULL),(1833511018,3831111,1,522135,1,1,1,'B',1,0.860397,151,500053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',48.6209,112707191,567230,NULL,'2014-12-30 11:05:34',1419937534,NULL),(1834580767,3831111,1,521459,1,1,1,'S',1,0.953184,267,851347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',48.6444,115338910,242168,NULL,'2015-03-23 11:49:37',1427111377,NULL),(1834852376,3831111,1,30726,0,1,1,'B',1,0.828614,147,422430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 474}, \"maximum_statistics\": {\"great\": 671}}',48.6836,115709030,324140,NULL,'2015-04-09 10:36:27',1428575787,NULL),(1832818519,3831111,1,460844,1,1,1,'S',1,0.983945,218,968713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',48.6904,111381992,217453,NULL,'2014-10-19 15:35:54',1413732954,NULL),(1834541804,3831111,1,549100,0,1,1,'A',1,0.913187,223,633658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 455}}',48.81,115329366,321112,NULL,'2015-03-22 21:53:42',1427061222,NULL),(1832907117,3831111,1,378002,1,1,1,'S',1,0.986928,306,940511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',48.8201,111660813,398885,NULL,'2014-11-04 05:45:32',1415079932,NULL),(1833039347,3831111,1,70410,1,1,1,'A',1,0.908,341,677945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',48.8212,111927394,411176,NULL,'2014-11-19 16:36:59',1416415019,NULL),(1833060931,3831111,1,97434,0,1,1,'A',1,0.982595,227,856046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',48.9624,111852380,284158,NULL,'2014-11-15 09:09:50',1416042590,NULL),(1832908519,3831111,1,378344,1,1,1,'S',1,0.991184,397,952276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',48.9957,111660886,620940,NULL,'2014-11-04 05:54:49',1415080489,NULL),(1833105248,3831111,1,530235,1,1,1,'B',1,0.853919,133,471046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 421}}',49.062,111892117,243044,NULL,'2014-11-17 09:58:52',1416218332,NULL),(1832703278,3831111,1,241794,0,1,1,'S',1,0.958484,277,794643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',49.1054,111201751,253226,NULL,'2014-10-10 12:45:20',1412945120,NULL),(1833105396,3831111,1,530304,1,1,1,'A',1,0.902375,229,624999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',49.1158,111892056,296942,NULL,'2014-11-17 09:53:30',1416218010,NULL),(1832437850,3831111,1,76732,0,1,1,'B',1,0.895305,155,583698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 642}, \"maximum_statistics\": {\"great\": 788}}',49.1468,110910925,550500,NULL,'2014-09-24 17:50:59',1411581059,NULL),(1834553938,3831111,1,75200,1,1,1,'S',1,0.99768,431,934052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 1}}',49.1699,115369646,518928,NULL,'2015-03-25 01:22:34',1427246554,NULL),(1833456415,3831111,1,33573,0,1,1,'A',1,0.90684,162,620980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 424}}',49.1728,112571860,255518,NULL,'2014-12-24 14:50:31',1419432631,NULL),(1833532871,3831111,1,47055,0,1,1,'S',1,0.966049,162,863158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',49.3846,112613712,228483,NULL,'2014-12-26 17:32:27',1419615147,NULL),(1833021002,3831111,1,222877,0,1,1,'B',1,0.892857,189,577886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 434}}',49.4863,111750486,339630,NULL,'2014-11-09 06:37:21',1415515041,NULL),(1832805573,3831111,1,198874,0,1,1,'S',1,0.963979,583,811925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',49.4898,111428416,575790,NULL,'2014-10-22 14:48:17',1413989297,NULL),(1833529986,3831111,1,318366,1,1,1,'S',1,0.978346,254,916614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',49.6614,112719013,230500,NULL,'2014-12-30 16:27:41',1419956861,NULL),(1878132668,3831111,1,4344373,1,1,1,'A',1,0.934572,337,712764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 552}, \"maximum_statistics\": {\"great\": 619}}',49.6899,181935347,417140,NULL,'2023-12-10 23:49:42',1702252182,NULL),(1835628884,3831111,1,634961,1,1,1,'A',1,0.959315,284,843418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 431, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 467}}',49.6929,117034307,472084,NULL,'2015-06-14 05:25:47',1434259547,NULL),(1832764344,3831111,1,222556,1,1,1,'S',1,0.976601,406,894864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',49.7024,111465307,428710,NULL,'2014-10-24 18:03:50',1414173830,NULL),(1833058506,3831111,1,28751,1,1,1,'B',1,0.831019,155,427670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 43, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',49.7261,111852533,488168,NULL,'2014-11-15 09:18:32',1416043112,NULL),(1834435578,3831111,1,225300,0,1,1,'B',1,0.864968,201,522666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 610}, \"maximum_statistics\": {\"great\": 785}}',49.7313,115231625,495440,NULL,'2015-03-18 15:47:28',1426693648,NULL),(1832669546,3831111,1,52245,0,1,1,'B',1,0.856742,243,503506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',49.7651,111191940,337010,NULL,'2014-10-10 00:58:52',1412902732,NULL),(1833534779,3831111,1,455231,1,1,1,'S',1,0.982759,232,905709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',49.8186,112716451,242421,NULL,'2014-12-30 15:11:54',1419952314,NULL),(1832706631,3831111,1,81501,0,1,1,'B',1,0.811757,182,413097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 30, \"great\": 502}, \"maximum_statistics\": {\"great\": 757}}',49.8507,111186535,452770,NULL,'2014-10-09 16:22:18',1412871738,NULL),(1832993668,3831111,1,61311,1,1,1,'A',1,0.927509,269,707818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',49.8632,111776381,266890,NULL,'2014-11-10 15:14:05',1415632445,NULL),(1849043744,3831111,1,1349186,1,1,1,'A',1,0.91029,112,595872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 379}}',49.9241,138079390,203020,NULL,'2018-06-04 04:58:48',1528088328,NULL),(1833054573,3831111,1,391237,0,1,1,'B',1,0.862534,219,558666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 371}}',49.9336,111914337,271224,NULL,'2014-11-18 19:46:34',1416339994,NULL),(1832701283,3831111,1,427284,0,1,1,'S',1,0.977157,197,839006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',49.9525,111315734,170220,NULL,'2014-10-16 14:03:08',1413468188,NULL),(1832693567,3831111,1,101883,1,1,1,'A',1,0.989362,239,818512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',50.0103,111185345,231480,NULL,'2014-10-09 15:20:34',1412868034,NULL),(1832617398,3831111,1,284438,1,1,1,'S',1,0.994764,191,911680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',50.0876,111180519,175232,NULL,'2014-10-09 11:15:13',1412853313,NULL),(1833065919,3831111,1,498646,1,1,1,'S',1,0.952941,170,792372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',50.2381,111817665,141240,NULL,'2014-11-13 10:36:57',1415875017,NULL),(1832593865,3831111,1,58974,0,1,1,'A',1,0.944762,525,775330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',50.2596,111070914,594046,NULL,'2014-10-03 13:45:47',1412343947,NULL),(2294712051,3831111,1,4456193,1,1,1,'S',1,0.981884,138,910235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',50.2976,182677316,105970,NULL,'2024-02-05 16:53:49',1707152029,NULL),(1834539189,3831111,1,547920,1,1,1,'S',1,0.966216,296,862970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',50.4158,115329321,293657,NULL,'2015-03-22 21:51:02',1427061062,NULL),(1833593260,3831111,1,84099,1,1,1,'S',1,0.990521,211,931330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',50.4257,112719517,321836,NULL,'2014-12-30 16:43:06',1419957786,NULL),(1832957034,3831111,1,49050,0,1,1,'B',1,0.841379,155,465362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 435}}',50.4668,111738471,276290,NULL,'2014-11-08 16:19:00',1415463540,NULL),(1834817154,3831111,1,49865,0,1,1,'B',1,0.850109,134,502744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 457}}',50.4902,115719783,274102,NULL,'2015-04-09 21:14:41',1428614081,NULL),(1832819356,3831111,1,502547,1,1,1,'S',1,0.985222,203,912492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',50.5117,111477355,218968,NULL,'2014-10-25 09:31:55',1414229515,NULL),(1834858855,3831111,1,216326,0,1,1,'A',1,0.901015,177,612262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 394}}',50.5322,115794695,259936,NULL,'2015-04-12 22:30:28',1428877828,NULL),(1832893282,3831111,1,118277,1,1,1,'B',1,0.860022,175,470670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 709}, \"maximum_statistics\": {\"great\": 918}}',50.5391,111618495,500974,NULL,'2014-11-01 21:43:46',1414878226,NULL),(1833414101,3831111,1,368499,1,1,1,'B',1,0.861193,228,523254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 27, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',50.5622,112383311,755738,NULL,'2014-12-14 23:28:20',1418599700,NULL),(1832766714,3831111,1,87965,1,1,1,'S',1,0.986486,185,907411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',50.6087,111457652,245672,NULL,'2014-10-24 11:35:01',1414150501,NULL),(1878336136,3831111,1,1582613,1,1,1,'S',1,0.955,600,791542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 546}, \"maximum_statistics\": {\"great\": 600}}',50.635,182226366,570672,NULL,'2024-01-01 21:52:19',1704145939,NULL),(1832992446,3831111,1,246110,1,1,1,'A',1,0.943023,325,672800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',50.6794,111926518,450110,NULL,'2014-11-19 15:29:51',1416410991,NULL),(1833603784,3831111,1,434620,1,1,1,'A',1,0.927614,223,704949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 373}}',50.7097,112723273,327302,NULL,'2014-12-30 18:49:40',1419965380,NULL),(1832973866,3831111,1,519405,1,1,1,'B',1,0.839744,207,510273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',50.7214,111705629,306354,NULL,'2014-11-07 04:58:34',1415336314,NULL),(1832956258,3831111,1,31549,1,1,1,'B',1,0.840293,285,468643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 30, \"great\": 633}, \"maximum_statistics\": {\"great\": 886}}',50.783,111618426,576994,NULL,'2014-11-01 21:38:42',1414877922,NULL),(1833590868,3831111,1,114142,1,1,1,'A',1,0.982222,181,871856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',50.7844,112717527,222454,NULL,'2014-12-30 15:39:39',1419953979,NULL),(1833450022,3831111,1,56107,1,1,1,'B',1,0.897945,345,627993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',50.79,112383259,654096,NULL,'2014-12-14 23:21:35',1418599295,NULL),(1834004096,3831111,1,80,0,1,1,'A',1,0.902887,205,639233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 381}}',50.8531,114268233,313601,NULL,'2015-02-08 16:25:16',1423412716,NULL),(1833970700,3831111,1,409969,1,1,1,'B',1,0.897988,280,605195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 573}, \"maximum_statistics\": {\"great\": 696}}',50.9705,114064657,633052,NULL,'2015-02-03 20:13:47',1422994427,NULL),(2272731346,3831111,1,4324161,1,1,1,'A',1,0.902629,218,90950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1217}}',50.9847,182625177,423689,NULL,'2024-02-01 17:14:56',1706807696,NULL),(2289919364,3831111,1,3977912,1,1,1,'B',1,0.886719,155,569477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 512}}',51.0043,182666034,366160,NULL,'2024-02-04 17:44:06',1707068646,NULL),(1832632214,3831111,1,188616,0,1,1,'B',1,0.889509,213,623653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 448}}',51.051,111201633,357652,NULL,'2014-10-10 12:40:14',1412944814,NULL),(1832517506,3831111,1,471665,0,1,1,'A',1,0.931529,172,718920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',51.1395,111069067,276266,NULL,'2014-10-03 12:18:19',1412338699,NULL),(1833061297,3831111,1,152309,0,1,1,'B',1,0.890569,254,597660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',51.2099,111836220,537632,NULL,'2014-11-14 13:36:10',1415972170,NULL),(1834591461,3831111,1,284564,0,1,1,'B',1,0.87961,106,524545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 461}}',51.3007,115266500,236006,NULL,'2015-03-20 13:34:06',1426858446,NULL),(1833051652,3831111,1,463098,1,1,1,'A',1,0.902235,177,602738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 358}}',51.3158,111817869,306824,NULL,'2014-11-13 10:51:40',1415875900,NULL),(1834449167,3831111,1,27636,0,1,1,'S',1,0.963964,333,823587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',51.3174,115142985,478704,NULL,'2015-03-14 11:42:09',1426333329,NULL),(1833625075,3831111,1,64791,1,1,1,'A',1,0.909253,281,764959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 230}, \"maximum_statistics\": {\"great\": 281}}',51.3412,113030533,284676,NULL,'2015-01-08 01:15:09',1420679709,NULL),(1832940480,3831111,1,98567,1,1,1,'A',1,0.964871,386,777344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 427}}',51.3775,111692784,381552,NULL,'2014-11-06 09:39:14',1415266754,NULL),(1833298246,3831111,1,97621,0,1,1,'B',1,0.860696,180,500090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',51.3984,112245986,416602,NULL,'2014-12-07 15:08:41',1417964921,NULL),(1833698793,3831111,1,505459,1,1,1,'A',1,0.943694,218,822180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',51.4012,113165757,270176,NULL,'2015-01-11 11:29:47',1420975787,NULL),(1834875405,3831111,1,63147,0,1,1,'A',1,0.910839,154,631215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',51.4211,115719524,251092,NULL,'2015-04-09 20:56:00',1428612960,NULL),(1834643652,3831111,1,653791,1,1,1,'B',1,0.88765,152,570767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 469}, \"maximum_statistics\": {\"great\": 583}}',51.4476,115401336,396792,NULL,'2015-03-26 17:21:51',1427390511,NULL),(1833423557,3831111,1,98440,1,1,1,'B',1,0.872671,296,550167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',51.4774,112507967,442262,NULL,'2014-12-21 12:11:29',1419163889,NULL),(1833433926,3831111,1,77089,0,1,1,'B',1,0.835774,139,442294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 38, \"great\": 680}, \"maximum_statistics\": {\"great\": 956}}',51.5323,112547410,472404,NULL,'2014-12-23 10:59:34',1419332374,NULL),(1833499205,3831111,1,1146,0,1,1,'A',1,0.925708,424,792563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',51.5401,112706757,645188,NULL,'2014-12-30 10:52:37',1419936757,NULL),(1833535112,3831111,1,250578,0,1,1,'B',1,0.886829,200,556166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 854}, \"maximum_statistics\": {\"great\": 1025}}',51.5548,112852797,603568,NULL,'2015-01-03 03:24:34',1420255474,NULL),(1833499045,3831111,1,202327,1,1,1,'A',1,0.913115,189,677596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 520}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',51.7361,112623612,560912,NULL,'2014-12-27 06:50:53',1419663053,NULL),(2253094406,3831111,1,4356800,1,1,1,'S',1,0.985465,172,907630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',51.7713,182500530,184883,NULL,'2024-01-22 23:56:05',1705967765,NULL),(1833047581,3831111,1,72435,1,1,1,'B',1,0.870178,235,528561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 11, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',51.962,111861884,570314,NULL,'2014-11-15 17:09:29',1416071369,NULL),(2253104487,3831111,1,4264802,1,1,1,'B',1,0.886301,117,547856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 365}}',52.0227,182500682,214926,NULL,'2024-01-23 00:22:04',1705969324,NULL),(1833065793,3831111,1,498609,1,1,1,'A',1,0.902632,190,665069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 153}, \"maximum_statistics\": {\"great\": 190}}',52.0675,111817802,165090,NULL,'2014-11-13 10:47:04',1415875624,NULL),(1849013583,3831111,1,77308,0,1,1,'A',1,0.915858,95,612703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 309}}',52.0859,138079479,202628,NULL,'2018-06-04 05:09:07',1528088947,NULL),(1834826898,3831111,1,379618,1,1,1,'A',1,0.935237,317,768523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',52.2968,115852121,553355,NULL,'2015-04-16 01:03:43',1429146223,NULL),(1833011390,3831111,1,141446,1,1,1,'S',1,0.990706,269,861585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 24}}',52.2999,111836654,458106,NULL,'2014-11-14 13:59:35',1415973575,NULL),(1834867724,3831111,1,218457,0,1,1,'S',1,0.975836,269,877420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',52.3345,115811763,269704,NULL,'2015-04-13 19:48:20',1428954500,NULL),(1833679610,3831111,1,499983,1,1,1,'B',1,0.875592,231,626816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 422}}',52.4162,113243881,349815,NULL,'2015-01-13 15:49:04',1421164144,NULL),(1832697797,3831111,1,79898,0,1,1,'A',1,0.914074,274,634540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',52.4562,111185205,560486,NULL,'2014-10-09 15:13:19',1412867599,NULL),(1832793541,3831111,1,172993,0,1,1,'B',1,0.871429,135,518941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 560}}',52.4603,111522875,316392,NULL,'2014-10-27 13:45:42',1414417542,NULL),(1839126384,3831111,1,887074,1,1,1,'B',1,0.894161,552,633797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',52.5463,122771813,616520,NULL,'2016-03-25 08:39:39',1458895179,NULL),(1839194945,3831111,1,796949,1,1,1,'A',1,0.949219,256,808353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',52.6131,122785908,251150,NULL,'2016-03-25 19:53:34',1458935614,NULL),(1833032807,3831111,1,260023,1,1,1,'S',1,0.974359,312,836067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 312}}',52.6581,111792205,389604,NULL,'2014-11-11 15:33:57',1415720037,NULL),(1848898422,3831111,1,1593438,1,1,1,'A',1,0.96519,103,718495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',52.6839,138009448,208620,NULL,'2018-06-01 01:59:01',1527818341,NULL),(1832771909,3831111,1,224084,0,1,1,'A',1,0.944043,120,706466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',52.7075,111396541,160870,NULL,'2014-10-20 14:04:16',1413813856,NULL),(1832850635,3831111,1,516333,1,1,1,'A',1,0.967213,227,767457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',52.7077,111382143,226532,NULL,'2014-10-19 15:45:47',1413733547,NULL),(2285190890,3831111,1,4376458,1,1,1,'A',1,0.90678,150,619761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 354}}',52.7107,182654582,239476,NULL,'2024-02-03 21:32:48',1706995968,NULL),(1851045455,3831111,1,1442848,1,1,1,'A',1,0.912568,92,568534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 366}}',52.8481,141332773,179400,NULL,'2018-11-23 16:29:06',1542990546,NULL),(1832890438,3831111,1,223670,1,1,1,'A',1,0.974729,206,803844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',52.8712,111735845,337416,NULL,'2014-11-08 14:20:59',1415456459,NULL),(1834819480,3831111,1,469566,1,1,1,'B',1,0.865684,178,491741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 49, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1221}}',52.8994,115852059,703800,NULL,'2015-04-16 00:56:15',1429145775,NULL),(1833082850,3831111,1,470099,1,1,1,'S',1,0.957875,273,800709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',52.9443,111881414,239202,NULL,'2014-11-16 14:40:45',1416148845,NULL),(1833645570,3831111,1,93682,1,1,1,'S',1,0.98301,206,917222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',53.0817,113001449,263719,NULL,'2015-01-07 04:51:26',1420606286,NULL),(1832915482,3831111,1,94750,0,1,1,'B',1,0.874384,226,564074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',53.1448,111674142,294082,NULL,'2014-11-05 02:25:17',1415154317,NULL),(1833726259,3831111,1,231921,1,1,1,'S',1,0.955072,345,864394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',53.1622,113165391,512283,NULL,'2015-01-11 11:21:15',1420975275,NULL),(1833523959,3831111,1,316214,1,1,1,'A',1,0.986056,148,919558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',53.2177,112723021,342279,NULL,'2014-12-30 18:38:34',1419964714,NULL),(1834715292,3831111,1,58361,0,1,1,'B',1,0.841341,169,456456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 39, \"great\": 650}, \"maximum_statistics\": {\"great\": 895, \"legacy_combo_increase\": 1}}',53.2329,115654905,481282,NULL,'2015-04-06 13:33:45',1428327225,NULL),(1834806961,3831111,1,46975,0,1,1,'B',1,0.864902,132,514193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 359}}',53.268,115794920,238826,NULL,'2015-04-12 22:53:59',1428879239,NULL),(1834364886,3831111,1,469564,1,1,1,'B',1,0.887577,199,562381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',53.3991,114915211,734348,NULL,'2015-03-03 04:32:08',1425357128,NULL),(1841456446,3831111,1,884680,1,1,1,'B',1,0.89701,183,652813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 301}}',53.5559,126483010,219960,NULL,'2016-09-21 10:20:13',1474453213,NULL),(1832716866,3831111,1,490260,1,1,1,'A',1,0.909091,115,626534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',53.5726,111186404,206314,NULL,'2014-10-09 16:15:52',1412871352,NULL),(1833061942,3831111,1,75074,1,1,1,'B',1,0.866667,161,517677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 450}}',53.5762,111817953,311486,NULL,'2014-11-13 10:57:34',1415876254,NULL),(1834762676,3831111,1,41884,1,1,1,'B',1,0.869004,542,588594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 400}, \"maximum_statistics\": {\"great\": 542}}',53.5842,115655056,671080,NULL,'2015-04-06 13:41:47',1428327707,NULL),(1833437982,3831111,1,53389,0,1,1,'B',1,0.848733,262,549436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 671}}',53.6575,112571569,558090,NULL,'2014-12-24 14:36:23',1419431783,NULL),(1833507187,3831111,1,449543,1,1,1,'S',1,0.984429,289,954820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',53.7246,112719195,266682,NULL,'2014-12-30 16:33:51',1419957231,NULL),(1832756468,3831111,1,252219,0,1,1,'A',1,0.934944,174,703168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',53.7446,111507775,231926,NULL,'2014-10-26 14:32:37',1414333957,NULL),(1841449812,3831111,1,683034,1,1,1,'S',1,0.966063,221,847736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',53.8099,126477732,232130,NULL,'2016-09-20 23:13:32',1474413212,NULL),(1849166633,3831111,1,1551342,1,1,1,'S',1,0.957286,199,859079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',53.9678,138440474,203382,NULL,'2018-06-22 12:49:23',1529671763,NULL),(2298682570,3831111,1,4102216,1,1,1,'B',1,0.877778,218,562629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',54.0953,182686037,344520,NULL,'2024-02-06 12:14:47',1707221687,NULL),(1833006180,3831111,1,64689,1,1,1,'B',1,0.898539,158,590213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',54.0994,111882004,494398,NULL,'2014-11-16 15:11:53',1416150713,NULL),(1832676677,3831111,1,418261,1,1,1,'A',1,0.953488,145,707649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',54.1387,111180130,302175,NULL,'2014-10-09 10:48:08',1412851688,NULL),(1833102606,3831111,1,524157,1,1,1,'A',1,0.944625,226,670549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',54.1491,111892315,260666,NULL,'2014-11-17 10:18:27',1416219507,NULL),(1834870626,3831111,1,574527,1,1,1,'S',1,0.991453,351,901771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',54.2034,115811675,456792,NULL,'2015-04-13 19:42:00',1428954120,NULL),(1833350021,3831111,1,492175,0,1,1,'B',1,0.885586,139,544520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',54.2398,112246086,306734,NULL,'2014-12-07 15:13:52',1417965232,NULL),(1834584020,3831111,1,523139,1,1,1,'A',1,0.904878,274,662396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 410}}',54.3061,115338981,338628,NULL,'2015-03-23 11:53:22',1427111602,NULL),(1833103604,3831111,1,527315,1,1,1,'A',1,0.902439,217,593199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 369}}',54.3391,111892078,271888,NULL,'2014-11-17 09:55:13',1416218113,NULL),(1834438372,3831111,1,24733,0,1,1,'S',1,0.9653,317,821257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',54.3473,115143136,342992,NULL,'2015-03-14 11:49:07',1426333747,NULL),(1833530083,3831111,1,495567,1,1,1,'A',1,0.976623,355,909421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',54.3515,112897423,420133,NULL,'2015-01-04 06:13:36',1420352016,NULL),(2301476228,3831111,1,4444960,1,1,1,'S',1,0.989418,378,923684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',54.3833,182691625,497778,NULL,'2024-02-06 21:57:57',1707256677,NULL),(1848895707,3831111,1,1533172,1,1,1,'S',1,0.980198,101,836441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',54.4101,138009492,82220,NULL,'2018-06-01 02:03:27',1527818607,NULL),(1833537159,3831111,1,320359,1,1,1,'S',1,0.958998,439,837364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 439}}',54.4165,112592009,564118,NULL,'2014-12-25 15:44:09',1419522249,NULL),(1841578258,3831111,1,60556,1,1,1,'S',1,0.983083,266,884094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',54.5171,126781623,331568,NULL,'2016-10-08 16:19:16',1475943556,NULL),(1833513947,3831111,1,366141,1,1,1,'B',1,0.817382,182,418355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 41, \"great\": 618}, \"maximum_statistics\": {\"great\": 909}}',54.5837,112707313,493178,NULL,'2014-12-30 11:09:11',1419937751,NULL),(1839054367,3831111,1,374113,0,1,1,'B',1,0.874858,197,555878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 705, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 879}}',54.6014,122670722,764084,NULL,'2016-03-20 15:09:42',1458486582,NULL),(1834022980,3831111,1,10758,1,1,1,'A',1,0.903134,109,582013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',54.6037,114222705,241590,NULL,'2015-02-07 17:33:05',1423330385,NULL),(1836341956,3831111,1,423419,1,1,1,'B',1,0.863212,196,503585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 53, \"great\": 831}, \"maximum_statistics\": {\"great\": 1071}}',54.6251,118383416,643574,NULL,'2015-08-18 05:14:49',1439874889,NULL),(1833501411,3831111,1,485344,1,1,1,'S',1,0.969565,230,853394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',54.675,112614036,221096,NULL,'2014-12-26 17:57:10',1419616630,NULL),(1833587456,3831111,1,58750,1,1,1,'B',1,0.870396,292,538000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 565}, \"maximum_statistics\": {\"great\": 733}}',54.8347,112592288,679310,NULL,'2014-12-25 16:01:01',1419523261,NULL),(1834617365,3831111,1,37081,1,1,1,'S',1,0.994828,290,930053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',54.8609,115369543,344275,NULL,'2015-03-25 01:13:51',1427246031,NULL),(1834631091,3831111,1,602885,1,1,1,'S',1,0.974576,354,887642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 354}}',54.891,115329497,513152,NULL,'2015-03-22 22:04:16',1427061856,NULL),(1833527456,3831111,1,128323,0,1,1,'A',1,0.972603,351,883038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 365}}',54.892,112613783,484034,NULL,'2014-12-26 17:37:16',1419615436,NULL),(1841583256,3831111,1,1021835,1,1,1,'B',1,0.865751,207,518248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 473}}',54.9315,126781861,306314,NULL,'2016-10-08 16:30:24',1475944224,NULL),(1832725494,3831111,1,37412,1,1,1,'A',1,0.927602,221,829425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',54.9792,111372254,241690,NULL,'2014-10-19 07:22:56',1413703376,NULL),(1832721817,3831111,1,492174,0,1,1,'A',1,0.991045,174,880048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',55.0145,111313470,313300,NULL,'2014-10-16 12:11:25',1413461485,NULL),(1832655092,3831111,1,230215,0,1,1,'A',1,0.950287,302,729552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',55.0678,111315933,421845,NULL,'2014-10-16 14:12:47',1413468767,NULL),(1834442132,3831111,1,106174,0,1,1,'B',1,0.85589,135,481171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',55.0702,115231727,479662,NULL,'2015-03-18 15:53:03',1426693983,NULL),(2289897109,3831111,1,3797306,1,1,1,'A',1,0.909894,338,604431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 566}}',55.1046,182665970,481264,NULL,'2024-02-04 17:39:29',1707068369,NULL),(1834148268,3831111,1,523397,1,1,1,'B',1,0.843886,158,475967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 458}}',55.1048,114699567,283628,NULL,'2015-02-20 13:26:01',1424438761,NULL),(1833584012,3831111,1,111295,1,1,1,'S',1,0.990446,314,937070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',55.1466,112708129,329571,NULL,'2014-12-30 11:33:09',1419939189,NULL),(1833673786,3831111,1,497045,1,1,1,'A',1,0.978088,367,852176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 502}}',55.1514,113166091,400520,NULL,'2015-01-11 11:38:34',1420976314,NULL),(1833400854,3831111,1,69706,0,1,1,'B',1,0.849544,264,475701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 482}, \"maximum_statistics\": {\"great\": 658}}',55.1692,112571726,373800,NULL,'2014-12-24 14:44:42',1419432282,NULL),(1833294051,3831111,1,519907,1,1,1,'B',1,0.885753,204,573012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',55.2992,112281006,278858,NULL,'2014-12-09 17:33:15',1418146395,NULL),(1834459040,3831111,1,29843,0,1,1,'B',1,0.85671,166,482386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 61, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1319}}',55.4618,115144417,733270,NULL,'2015-03-14 12:47:02',1426337222,NULL),(1832530398,3831111,1,262274,1,1,1,'S',1,0.975708,247,877888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',55.4727,110935124,224164,NULL,'2014-09-26 10:41:19',1411728079,NULL),(1834822979,3831111,1,200842,0,1,1,'B',1,0.874299,109,498928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',55.5078,115715936,460540,NULL,'2015-04-09 16:49:26',1428598166,NULL),(1833718134,3831111,1,84128,1,1,1,'B',1,0.870652,279,559269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 460}}',55.5139,113030925,460476,NULL,'2015-01-08 01:37:54',1420681074,NULL),(1833644723,3831111,1,523457,1,1,1,'S',1,0.95935,246,854953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',55.6428,113084701,246014,NULL,'2015-01-09 15:23:17',1420816997,NULL),(1834811202,3831111,1,418908,0,1,1,'A',1,0.913333,170,620656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 375}}',55.7663,115716017,249018,NULL,'2015-04-09 16:55:23',1428598523,NULL),(1834299507,3831111,1,354167,1,1,1,'B',1,0.861498,200,505195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 51, \"great\": 881}, \"maximum_statistics\": {\"great\": 1148}}',55.7691,115034919,661782,NULL,'2015-03-08 18:32:56',1425839576,NULL),(1833589947,3831111,1,472612,1,1,1,'S',1,0.976994,326,936223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',55.8538,112898005,289594,NULL,'2015-01-04 06:34:08',1420353248,NULL),(1851059589,3831111,1,1701754,0,1,1,'A',1,0.908946,156,608951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',55.9117,141346718,203336,NULL,'2018-11-24 11:32:26',1543059146,NULL),(2288075816,3831111,1,4277655,1,1,1,'A',1,0.900804,333,669225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',55.9208,182661336,361712,NULL,'2024-02-04 11:12:47',1707045167,NULL),(1834658330,3831111,1,407314,1,1,1,'B',1,0.862213,252,536814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 479}}',55.9943,115634641,391528,NULL,'2015-04-05 16:28:50',1428251330,NULL),(1834580601,3831111,1,521457,1,1,1,'A',1,0.916216,230,689418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 370}}',56.0101,115338945,312504,NULL,'2015-03-23 11:51:23',1427111483,NULL),(1834655777,3831111,1,132079,1,1,1,'A',1,0.901125,196,600934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 622}}',56.0972,115654685,453668,NULL,'2015-04-06 13:22:48',1428326568,NULL),(1833424168,3831111,1,50615,1,1,1,'A',1,0.925,397,792544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',56.2056,112571957,557726,NULL,'2014-12-24 14:56:01',1419432961,NULL),(1833576166,3831111,1,539531,1,1,1,'B',1,0.88389,237,558081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 689}}',56.311,112623664,535438,NULL,'2014-12-27 06:54:14',1419663254,NULL),(1832912057,3831111,1,93842,0,1,1,'B',1,0.868483,615,602301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 634}, \"maximum_statistics\": {\"great\": 844}}',56.3442,111735567,763462,NULL,'2014-11-08 14:10:00',1415455800,NULL),(1832815020,3831111,1,176112,0,1,1,'A',1,0.92037,136,650245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 270}}',56.5096,111465431,184738,NULL,'2014-10-24 18:11:42',1414174302,NULL),(1833046249,3831111,1,95039,1,1,1,'A',1,0.921769,454,672088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',56.5695,111861964,564376,NULL,'2014-11-15 17:14:45',1416071685,NULL),(1833636863,3831111,1,67018,1,1,1,'B',1,0.855882,265,496782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',56.6655,113120235,432400,NULL,'2015-01-10 11:35:09',1420889709,NULL),(1832760714,3831111,1,451417,1,1,1,'A',1,0.946108,245,738619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',56.7097,111507480,270209,NULL,'2014-10-26 14:18:17',1414333097,NULL),(1834639653,3831111,1,623189,1,1,1,'A',1,0.924958,329,699721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 593}}',56.7382,115329594,547880,NULL,'2015-03-22 22:13:41',1427062421,NULL),(1833231882,3831111,1,521156,1,1,1,'S',1,0.976277,274,844085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',56.7641,112035499,267390,NULL,'2014-11-25 18:13:18',1416939198,NULL),(1832730381,3831111,1,277999,0,1,1,'B',1,0.897866,105,567691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',56.7857,111465835,178226,NULL,'2014-10-24 18:43:23',1414176203,NULL),(1848926169,3831111,1,1602496,1,1,1,'B',1,0.897403,260,633378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 385}}',56.9051,137991898,290838,NULL,'2018-05-31 05:12:46',1527743566,NULL),(1833969833,3831111,1,59831,0,1,1,'B',1,0.861862,218,523482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 333}}',56.988,114187309,271418,NULL,'2015-02-07 01:04:10',1423271050,NULL),(1834037162,3831111,1,269986,0,1,1,'A',1,0.948378,339,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',57.0439,114247741,404018,NULL,'2015-02-08 07:58:04',1423382284,NULL),(1834731390,3831111,1,485244,1,1,1,'S',1,0.969965,283,854640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',57.0658,115634574,289550,NULL,'2015-04-05 16:25:58',1428251158,NULL),(1851136495,3831111,1,1730758,1,1,1,'B',1,0.872928,176,537400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 543}}',57.0663,141394841,306560,NULL,'2018-11-27 10:02:31',1543312951,NULL),(1833318071,3831111,1,214693,1,1,1,'A',1,0.910683,290,695325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',57.072,112299334,625102,NULL,'2014-12-10 19:53:13',1418241193,NULL),(1849163178,3831111,1,1608664,0,1,1,'A',1,0.926952,208,659839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 397}}',57.1492,138404069,291586,NULL,'2018-06-20 15:10:44',1529507444,NULL),(1834036950,3831111,1,269984,0,1,1,'B',1,0.890265,306,590746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 565}}',57.1497,114247751,401560,NULL,'2015-02-08 07:58:12',1423382292,NULL),(1832736946,3831111,1,163704,1,1,1,'A',1,0.943252,197,735580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 326}}',57.1562,111517350,266232,NULL,'2014-10-27 06:11:50',1414390310,NULL),(1833188070,3831111,1,503841,1,1,1,'B',1,0.894267,257,614945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',57.2338,112035424,626108,NULL,'2014-11-25 18:07:18',1416938838,NULL),(1832978195,3831111,1,160563,0,1,1,'A',1,0.920188,149,678948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',57.2744,111674203,403934,NULL,'2014-11-05 02:32:06',1415154726,NULL),(1878482884,3831111,1,3850220,1,1,1,'A',1,0.924706,198,684632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 425}}',57.2949,182389682,335874,NULL,'2024-01-14 14:52:25',1705243945,NULL),(1841489866,3831111,1,646448,1,1,1,'B',1,0.862434,175,522109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',57.4338,126482967,257932,NULL,'2016-09-21 10:16:58',1474453018,NULL),(1838730455,3831111,1,860426,1,1,1,'A',1,0.958963,336,791995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',57.4483,122039535,410570,NULL,'2016-02-19 12:52:35',1455886355,NULL),(1833068509,3831111,1,76360,1,1,1,'A',1,0.907552,229,672906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',57.5622,111836528,429682,NULL,'2014-11-14 13:52:56',1415973176,NULL),(1834096532,3831111,1,32977,0,1,1,'B',1,0.88965,115,548085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',57.5863,114267627,443840,NULL,'2015-02-08 16:06:46',1423411606,NULL),(1832863758,3831111,1,446733,1,1,1,'S',1,0.960432,139,868063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',57.7585,111694405,110721,NULL,'2014-11-06 11:50:37',1415274637,NULL),(1832724474,3831111,1,37304,1,1,1,'S',1,0.950798,376,862778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 376}}',57.8697,111372194,428430,NULL,'2014-10-19 07:19:44',1413703184,NULL),(1833035490,3831111,1,23826,1,1,1,'S',1,0.963793,290,812504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 3}}',57.891,111852565,345610,NULL,'2014-11-15 09:20:37',1416043237,NULL),(1834574914,3831111,1,139758,1,1,1,'S',1,0.991228,342,930937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',57.9644,115328858,378995,NULL,'2015-03-22 21:17:18',1427059038,NULL),(1832640393,3831111,1,169846,0,1,1,'A',1,0.91018,119,600731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',58.0549,111202155,298040,NULL,'2014-10-10 13:02:01',1412946121,NULL),(1832573040,3831111,1,179337,0,1,1,'B',1,0.894322,107,584904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',58.0654,110987967,225130,NULL,'2014-09-28 16:07:03',1411920423,NULL),(1841667388,3831111,1,1002996,1,1,1,'S',1,0.960227,264,841497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',58.1538,126781938,271510,NULL,'2016-10-08 16:34:59',1475944499,NULL),(1834572535,3831111,1,139231,0,1,1,'A',1,0.954545,238,804040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 418}}',58.1624,115328929,440763,NULL,'2015-03-22 21:21:18',1427059278,NULL),(1832871701,3831111,1,86140,1,1,1,'B',1,0.872527,212,550690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',58.3061,111674177,368906,NULL,'2014-11-05 02:29:22',1415154562,NULL),(1832771848,3831111,1,89041,1,1,1,'S',1,0.961261,555,833018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',58.4425,111507238,577398,NULL,'2014-10-26 14:05:29',1414332329,NULL),(1832837770,3831111,1,58225,1,1,1,'A',1,0.948669,263,794019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',58.5773,111465687,308800,NULL,'2014-10-24 18:31:21',1414175481,NULL),(2301540049,3831111,1,4376907,1,1,1,'A',1,0.975285,154,793180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',58.6687,182691735,194034,NULL,'2024-02-06 22:13:54',1707257634,NULL),(1832618829,3831111,1,402298,1,1,1,'A',1,0.92393,541,724163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',58.7067,111278402,760200,NULL,'2014-10-14 06:48:25',1413269305,NULL),(1833601226,3831111,1,477127,0,1,1,'B',1,0.897668,161,594251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 386}}',58.7072,112715961,244910,NULL,'2014-12-30 14:58:37',1419951517,NULL),(1832963651,3831111,1,50460,0,1,1,'A',1,0.947811,297,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 297}}',58.8214,111738577,310120,NULL,'2014-11-08 16:23:40',1415463820,NULL),(1832753272,3831111,1,43977,0,1,1,'B',1,0.879139,337,567883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 604}}',58.8872,111374204,482378,NULL,'2014-10-19 09:11:43',1413709903,NULL),(1832821693,3831111,1,76819,1,1,1,'S',1,0.963702,551,810657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 511}, \"maximum_statistics\": {\"great\": 551}}',58.936,111373544,507234,NULL,'2014-10-19 08:38:24',1413707904,NULL),(1832808367,3831111,1,268233,1,1,1,'S',1,0.991961,311,934515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',58.9379,111372323,267400,NULL,'2014-10-19 07:27:19',1413703639,NULL),(1834936335,3831111,1,620017,1,1,1,'S',1,0.977642,246,837701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',59.0167,115948609,256972,NULL,'2015-04-20 12:40:48',1429533648,NULL),(1834610201,3831111,1,440826,1,1,1,'A',1,0.916084,152,661405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',59.0693,115329021,237020,NULL,'2015-03-22 21:27:18',1427059638,NULL),(1834521739,3831111,1,67298,1,1,1,'S',1,0.998466,326,971787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',59.1541,115369578,268400,NULL,'2015-03-25 01:16:30',1427246190,NULL),(1832808394,3831111,1,268234,1,1,1,'S',1,0.982079,279,931040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 279}}',59.3137,111372434,288849,NULL,'2014-10-19 07:34:36',1413704076,NULL),(1833604853,3831111,1,186301,1,1,1,'S',1,0.987903,248,940436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',59.3143,112897661,256123,NULL,'2015-01-04 06:21:58',1420352518,NULL),(1851168908,3831111,1,1746025,1,1,1,'A',1,0.971795,152,796721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',59.3214,141332694,312580,NULL,'2018-11-23 16:23:50',1542990230,NULL),(1834780098,3831111,1,41954,0,1,1,'A',1,0.937943,246,734402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',59.4164,115794941,284434,NULL,'2015-04-12 22:56:42',1428879402,NULL),(1839127684,3831111,1,910030,1,1,1,'A',1,0.94095,329,698127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 779}}',59.4894,122708582,683248,NULL,'2016-03-22 11:08:23',1458644903,NULL),(1839123238,3831111,1,858834,1,1,1,'A',1,0.938247,181,754119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',59.5041,122772501,186864,NULL,'2016-03-25 09:29:22',1458898162,NULL),(1833676188,3831111,1,254187,0,1,1,'B',1,0.894737,96,548027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 475}}',59.6387,113128059,240056,NULL,'2015-01-10 14:44:52',1420901092,NULL),(1841593649,3831111,1,777798,0,1,1,'B',1,0.869369,245,533675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',59.6521,126684346,396974,NULL,'2016-10-02 15:32:37',1475422357,NULL),(1833607965,3831111,1,62586,0,1,1,'A',1,0.943503,414,804924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',59.6765,112623752,503778,NULL,'2014-12-27 07:00:09',1419663609,NULL),(1836322660,3831111,1,671906,1,1,1,'A',1,0.90625,267,656213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 416}}',59.6837,118366009,334300,NULL,'2015-08-17 08:43:24',1439801004,NULL),(1834598933,3831111,1,434025,0,1,1,'A',1,0.946735,122,704859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',59.8073,115338708,220000,NULL,'2015-03-23 11:37:43',1427110663,NULL),(1834486344,3831111,1,514515,1,1,1,'B',1,0.878261,134,571401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',59.8683,115226310,139600,NULL,'2015-03-18 11:07:15',1426676835,NULL),(1834374708,3831111,1,90173,0,1,1,'B',1,0.863109,280,535675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',60.0025,114915166,308840,NULL,'2015-03-03 04:26:47',1425356807,NULL),(1878418291,3831111,1,3896245,1,1,1,'S',1,0.984334,383,880399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',60.0382,182215739,353944,NULL,'2024-01-01 01:41:13',1704073273,NULL),(1833772588,3831111,1,490799,0,1,1,'A',1,0.9375,248,761210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',60.1534,113489367,247190,NULL,'2015-01-20 00:07:48',1421712468,NULL),(1833295104,3831111,1,178356,0,1,1,'A',1,0.914286,252,644818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 560}}',60.1647,112263689,404754,NULL,'2014-12-08 16:23:25',1418055805,NULL),(1833700669,3831111,1,262543,1,1,1,'S',1,0.971726,336,954525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',60.1727,113244053,533570,NULL,'2015-01-13 15:54:19',1421164459,NULL),(1832972500,3831111,1,81171,0,1,1,'A',1,0.934307,274,748655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',60.1952,111674370,382320,NULL,'2014-11-05 02:54:03',1415156043,NULL),(1834520079,3831111,1,397536,0,1,1,'S',1,0.983838,495,870846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',60.2264,115352463,556655,NULL,'2015-03-24 04:13:03',1427170383,NULL),(1833533422,3831111,1,47086,0,1,1,'A',1,0.942274,232,709599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 563}}',60.3261,112717697,515050,NULL,'2014-12-30 15:44:00',1419954240,NULL),(1833086282,3831111,1,34018,0,1,1,'B',1,0.859355,182,485226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 598}, \"maximum_statistics\": {\"great\": 775}}',60.4666,111926248,423918,NULL,'2014-11-19 15:12:46',1416409966,NULL),(1833964614,3831111,1,58716,0,1,1,'A',1,0.938907,294,780572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',60.4716,113807417,288072,NULL,'2015-01-28 12:10:06',1422447006,NULL),(1833718600,3831111,1,111213,1,1,1,'A',1,0.958333,219,733338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',60.5603,113003391,298951,NULL,'2015-01-07 06:35:23',1420612523,NULL),(1841684436,3831111,1,1009532,0,1,1,'B',1,0.882723,180,523390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 714}, \"maximum_statistics\": {\"great\": 874}}',60.753,126781794,486184,NULL,'2016-10-08 16:26:53',1475944013,NULL),(1833057924,3831111,1,96766,0,1,1,'A',1,0.95098,392,758843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 510}}',60.9095,111852314,497130,NULL,'2014-11-15 09:06:39',1416042399,NULL),(1833513961,3831111,1,125954,1,1,1,'A',1,0.958333,317,755662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 540}}',60.937,112591898,441960,NULL,'2014-12-25 15:37:35',1419521855,NULL),(1833603824,3831111,1,186184,0,1,1,'B',1,0.849666,141,509251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 449}}',60.9495,112707449,313140,NULL,'2014-12-30 11:14:17',1419938057,NULL),(1834550680,3831111,1,464588,1,1,1,'A',1,0.943535,351,777441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 611}}',61.0587,115265937,628330,NULL,'2015-03-20 13:11:19',1426857079,NULL),(1834854104,3831111,1,58296,0,1,1,'A',1,0.977573,228,804445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',61.1406,115794780,299928,NULL,'2015-04-12 22:39:47',1428878387,NULL),(1834118563,3831111,1,391918,0,1,1,'B',1,0.890014,127,543189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',61.1439,114246891,378570,NULL,'2015-02-08 07:35:34',1423380934,NULL),(1834335136,3831111,1,277211,0,1,1,'A',1,0.908052,430,647930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',61.187,115026951,940384,NULL,'2015-03-08 12:29:31',1425817771,NULL),(1833509571,3831111,1,93198,0,1,1,'A',1,0.960692,279,830526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 636}}',61.2068,112722321,511354,NULL,'2014-12-30 18:10:45',1419963045,NULL),(1834884358,3831111,1,538892,1,1,1,'B',1,0.874332,127,522579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',61.2316,115811723,479062,NULL,'2015-04-13 19:45:35',1428954335,NULL),(1833103944,3831111,1,528237,1,1,1,'A',1,0.906475,233,638138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 417}}',61.4184,111892098,363824,NULL,'2014-11-17 09:56:56',1416218216,NULL),(1834635423,3831111,1,66275,1,1,1,'B',1,0.857143,121,465569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 490}}',61.4353,115266896,268172,NULL,'2015-03-20 13:51:06',1426859466,NULL),(1832927219,3831111,1,96522,1,1,1,'S',1,0.962054,448,821798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',61.5304,111692750,549730,NULL,'2014-11-06 09:35:54',1415266554,NULL),(1834060075,3831111,1,455935,1,1,1,'A',1,0.906685,359,709284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 292}, \"maximum_statistics\": {\"great\": 359}}',61.5427,114404077,405958,NULL,'2015-02-12 06:48:11',1423723691,NULL),(1832698539,3831111,1,207277,0,1,1,'A',1,0.918984,295,650832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',61.5737,111278799,603996,NULL,'2014-10-14 07:29:37',1413271777,NULL),(1839098255,3831111,1,641441,1,1,1,'B',1,0.849628,227,474741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 694}, \"maximum_statistics\": {\"great\": 941}}',61.6865,122676338,535676,NULL,'2016-03-20 19:26:43',1458502003,NULL),(2271821173,3831111,1,4359891,1,1,1,'A',1,0.980038,440,820687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',61.7177,182623174,512571,NULL,'2024-02-01 13:55:42',1706795742,NULL),(1833493547,3831111,1,440570,1,1,1,'S',1,0.961333,375,854456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',61.8705,112716305,396067,NULL,'2014-12-30 15:07:41',1419952061,NULL),(1832483235,3831111,1,113304,0,1,1,'B',1,0.887324,119,552670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 426}}',62.0471,110967244,255354,NULL,'2014-09-27 17:28:03',1411838883,NULL),(1833545029,3831111,1,50354,0,1,1,'B',1,0.843367,247,454651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 53, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',62.0755,112592999,593824,NULL,'2014-12-25 16:44:31',1419525871,NULL),(1833667488,3831111,1,128718,0,1,1,'B',1,0.862885,414,538084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 42, \"great\": 701}, \"maximum_statistics\": {\"great\": 908}}',62.1126,113119755,686966,NULL,'2015-01-10 11:22:31',1420888951,NULL),(1839058619,3831111,1,31348,1,1,1,'A',1,0.907042,345,632334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 3}}',62.1331,122675673,773864,NULL,'2016-03-20 18:56:49',1458500209,NULL),(1833584173,3831111,1,82572,1,1,1,'S',1,0.965909,352,865612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 352}}',62.2061,112717299,456355,NULL,'2014-12-30 15:32:33',1419953553,NULL),(1849136678,3831111,1,1200450,0,1,1,'S',1,0.963636,110,805693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',62.2893,138357684,80440,NULL,'2018-06-18 02:47:02',1529290022,NULL),(1832902956,3831111,1,120608,1,1,1,'A',1,0.963104,279,811213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',62.3798,111674309,431977,NULL,'2014-11-05 02:44:44',1415155484,NULL),(2291495022,3831111,1,4384864,1,1,1,'B',1,0.892617,342,620638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',62.4252,182669461,374954,NULL,'2024-02-04 23:59:24',1707091164,NULL),(1833968843,3831111,1,373229,1,1,1,'A',1,0.922764,285,682905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 369}}',62.4545,113807283,314640,NULL,'2015-01-28 12:06:14',1422446774,NULL),(1833603609,3831111,1,186167,0,1,1,'A',1,0.953416,311,778100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',62.572,112897737,340580,NULL,'2015-01-04 06:23:41',1420352621,NULL),(1833068622,3831111,1,76441,1,1,1,'A',1,0.948198,444,811126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 398}, \"maximum_statistics\": {\"great\": 444}}',62.716,111776572,508060,NULL,'2014-11-10 15:27:03',1415633223,NULL),(1834840652,3831111,1,207914,1,1,1,'A',1,0.954545,308,792472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',62.7481,115852075,321060,NULL,'2015-04-16 00:58:05',1429145885,NULL),(1832762911,3831111,1,288096,0,1,1,'A',1,0.937705,261,752292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 305}}',62.8353,111465561,279412,NULL,'2014-10-24 18:21:47',1414174907,NULL),(1834896208,3831111,1,178706,0,1,1,'A',1,0.923781,444,730354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',62.983,115716131,563925,NULL,'2015-04-09 17:03:04',1428598984,NULL),(1833626408,3831111,1,89450,0,1,1,'B',1,0.887482,193,552161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 581}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',63.0099,113193889,452318,NULL,'2015-01-12 05:21:28',1421040088,NULL),(1833320448,3831111,1,527289,1,1,1,'A',1,0.963523,382,851932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 562}}',63.0126,112317577,482058,NULL,'2014-12-11 21:52:40',1418334760,NULL),(1833053781,3831111,1,492150,1,1,1,'S',1,0.960208,289,787298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',63.0353,111852666,281638,NULL,'2014-11-15 09:27:08',1416043628,NULL),(1833919112,3831111,1,100928,0,1,1,'B',1,0.893108,203,582453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',63.6953,114187195,580750,NULL,'2015-02-07 00:58:56',1423270736,NULL),(1841471772,3831111,1,1007523,1,1,1,'A',1,0.957254,361,782944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',63.6953,126487233,388860,NULL,'2016-09-21 15:12:47',1474470767,NULL),(1835199788,3831111,1,525834,1,1,1,'A',1,0.966581,348,844545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',63.8392,116523141,355596,NULL,'2015-05-18 20:09:30',1431979770,NULL),(1834793431,3831111,1,509269,1,1,1,'B',1,0.877517,210,540557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 37, \"great\": 937}, \"maximum_statistics\": {\"great\": 1192}}',63.9081,115715719,767104,NULL,'2015-04-09 16:36:21',1428597381,NULL),(1834022417,3831111,1,45495,1,1,1,'B',1,0.863439,167,518433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',63.9474,114223015,454280,NULL,'2015-02-07 17:41:44',1423330904,NULL),(1833551499,3831111,1,133693,1,1,1,'B',1,0.89916,168,581365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 585}, \"maximum_statistics\": {\"great\": 714}}',64.0295,112717059,482540,NULL,'2014-12-30 15:25:50',1419953150,NULL),(1833584992,3831111,1,111707,0,1,1,'A',1,0.909173,338,665200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 556}}',64.1069,112708247,473602,NULL,'2014-12-30 11:35:59',1419939359,NULL),(1833762018,3831111,1,329569,0,1,1,'B',1,0.850598,307,508449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 38, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',64.2783,113635869,788848,NULL,'2015-01-24 03:42:16',1422070936,NULL),(1841676780,3831111,1,136241,1,1,1,'A',1,0.927951,222,647437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',64.4134,126740516,512878,NULL,'2016-10-06 10:17:40',1475749060,NULL),(1834825050,3831111,1,140228,1,1,1,'A',1,0.933396,199,693491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 2}}',64.825,115794884,513060,NULL,'2015-04-12 22:50:27',1428879027,NULL),(1833726265,3831111,1,231922,1,1,1,'A',1,0.933602,497,751833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',64.9306,113165581,666730,NULL,'2015-01-11 11:25:25',1420975525,NULL),(1878447418,3831111,1,3525945,1,1,1,'S',1,0.950617,405,817600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 405}}',65.0688,182226303,435136,NULL,'2024-01-01 21:45:19',1704145519,NULL),(1833017462,3831111,1,66398,0,1,1,'S',1,0.968605,430,853047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',65.1679,111785876,504010,NULL,'2014-11-11 08:52:05',1415695925,NULL),(1833530525,3831111,1,46805,0,1,1,'A',1,0.925439,251,701982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',65.3112,112593120,290344,NULL,'2014-12-25 16:52:55',1419526375,NULL),(1834275862,3831111,1,69405,0,1,1,'B',1,0.842732,168,450388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 576}, \"maximum_statistics\": {\"great\": 798}}',65.3363,115034788,518132,NULL,'2015-03-08 18:24:54',1425839094,NULL),(1833059711,3831111,1,97242,0,1,1,'A',1,0.938406,276,769326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',65.3972,111836094,299250,NULL,'2014-11-14 13:29:49',1415971789,NULL),(1832767450,3831111,1,288912,0,1,1,'B',1,0.89461,343,608651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 846}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',65.4118,111523016,839138,NULL,'2014-10-27 13:54:03',1414418043,NULL),(1834106667,3831111,1,428196,1,1,1,'A',1,0.907767,309,677921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 252}, \"maximum_statistics\": {\"great\": 309}}',65.5949,114399827,331840,NULL,'2015-02-12 03:55:18',1423713318,NULL),(1834762159,3831111,1,94791,0,1,1,'B',1,0.889344,200,557331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 592}, \"maximum_statistics\": {\"great\": 732}}',65.6204,115634966,556132,NULL,'2015-04-05 16:44:16',1428252256,NULL),(1833461233,3831111,1,262459,0,1,1,'B',1,0.89918,291,582894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',65.7095,112547327,386338,NULL,'2014-12-23 10:54:07',1419332047,NULL),(1833193517,3831111,1,315017,0,1,1,'A',1,0.911357,174,633146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 361}}',65.7466,112035166,254046,NULL,'2014-11-25 17:43:17',1416937397,NULL),(2301864128,3831111,1,2949880,1,1,1,'A',1,0.970707,234,818222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',65.8683,182692408,520174,NULL,'2024-02-06 23:45:16',1707263116,NULL),(2294738025,3831111,1,2352506,1,1,1,'S',1,0.986264,546,923049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',65.9027,182677375,541046,NULL,'2024-02-05 16:59:18',1707152358,NULL),(1834643606,3831111,1,651538,1,1,1,'A',1,0.918958,326,649345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 691}}',65.9705,115428361,657132,NULL,'2015-03-28 00:47:10',1427503630,NULL),(1832840227,3831111,1,347318,0,1,1,'A',1,0.920114,188,651023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 608}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',66.0025,111352188,507916,NULL,'2014-10-18 11:11:28',1413630688,NULL),(1839055151,3831111,1,453357,1,1,1,'A',1,0.910276,214,649731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 551}, \"maximum_statistics\": {\"great\": 652}}',66.0278,122675842,517942,NULL,'2016-03-20 19:04:44',1458500684,NULL),(1833579333,3831111,1,81575,1,1,1,'S',1,0.985417,480,884362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',66.1556,112718787,394625,NULL,'2014-12-30 16:19:26',1419956366,NULL),(1833657148,3831111,1,95733,0,1,1,'A',1,0.904412,356,623285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 612}}',66.2025,113030793,483358,NULL,'2015-01-08 01:30:34',1420680634,NULL),(1834849387,3831111,1,439466,1,1,1,'A',1,0.93779,256,691992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 955}, \"maximum_statistics\": {\"great\": 1077}}',66.2515,115715596,875502,NULL,'2015-04-09 16:29:49',1428596989,NULL),(1833427930,3831111,1,75858,0,1,1,'A',1,0.94165,492,797071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',66.2612,112436073,519328,NULL,'2014-12-18 01:15:55',1418865355,NULL),(1849108235,3831111,1,222209,0,1,1,'A',1,0.9095,277,621306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',66.2833,138085779,710400,NULL,'2018-06-04 13:23:02',1528118582,NULL),(1834523045,3831111,1,397556,1,1,1,'A',1,0.94237,493,704290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',66.3957,115428297,620646,NULL,'2015-03-28 00:42:53',1427503373,NULL),(2299057174,3831111,1,89693,1,1,1,'B',1,0.883463,363,581154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 709}, \"maximum_statistics\": {\"great\": 901}}',66.5547,182686968,720418,NULL,'2024-02-06 13:43:14',1707226994,NULL),(1833777877,3831111,1,69404,0,1,1,'B',1,0.854484,112,472718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',66.6197,113636089,301154,NULL,'2015-01-24 03:51:19',1422071479,NULL),(1833016849,3831111,1,66336,0,1,1,'A',1,0.9081,271,641836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',66.8284,111785842,582380,NULL,'2014-11-11 08:48:54',1415695734,NULL),(1848938898,3831111,1,1554880,1,1,1,'A',1,0.913768,489,690469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 587}, \"maximum_statistics\": {\"great\": 690}}',66.8996,137991828,573480,NULL,'2018-05-31 05:06:25',1527743185,NULL),(1841471604,3831111,1,1007354,1,1,1,'S',1,0.962046,303,832688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',66.9797,126487002,318080,NULL,'2016-09-21 14:58:40',1474469920,NULL),(1833454877,3831111,1,502674,0,1,1,'A',1,0.913889,149,688799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',66.9954,112485823,121130,NULL,'2014-12-20 13:24:29',1419081869,NULL),(1851230292,3831111,1,103019,1,1,1,'A',1,0.913302,106,610629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',67.0133,141439255,330164,NULL,'2018-11-30 10:04:06',1543572246,NULL),(1833198206,3831111,1,505457,1,1,1,'A',1,0.945,245,743004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',67.0443,112035318,354680,NULL,'2014-11-25 17:59:53',1416938393,NULL),(2296028391,3831111,1,4355663,1,1,1,'S',1,0.97541,305,877463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',67.0571,182679940,310090,NULL,'2024-02-05 21:37:05',1707169025,NULL),(1834424599,3831111,1,533615,0,1,1,'A',1,0.976942,359,832685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 412}}',67.131,115226420,353322,NULL,'2015-03-18 11:14:43',1426677283,NULL),(1833062637,3831111,1,75183,0,1,1,'A',1,0.900922,234,608610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',67.3088,111753579,301712,NULL,'2014-11-09 09:35:37',1415525737,NULL),(1841622057,3831111,1,1037696,1,1,1,'A',1,0.935345,224,666672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',67.3102,126781700,573752,NULL,'2016-10-08 16:22:57',1475943777,NULL),(1833223962,3831111,1,369347,1,1,1,'A',1,0.938608,332,728697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 710}, \"maximum_statistics\": {\"great\": 790}}',67.3728,112035252,647886,NULL,'2014-11-25 17:54:02',1416938042,NULL),(1832723388,3831111,1,179889,0,1,1,'S',1,0.958457,337,819794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',67.3905,111522840,403262,NULL,'2014-10-27 13:43:17',1414417397,NULL),(1833181086,3831111,1,97120,0,1,1,'A',1,0.937939,285,730017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',67.5051,112153551,387330,NULL,'2014-12-02 13:12:46',1417525966,NULL),(1832940254,3831111,1,98446,1,1,1,'A',1,0.929577,426,741579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',67.5567,111692820,541720,NULL,'2014-11-06 09:42:27',1415266947,NULL),(1832614750,3831111,1,438737,0,1,1,'A',1,0.942424,144,675503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',67.7524,111180166,352570,NULL,'2014-10-09 10:50:47',1412851847,NULL),(1834889957,3831111,1,495191,1,1,1,'A',1,0.942663,369,705593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',67.8204,115719589,688764,NULL,'2015-04-09 21:00:40',1428613240,NULL),(1833578111,3831111,1,167380,1,1,1,'A',1,0.9075,351,688964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 600}}',68.2936,112612195,626794,NULL,'2014-12-26 16:00:02',1419609602,NULL),(1833982649,3831111,1,243351,0,1,1,'S',1,0.964029,278,879978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',68.3788,114187423,306823,NULL,'2015-02-07 01:08:52',1423271332,NULL),(1836325093,3831111,1,468992,0,1,1,'A',1,0.915584,243,632650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 327, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',68.3971,118383628,308568,NULL,'2015-08-18 05:35:21',1439876121,NULL),(1833578311,3831111,1,342120,1,1,1,'S',1,0.967662,402,907171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 376}, \"maximum_statistics\": {\"great\": 402}}',68.8784,112718961,452838,NULL,'2014-12-30 16:25:23',1419956723,NULL),(1849173455,3831111,1,1553437,0,1,1,'A',1,0.916149,151,616492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',68.9505,138380340,308192,NULL,'2018-06-19 09:23:22',1529400202,NULL),(2271778181,3831111,1,2051067,0,1,1,'B',1,0.891139,186,595464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',68.9559,182623067,292454,NULL,'2024-02-01 13:45:39',1706795139,NULL),(1832778921,3831111,1,190722,0,1,1,'A',1,0.901534,162,586034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 646}, \"maximum_statistics\": {\"great\": 782}}',69.2332,111373938,527152,NULL,'2014-10-19 08:58:02',1413709082,NULL),(1833781193,3831111,1,523705,0,1,1,'A',1,0.95438,184,761378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',69.3866,113489287,227072,NULL,'2015-01-20 00:03:52',1421712232,NULL),(1832994550,3831111,1,84811,0,1,1,'A',1,0.946508,673,792776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 601}, \"maximum_statistics\": {\"great\": 673}}',69.4031,111861734,752100,NULL,'2014-11-15 17:01:03',1416070863,NULL),(1834575006,3831111,1,53700,0,1,1,'A',1,0.918465,145,645256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 417}}',69.641,115369396,291574,NULL,'2015-03-25 01:00:26',1427245226,NULL),(1835139144,3831111,1,64750,0,1,1,'B',1,0.880881,191,564983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',69.822,116278482,725296,NULL,'2015-05-06 17:13:54',1430932434,NULL),(1832816914,3831111,1,31014,0,1,1,'S',1,0.966814,226,774893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',70.0381,111372833,247232,NULL,'2014-10-19 07:58:50',1413705530,NULL),(1834950400,3831111,1,50510,0,1,1,'A',1,0.986046,246,829227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 419, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 430}}',70.0634,116003251,513394,NULL,'2015-04-23 14:01:27',1429797687,NULL),(1833501964,3831111,1,314683,1,1,1,'B',1,0.881922,406,611342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 614}}',70.6115,112715443,561092,NULL,'2014-12-30 14:44:25',1419950665,NULL),(1833552612,3831111,1,51439,0,1,1,'B',1,0.866981,183,497680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 530}}',70.6669,112592599,272130,NULL,'2014-12-25 16:18:57',1419524337,NULL),(2301514130,3831111,1,1945196,1,1,1,'A',1,0.966981,255,749381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',70.7224,182691692,607878,NULL,'2024-02-06 22:07:21',1707257241,NULL),(1832754051,3831111,1,114248,0,1,1,'A',1,0.91047,233,648636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',70.8503,111522935,514452,NULL,'2014-10-27 13:49:04',1414417744,NULL),(1839121605,3831111,1,837369,1,1,1,'B',1,0.891003,268,585856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 578}}',70.9584,122708309,407860,NULL,'2016-03-22 10:50:51',1458643851,NULL),(1834067402,3831111,1,78919,1,1,1,'B',1,0.863354,358,565952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 23, \"great\": 725}, \"maximum_statistics\": {\"great\": 966}}',71.0921,114328019,747880,NULL,'2015-02-10 09:18:04',1423559884,NULL),(1833527317,3831111,1,128321,0,1,1,'A',1,0.924855,499,700081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 692}}',71.2421,112707871,678768,NULL,'2014-12-30 11:26:02',1419938762,NULL),(1833155123,3831111,1,494368,1,1,1,'B',1,0.898587,194,617124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 28, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',71.3454,112035216,1011146,NULL,'2014-11-25 17:50:04',1416937804,NULL),(1833428713,3831111,1,75987,0,1,1,'B',1,0.844985,111,454105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 658}}',71.3784,112529532,389098,NULL,'2014-12-22 13:21:40',1419254500,NULL),(1834046388,3831111,1,135204,1,1,1,'B',1,0.890531,384,565584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 42, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',71.5816,114474203,1285362,NULL,'2015-02-13 18:34:33',1423852473,NULL),(1848894418,3831111,1,1411924,0,1,1,'A',1,0.952772,251,748184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',71.7888,137991758,378048,NULL,'2018-05-31 04:59:38',1527742778,NULL),(2301491921,3831111,1,3784713,1,1,1,'A',1,0.950297,409,685200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 612}, \"maximum_statistics\": {\"great\": 674}}',71.7902,182691651,516694,NULL,'2024-02-06 22:01:47',1707256907,NULL),(1832967334,3831111,1,80424,0,1,1,'B',1,0.894523,340,620172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',71.8115,111737624,438718,NULL,'2014-11-08 15:35:27',1415460927,NULL),(1833591521,3831111,1,474175,1,1,1,'A',1,0.921729,222,688857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 428}}',72.0726,112716563,384612,NULL,'2014-12-30 15:14:02',1419952442,NULL),(1833495008,3831111,1,200742,0,1,1,'B',1,0.892607,228,583900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',72.2469,112653141,746690,NULL,'2014-12-28 14:44:24',1419777864,NULL),(1832545975,3831111,1,76642,0,1,1,'B',1,0.899371,335,616028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 640}, \"maximum_statistics\": {\"great\": 795}}',72.2589,111038448,700734,NULL,'2014-10-01 16:31:55',1412181115,NULL),(2301531295,3831111,1,3703117,1,1,1,'A',1,0.980583,159,779420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',72.3352,182691722,429564,NULL,'2024-02-06 22:11:40',1707257500,NULL),(1834632927,3831111,1,397534,0,1,1,'A',1,0.955494,257,728282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',72.73,115352520,681084,NULL,'2015-03-24 04:18:47',1427170727,NULL),(1834571453,3831111,1,555890,1,1,1,'S',1,0.980597,335,849051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 335}}',73.1431,115428448,375661,NULL,'2015-03-28 00:53:30',1427504010,NULL),(1835140445,3831111,1,303142,0,1,1,'A',1,0.900079,266,586375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',73.3925,116278354,844852,NULL,'2015-05-06 17:05:45',1430931945,NULL),(1835134478,3831111,1,218392,0,1,1,'A',1,0.927405,200,673100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 551}}',73.5179,116278290,397598,NULL,'2015-05-06 17:00:00',1430931600,NULL),(1839123503,3831111,1,858835,0,1,1,'A',1,0.936556,170,684085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 331}}',73.6629,122772469,220318,NULL,'2016-03-25 09:27:18',1458898038,NULL),(1834625655,3831111,1,64002,0,1,1,'A',1,0.912249,285,706010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 547}}',73.6897,115369739,506640,NULL,'2015-03-25 01:32:08',1427247128,NULL),(1833045701,3831111,1,386809,0,1,1,'A',1,0.95082,715,780263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',73.894,111817646,869820,NULL,'2014-11-13 10:35:21',1415874921,NULL),(1834568221,3831111,1,277210,0,1,1,'B',1,0.875083,228,550877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 33, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1501}}',74.2121,115328799,1075696,NULL,'2015-03-22 21:13:35',1427058815,NULL),(1833061752,3831111,1,152419,1,1,1,'A',1,0.925034,279,682528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',74.3897,111806541,604684,NULL,'2014-11-12 14:36:53',1415803013,NULL),(1834532318,3831111,1,96647,0,1,1,'A',1,0.928928,266,692882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 401}}',74.9986,115339169,351330,NULL,'2015-03-23 12:02:08',1427112128,NULL),(1834826430,3831111,1,109644,0,1,1,'A',1,0.948936,181,740188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',75.1191,115795018,438224,NULL,'2015-04-12 23:05:21',1428879921,NULL),(1832807320,3831111,1,96006,0,1,1,'A',1,0.921356,655,734018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 693}}',75.4036,111458079,744480,NULL,'2014-10-24 11:58:58',1414151938,NULL),(1834572010,3831111,1,139153,0,1,1,'A',1,0.904328,258,605740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 728}, \"maximum_statistics\": {\"great\": 878}}',75.5335,115328986,634868,NULL,'2015-03-22 21:24:58',1427059498,NULL),(1848871328,3831111,1,1518534,1,1,1,'A',1,0.949074,169,725254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 540}}',75.668,138042259,404834,NULL,'2018-06-02 14:24:12',1527949452,NULL),(1834454353,3831111,1,54404,0,1,1,'B',1,0.890899,593,635458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 912}}',75.6919,115143657,820816,NULL,'2015-03-14 12:12:01',1426335121,NULL),(1833546662,3831111,1,50461,0,1,1,'A',1,0.92341,293,696709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 590, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 692}}',76.585,112612566,740642,NULL,'2014-12-26 16:22:07',1419610927,NULL),(1833074394,3831111,1,99430,0,1,1,'B',1,0.895117,242,590364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 728}, \"maximum_statistics\": {\"great\": 901}}',76.7213,111792326,675988,NULL,'2014-11-11 15:41:21',1415720481,NULL),(1833454001,3831111,1,412841,1,1,1,'A',1,0.94378,280,746935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',76.7934,112584036,456566,NULL,'2014-12-25 07:23:02',1419492182,NULL),(1839057447,3831111,1,30972,1,1,1,'B',1,0.890771,420,574369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 856}}',76.9473,122675767,726216,NULL,'2016-03-20 19:01:14',1458500474,NULL),(1834006125,3831111,1,92267,1,1,1,'A',1,0.90904,578,660433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 741}, \"maximum_statistics\": {\"great\": 885}}',77.0507,114399839,777254,NULL,'2015-02-12 03:55:45',1423713345,NULL),(1851169210,3831111,1,1746027,0,1,1,'A',1,0.929931,137,652764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 578}}',77.1537,141332735,366422,NULL,'2018-11-23 16:26:49',1542990409,NULL),(1848923713,3831111,1,180971,1,1,1,'A',1,0.939024,467,775433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',77.1624,138060093,504110,NULL,'2018-06-03 08:16:23',1528013783,NULL),(1833460119,3831111,1,414858,0,1,1,'A',1,0.900746,353,629652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 670}}',78.0335,112547234,518564,NULL,'2014-12-23 10:49:39',1419331779,NULL),(1833527114,3831111,1,494711,1,1,1,'A',1,0.923664,347,738344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 524}}',78.0877,112897505,516987,NULL,'2015-01-04 06:16:34',1420352194,NULL),(2272798824,3831111,1,31819,1,1,1,'B',1,0.849641,284,541936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 22, \"great\": 801}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',78.3186,182625304,853490,NULL,'2024-02-01 17:29:49',1706808589,NULL),(1834883916,3831111,1,65241,0,1,1,'A',1,0.907264,475,655177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',78.8918,115765398,555540,NULL,'2015-04-11 18:51:49',1428778309,NULL),(1833578063,3831111,1,167378,0,1,1,'A',1,0.935312,294,704693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',78.9965,112612266,610048,NULL,'2014-12-26 16:03:59',1419609839,NULL),(1833882936,3831111,1,291283,0,1,1,'B',1,0.881633,179,547020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',79.7094,113806967,489414,NULL,'2015-01-28 11:57:10',1422446230,NULL),(1833528115,3831111,1,372160,1,1,1,'S',1,0.978134,343,869889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',80.3801,112707569,398820,NULL,'2014-12-30 11:17:40',1419938260,NULL),(2295973803,3831111,1,4052836,1,1,1,'A',1,0.927928,206,714887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',80.5827,182679823,303354,NULL,'2024-02-05 21:23:57',1707168237,NULL),(1834615805,3831111,1,177367,1,1,1,'B',1,0.888193,126,549466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',80.6597,115266227,437562,NULL,'2015-03-20 13:23:19',1426857799,NULL),(1834968434,3831111,1,54637,0,1,1,'S',1,0.958071,477,814205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',81.1128,116003712,488596,NULL,'2015-04-23 14:19:10',1429798750,NULL),(1851202922,3831111,1,1563158,1,1,1,'S',1,0.994382,178,938932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',81.1136,141437566,164840,NULL,'2018-11-30 06:24:46',1543559086,NULL),(1832806574,3831111,1,95782,1,1,1,'S',1,0.964286,630,845164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',81.5674,111372676,723040,NULL,'2014-10-19 07:49:35',1413704975,NULL),(1833255619,3831111,1,263495,1,1,1,'A',1,0.944565,270,744513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 460}}',82.1565,112246186,405754,NULL,'2014-12-07 15:19:35',1417965575,NULL),(1834014101,3831111,1,302493,0,1,1,'A',1,0.925281,500,714307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 838}, \"maximum_statistics\": {\"great\": 977}}',82.4763,114473565,973914,NULL,'2015-02-13 18:17:15',1423851435,NULL),(1833025030,3831111,1,256545,1,1,1,'A',1,0.944113,238,706561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 671}}',83.3158,111851986,604952,NULL,'2014-11-15 08:49:59',1416041399,NULL),(1834086102,3831111,1,569636,1,1,1,'A',1,0.939068,558,710099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 490}, \"maximum_statistics\": {\"great\": 558}}',83.8176,114399943,589410,NULL,'2015-02-12 04:00:22',1423713622,NULL),(1834107582,3831111,1,386730,0,1,1,'A',1,0.913043,251,642182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 980}, \"maximum_statistics\": {\"great\": 1150}}',84.1039,114246765,880576,NULL,'2015-02-08 07:32:01',1423380721,NULL),(1835048424,3831111,1,73494,1,1,1,'S',1,0.961333,750,810677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 692}, \"maximum_statistics\": {\"great\": 750}}',85.0941,116275031,771820,NULL,'2015-05-06 14:00:42',1430920842,NULL),(1834638656,3831111,1,339608,0,1,1,'A',1,0.954225,334,786732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 568}}',85.6325,115266372,537506,NULL,'2015-03-20 13:29:26',1426858166,NULL),(1832987748,3831111,1,442229,1,1,1,'A',1,0.935955,447,718960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',85.8263,111852189,778490,NULL,'2014-11-15 09:00:19',1416042019,NULL),(1835439610,3831111,1,129641,1,1,1,'S',1,0.953148,683,827187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 619}, \"maximum_statistics\": {\"great\": 683}}',85.9988,116771652,769240,NULL,'2015-05-31 12:54:55',1433076895,NULL),(1834858188,3831111,1,31983,1,1,1,'A',1,0.958733,519,814762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',86.5034,115811813,686630,NULL,'2015-04-13 19:51:33',1428954693,NULL),(1839128030,3831111,1,921252,1,1,1,'A',1,0.962025,392,845165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',86.6371,122694610,417450,NULL,'2016-03-21 16:27:03',1458577623,NULL),(1834913866,3831111,1,43345,1,1,1,'S',1,0.95788,368,833926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',87.2784,116003003,397060,NULL,'2015-04-23 13:51:53',1429797113,NULL),(2272817717,3831111,1,31819,1,1,1,'A',1,0.917415,579,337406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 955}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',87.4288,182625344,630310,NULL,'2024-02-01 17:33:59',1706808839,NULL),(1839241729,3831111,1,835093,1,1,1,'S',1,0.964527,296,825562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',87.6885,122785991,327090,NULL,'2016-03-25 19:57:21',1458935841,NULL),(1834053506,3831111,1,557979,1,1,1,'S',1,0.963617,481,764407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 481}}',87.8193,114399893,517308,NULL,'2015-02-12 03:58:09',1423713489,NULL),(1834120585,3831111,1,38294,1,1,1,'B',1,0.88623,389,569508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 811}, \"maximum_statistics\": {\"great\": 1024}}',88.9355,114269187,893526,NULL,'2015-02-08 16:53:02',1423414382,NULL),(1833638095,3831111,1,122776,0,1,1,'A',1,0.927632,498,732135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 526}, \"maximum_statistics\": {\"great\": 608}}',90.3257,113193669,525012,NULL,'2015-01-12 05:09:24',1421039364,NULL),(1833009095,3831111,1,87369,0,1,1,'B',1,0.888535,220,582384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 756}, \"maximum_statistics\": {\"great\": 942}}',90.6569,111914379,701686,NULL,'2014-11-18 19:52:28',1416340348,NULL),(1833993958,3831111,1,89547,0,1,1,'A',1,0.922719,226,689639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 537}}',91.3921,114064525,448916,NULL,'2015-02-03 20:07:34',1422994054,NULL),(1833085442,3831111,1,57382,0,1,1,'A',1,0.907338,353,684965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 804}}',93.0617,111861554,687730,NULL,'2014-11-15 16:51:27',1416070287,NULL),(1833487264,3831111,1,61909,1,1,1,'A',1,0.945988,505,762378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',93.1888,112571436,689898,NULL,'2014-12-24 14:31:14',1419431474,NULL),(1834846206,3831111,1,56149,0,1,1,'A',1,0.947183,312,757486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',94.9515,115794757,550800,NULL,'2015-04-12 22:36:55',1428878215,NULL),(1835363782,3831111,1,249761,0,1,1,'A',1,0.946267,363,751865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',96.0078,116584143,806680,NULL,'2015-05-22 10:31:51',1432290711,NULL),(1835159279,3831111,1,41646,1,1,1,'B',1,0.888328,551,603484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 9, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',97.1002,116523347,759170,NULL,'2015-05-18 20:28:57',1431980937,NULL),(1833042275,3831111,1,148878,1,1,1,'A',1,0.928261,460,763140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 394}, \"maximum_statistics\": {\"great\": 460}}',99.0534,111882298,500130,NULL,'2014-11-16 15:29:21',1416151761,NULL),(1849189276,3831111,1,185491,0,1,1,'A',1,0.955128,235,772799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',100.056,138404204,335984,NULL,'2018-06-20 15:16:38',1529507798,NULL),(1834925670,3831111,1,70654,1,1,1,'S',1,0.951531,784,820869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',103.207,116004008,812248,NULL,'2015-04-23 14:31:16',1429799476,NULL),(1834217798,3831111,1,144182,0,1,1,'A',1,0.933996,348,743847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',103.385,114699691,548556,NULL,'2015-02-20 13:32:06',1424439126,NULL),(1833514818,3831111,1,69098,0,1,1,'A',1,0.945618,363,756787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',106.568,112592472,836970,NULL,'2014-12-25 16:11:38',1419523898,NULL),(1839012105,3831111,1,53555,0,1,1,'A',1,0.940395,917,764529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',109.062,122772011,1406690,NULL,'2016-03-25 08:55:40',1458896140,NULL),(1833671014,3840697,1,382313,1,1,1,'D',1,0,0,36252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6}, \"maximum_statistics\": {\"great\": 6}}',0,113189771,105600,NULL,'2015-01-12 01:52:25',1421027545,NULL),(1833682537,3840697,1,132889,0,1,1,'D',1,0.575502,41,18842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 336, \"great\": 479}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.854018,112959273,186962,NULL,'2015-01-05 22:25:25',1420496725,NULL),(1833743591,3840697,1,310166,0,1,1,'D',1,0.690972,32,236496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 83}, \"maximum_statistics\": {\"great\": 144}}',2.71097,112938331,35919,NULL,'2015-01-05 09:02:49',1420448569,NULL),(1833712432,3840697,1,345599,0,1,1,'X',1,1,3,976876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.0774,112936845,100980,NULL,'2015-01-05 08:04:16',1420445056,NULL),(1833739487,3840697,1,296128,1,1,1,'C',1,0.786982,32,445332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',4.64732,112957973,219895,NULL,'2015-01-05 21:15:01',1420492501,NULL),(1833033643,3840697,1,379679,1,1,1,'B',1,0.816748,74,379108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',8.13941,111779151,183441,NULL,'2014-11-10 19:27:14',1415647634,NULL),(1833622464,3840697,1,146224,1,1,1,'X',1,1,16,982645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.5766,112937771,65400,NULL,'2015-01-05 08:43:31',1420447411,NULL),(1829315037,3840697,1,137870,0,1,1,'B',1,0.872549,69,541568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',10.2333,105370777,318867,NULL,'2014-01-24 22:04:06',1390601046,NULL),(1833737338,3840697,1,444918,1,1,1,'C',1,0.799363,34,354686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',10.6056,113003551,161274,NULL,'2015-01-07 06:43:55',1420613035,NULL),(1833669971,3840697,1,157002,1,1,1,'X',1,1,26,907969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',10.652,112937571,154086,NULL,'2015-01-05 08:36:39',1420446999,NULL),(1833674640,3840697,1,289999,0,1,1,'B',1,0.829493,44,493171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 217}}',10.906,112937339,218900,NULL,'2015-01-05 08:27:01',1420446421,NULL),(1833739984,3840697,1,297686,1,1,1,'S',1,0.982143,28,937808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.2869,112938009,267355,NULL,'2015-01-05 08:51:24',1420447884,NULL),(1833740098,3840697,1,401345,0,1,1,'X',1,1,25,922422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.5701,112937145,111748,NULL,'2015-01-05 08:18:21',1420445901,NULL),(3007825973,3840697,1,3660540,1,1,1,'B',1,0.878788,32,590003,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 142, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 9}}',11.936,NULL,0,'2024-06-16 17:20:18','2024-06-16 17:21:43',1718558503,7566),(3007957164,3840697,1,4465935,1,1,1,'A',1,0.900709,42,644112,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 13, \"great\": 126, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',12.3488,NULL,0,'2024-06-16 17:48:03','2024-06-16 17:49:33',1718560173,7566),(1833743051,3840697,1,449560,1,1,1,'S',1,0.982143,28,812179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',12.3588,112941373,71430,NULL,'2015-01-05 11:01:52',1420455712,NULL),(1833637266,3840697,1,521490,1,1,1,'B',1,0.865672,67,537091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 201}}',12.6277,112940047,179713,NULL,'2015-01-05 10:09:22',1420452562,NULL),(3007832912,3840697,1,3660540,1,1,1,'B',1,0.884848,39,608551,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 142, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 9}}',12.9381,NULL,0,'2024-06-16 17:21:48','2024-06-16 17:23:08',1718558588,7566),(1833737500,3840697,1,87715,0,1,1,'S',1,0.972973,37,874192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',13.8285,112941303,131430,NULL,'2015-01-05 10:59:13',1420455553,NULL),(1833620689,3840697,1,145583,1,1,1,'S',1,0.991525,59,851483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',14.5229,112937083,242600,NULL,'2015-01-05 08:15:27',1420445727,NULL),(1836478059,3840697,1,713305,0,1,1,'A',1,0.906977,46,545055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',14.7993,118584454,54308,NULL,'2015-08-28 02:41:29',1440729689,NULL),(1833699326,3840697,1,338541,0,1,1,'B',1,0.868085,53,486099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 235}}',15.4758,113007857,180449,NULL,'2015-01-07 10:09:34',1420625374,NULL),(1833663493,3840697,1,455298,1,1,1,'S',1,0.988636,44,897685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',15.9012,112937245,170380,NULL,'2015-01-05 08:22:45',1420446165,NULL),(1833744900,3840697,1,314265,1,1,1,'A',1,0.915033,43,654023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',15.9903,112937385,137130,NULL,'2015-01-05 08:29:15',1420446555,NULL),(3007788038,3840697,1,692011,1,1,1,'A',1,0.931035,26,726504,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 105, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 18, \"large_bonus\": 38}}',16.3332,NULL,0,'2024-06-16 17:11:48','2024-06-16 17:13:46',1718558026,7566),(3007798272,3840697,1,487707,1,1,1,'A',1,0.965517,62,849898,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 84, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 4, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}}',17.1962,NULL,0,'2024-06-16 17:14:31','2024-06-16 17:15:54',1718558154,7566),(1833637533,3840697,1,486510,1,1,1,'X',1,1,29,1015163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',17.322,112937905,50400,NULL,'2015-01-05 08:48:04',1420447684,NULL),(3025635726,3840697,1,3660540,1,1,1,'A',1,0.915152,101,711917,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 9}}',17.9186,NULL,0,'2024-06-19 23:47:02','2024-06-19 23:48:24',1718840904,7566),(1833629006,3840697,1,90235,0,1,1,'A',1,0.922872,77,635866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',18.3774,112940123,195301,NULL,'2015-01-05 10:12:11',1420452731,NULL),(1833686713,3840697,1,389317,0,1,1,'B',1,0.880866,95,552878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',19.2733,112940549,197638,NULL,'2015-01-05 10:28:44',1420453724,NULL),(3007934470,3840697,1,340549,1,1,1,'A',1,0.931111,80,740913,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 204, \"ignore_hit\": 8, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 8, \"large_bonus\": 32}}',21.006,NULL,0,'2024-06-16 17:42:15','2024-06-16 17:44:40',1718559880,7566),(3007893544,3840697,1,4609556,1,1,1,'A',1,0.933333,90,731632,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 290, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 4}}',21.6655,NULL,0,'2024-06-16 17:32:25','2024-06-16 17:35:56',1718559356,7566),(3007875351,3840697,1,4619789,1,1,1,'A',1,0.938073,73,743638,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 200, \"ignore_hit\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 70, \"large_bonus\": 7}}',22.986,NULL,0,'2024-06-16 17:29:17','2024-06-16 17:32:04',1718559124,7566),(3007981150,3840697,1,3394103,1,1,1,'A',1,0.946188,67,771251,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 209, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 12, \"large_bonus\": 10}}',24.7819,NULL,0,'2024-06-16 17:52:17','2024-06-16 17:54:40',1718560480,7566),(1833635722,3840697,1,406035,1,1,1,'S',1,0.972727,165,915344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',25.0245,113007115,215500,NULL,'2015-01-07 09:35:58',1420623358,NULL),(1834427312,3840697,1,561958,1,1,1,'S',1,0.989899,99,859400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',26.0982,115158088,65179,NULL,'2015-03-15 00:54:02',1426380842,NULL),(1834316300,3840697,1,308007,0,1,1,'A',1,0.913793,83,589374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 261}}',26.6587,115000987,149254,NULL,'2015-03-07 14:14:22',1425737662,NULL),(1833665978,3840697,1,180041,1,1,1,'S',1,0.994186,86,1021345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',28.6832,112940683,140550,NULL,'2015-01-05 10:34:17',1420454057,NULL),(1833730212,3840697,1,194935,1,1,1,'A',1,0.920949,108,680134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 253}}',28.6923,112940311,175112,NULL,'2015-01-05 10:18:52',1420453132,NULL),(3007948236,3840697,1,4069954,1,1,1,'S',1,0.988806,134,973317,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 131, \"ignore_hit\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 15}}',30.3954,NULL,0,'2024-06-16 17:45:29','2024-06-16 17:47:36',1718560056,7566),(1833700691,3840697,1,339056,1,1,1,'S',1,0.992647,68,986184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',30.9417,112940407,57395,NULL,'2015-01-05 10:22:26',1420453346,NULL),(3007966618,3840697,1,4598803,1,1,1,'A',1,0.978417,73,899856,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_bonus\": 9}}',32.7886,NULL,0,'2024-06-16 17:50:00','2024-06-16 17:51:37',1718560297,7566),(1834393250,3840697,1,217254,0,1,1,'B',1,0.851136,58,429144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 345}, \"maximum_statistics\": {\"great\": 440}}',33.5463,115183417,149030,NULL,'2015-03-16 01:16:02',1426468562,NULL),(1833640927,3840697,1,372629,1,1,1,'S',1,0.984375,160,936309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',33.9026,113003415,396955,NULL,'2015-01-07 06:37:16',1420612636,NULL),(1833673233,3840697,1,324781,1,1,1,'S',1,0.992188,256,989287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',36.8114,113007245,296357,NULL,'2015-01-07 09:41:15',1420623675,NULL),(1833713346,3840697,1,395283,1,1,1,'S',1,0.974453,137,1026056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',37.7534,112938273,94321,NULL,'2015-01-05 09:00:50',1420448450,NULL),(1833633128,3840697,1,484994,1,1,1,'S',1,0.993464,153,919718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',38.6379,113228489,146275,NULL,'2015-01-13 05:50:24',1421128224,NULL),(1833673504,3840697,1,383189,1,1,1,'S',1,0.99763,211,974723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',40.3335,113007329,357165,NULL,'2015-01-07 09:45:09',1420623909,NULL),(1834464665,3840697,1,170560,1,1,1,'X',1,1,141,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',40.6923,115158052,132376,NULL,'2015-03-15 00:51:16',1426380676,NULL),(1834423031,3840697,1,560079,1,1,1,'S',1,0.996711,152,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',47.9278,115159157,115937,NULL,'2015-03-15 02:11:07',1426385467,NULL),(1833705214,3840697,1,509357,1,1,1,'S',1,0.985,200,902415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',47.9852,113007393,189512,NULL,'2015-01-07 09:47:37',1420624057,NULL),(1834480714,3840697,1,204955,0,1,1,'S',1,0.990826,109,885724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',50.5516,115159175,68640,NULL,'2015-03-15 02:12:14',1426385534,NULL),(1834410387,3840697,1,529989,0,1,1,'S',1,0.982301,113,853003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',51.1522,115159209,82073,NULL,'2015-03-15 02:14:26',1426385666,NULL),(1834423836,3840697,1,560081,0,1,1,'A',1,0.922179,154,723603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',54.7602,115125902,186976,NULL,'2015-03-13 16:37:10',1426264630,NULL),(1832054283,3879382,1,232636,0,1,1,'D',1,0.266495,11,1541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 1253, \"great\": 347}, \"maximum_statistics\": {\"great\": 1940}}',0.002198,110153451,160690,NULL,'2014-08-18 12:42:04',1408365724,NULL),(1844555843,3934882,1,878078,1,1,1,'A',1,0.915493,575,705835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 611, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',NULL,131352212,692060,NULL,'2017-06-21 01:56:56',1498010216,NULL),(1830608450,3934882,1,382313,0,1,1,'B',1,0.833333,6,523794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 6}}',1.93361,107901045,71100,NULL,'2014-05-11 02:24:22',1399775062,NULL),(1830851486,3934882,1,202327,0,1,1,'C',1,0.717213,74,278658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 126, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',4.15328,108250316,336366,NULL,'2014-05-26 21:47:00',1401140820,NULL),(1830398961,3934882,1,126530,0,1,1,'A',1,0.914062,64,622382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',10.4303,107465602,190223,NULL,'2014-04-19 16:21:01',1397924461,NULL),(1830431699,3934882,1,177139,0,1,1,'A',1,0.949153,59,749142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',11.0679,107566000,269826,NULL,'2014-04-24 23:59:40',1398383980,NULL),(2865792016,3934882,1,1628918,1,1,1,'C',1,0.706843,198,136907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 432, \"great\": 1369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2265}}',11.2896,183993286,850162,NULL,'2024-05-21 07:02:14',1716274934,NULL),(1836935149,3934882,1,296719,0,1,1,'A',1,0.94,25,682237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',11.3756,119022354,168612,NULL,'2015-09-20 18:22:55',1442773375,NULL),(1830531598,3934882,1,154314,0,1,1,'B',1,0.897436,78,613272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',12.2226,107613778,157857,NULL,'2014-04-27 02:51:25',1398567085,NULL),(1830878732,3934882,1,137870,0,1,1,'B',1,0.892157,102,556420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',13.219,108289946,266607,NULL,'2014-05-28 19:41:16',1401306076,NULL),(1830637591,3934882,1,244099,0,1,1,'B',1,0.891304,69,613156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',14.3308,107939482,135561,NULL,'2014-05-12 21:20:08',1399929608,NULL),(1838107001,3934882,1,587271,0,1,1,'C',1,0.775626,87,321566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',14.658,121311059,161984,NULL,'2016-01-16 04:58:08',1452920288,NULL),(1830673255,3934882,1,313205,0,1,1,'S',1,0.967391,46,769426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.0025,108111391,102858,NULL,'2014-05-21 03:27:50',1400642870,NULL),(1835934251,3934882,1,549630,1,1,1,'C',1,0.756443,74,295167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 239, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',16.1947,117686493,165568,NULL,'2015-07-17 03:29:25',1437103765,NULL),(1834368422,3934882,1,318994,0,1,1,'X',1,1,93,876080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',18.2116,114873642,138066,NULL,'2015-02-28 23:11:54',1425165114,NULL),(1830615613,3934882,1,241097,1,1,1,'S',1,0.953901,141,732529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',20.2227,107869158,145490,NULL,'2014-05-09 17:51:26',1399657886,NULL),(1831060533,3934882,1,276597,0,1,1,'B',1,0.895735,209,645579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',20.9358,108792414,203774,NULL,'2014-06-19 22:57:51',1403218671,NULL),(1830310322,3934882,1,72471,0,1,1,'B',1,0.880471,79,509064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',22.3338,107471678,158014,NULL,'2014-04-20 00:17:10',1397953030,NULL),(1831792450,3934882,1,169003,0,1,1,'S',1,0.975962,104,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',23.1346,109751510,304066,NULL,'2014-08-01 01:28:44',1406856524,NULL),(1835068548,3934882,1,20382,1,1,1,'S',1,0.976562,64,825008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 64}}',23.8514,116284819,47900,NULL,'2015-05-07 03:24:59',1430969099,NULL),(1834702239,3934882,1,54719,1,1,1,'S',1,0.972222,54,839650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',23.884,115663302,61530,NULL,'2015-04-06 22:21:02',1428358862,NULL),(1836670379,3934882,1,132889,0,1,1,'C',1,0.782999,193,184227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 144, \"great\": 680, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',24.2334,118789453,359946,NULL,'2015-09-07 18:04:01',1441649041,NULL),(1831492123,3934882,1,231993,1,1,1,'S',1,0.986364,110,846296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',24.8368,109354803,396664,NULL,'2014-07-14 23:45:29',1405381529,NULL),(1830522512,3934882,1,152881,0,1,1,'S',1,0.975,140,828177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',25.6907,107548491,156559,NULL,'2014-04-23 22:13:24',1398291204,NULL),(1831821639,3934882,1,386904,1,1,1,'S',1,0.989899,99,831015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',26.2075,109824242,163759,NULL,'2014-08-04 02:40:31',1407120031,NULL),(1831938100,3934882,1,232639,1,1,1,'A',1,0.935606,132,727763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 132}}',26.9826,109890448,237524,NULL,'2014-08-06 23:55:01',1407369301,NULL),(1831269117,3934882,1,164269,1,1,1,'S',1,0.984694,196,847631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 196}}',27.9682,108967509,262219,NULL,'2014-06-28 03:36:20',1403926580,NULL),(1831352236,3934882,1,64329,0,1,1,'S',1,0.952381,210,794043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',28.7783,109099599,271356,NULL,'2014-07-03 22:51:00',1404427860,NULL),(1831200597,3934882,1,372011,1,1,1,'S',1,0.956522,138,804366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',29.2192,108962332,118880,NULL,'2014-06-27 20:30:01',1403901001,NULL),(1831173528,3934882,1,35600,0,1,1,'A',1,0.91189,213,631101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 410, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',29.5334,108770222,367690,NULL,'2014-06-18 22:05:22',1403129122,NULL),(1831290260,3934882,1,240731,0,1,1,'A',1,0.942308,234,778546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',30.1002,108962282,323005,NULL,'2014-06-27 20:25:42',1403900742,NULL),(1831266041,3934882,1,116130,0,1,1,'S',1,0.967568,185,747591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',30.2237,108923864,265412,NULL,'2014-06-25 23:44:01',1403739841,NULL),(1831295795,3934882,1,94901,0,1,1,'S',1,0.960938,192,793540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',30.35,109008473,278586,NULL,'2014-06-29 16:52:09',1404060729,NULL),(1831721187,3934882,1,62323,0,1,1,'S',1,0.985632,174,868206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',30.581,109749692,237446,NULL,'2014-07-31 22:44:20',1406846660,NULL),(1831711154,3934882,1,229181,0,1,1,'S',1,0.974265,136,816867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',30.6784,109753681,224717,NULL,'2014-08-01 04:05:30',1406865930,NULL),(1831463851,3934882,1,347009,0,1,1,'S',1,0.981061,132,858616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',30.6975,109310654,258406,NULL,'2014-07-13 01:03:58',1405213438,NULL),(1832513786,3934882,1,146210,1,1,1,'X',1,1,66,923388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',30.7854,111102712,75928,NULL,'2014-10-04 21:23:36',1412457816,NULL),(1830302861,3934882,1,275803,0,1,1,'S',1,0.979042,334,834175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',30.8032,107490521,306852,NULL,'2014-04-20 17:04:55',1398013495,NULL),(1832604455,3934882,1,279854,1,1,1,'B',1,0.823288,219,440366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 71, \"great\": 543, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',31.5413,111174199,435036,NULL,'2014-10-08 23:48:59',1412812139,NULL),(1833259729,3934882,1,89505,0,1,1,'S',1,0.990909,165,872595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',31.5431,112226156,279991,NULL,'2014-12-06 17:32:41',1417887161,NULL),(1831154389,3934882,1,272114,0,1,1,'S',1,0.953368,193,784450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193}}',31.5776,108751555,199951,NULL,'2014-06-18 02:30:19',1403058619,NULL),(1831698694,3934882,1,283157,1,1,1,'S',1,0.968,125,873703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',31.9551,109753559,125052,NULL,'2014-08-01 03:57:53',1406865473,NULL),(1831896506,3934882,1,312783,1,1,1,'S',1,0.981818,165,807506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',32.2878,110030508,132234,NULL,'2014-08-13 00:52:53',1407891173,NULL),(1840442439,3934882,1,95102,0,1,1,'B',1,0.80384,164,391834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',32.3922,124876446,276762,NULL,'2016-06-29 02:32:35',1467167555,NULL),(1831194577,3934882,1,58452,1,1,1,'S',1,0.95,230,761267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',32.7085,108924313,356102,NULL,'2014-06-26 00:40:49',1403743249,NULL),(1831057885,3934882,1,171080,1,1,1,'A',1,0.940722,194,771930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',32.908,108607372,167082,NULL,'2014-06-11 18:26:32',1402511192,NULL),(1835470744,3934882,1,669142,0,1,1,'A',1,0.957346,118,725628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',33.1195,116782412,146810,NULL,'2015-06-01 02:05:48',1433124348,NULL),(1834342608,3934882,1,31455,1,1,1,'S',1,0.960106,188,867823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',33.5215,114873688,277177,NULL,'2015-02-28 23:15:41',1425165341,NULL),(1832274587,3934882,1,144035,1,1,1,'S',1,0.983607,183,886912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 183}}',34.2776,110708963,232426,NULL,'2014-09-14 00:53:59',1410656039,NULL),(1831764672,3934882,1,181828,1,1,1,'S',1,0.960843,166,855273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',34.3124,109753484,156384,NULL,'2014-08-01 03:52:34',1406865154,NULL),(1830322220,3934882,1,225661,0,1,1,'S',1,0.954545,308,775615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',34.3706,107514691,377066,NULL,'2014-04-22 03:20:05',1398136805,NULL),(1834818301,3934882,1,199049,0,1,1,'B',1,0.85,100,463603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',34.425,115833807,303838,NULL,'2015-04-15 00:49:37',1429058977,NULL),(1834683789,3934882,1,106360,0,1,1,'X',1,1,177,863823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',34.996,115523312,330341,NULL,'2015-04-01 02:57:24',1427857044,NULL),(1831565527,3934882,1,440206,1,1,1,'A',1,0.944444,216,833840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 192, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 216}}',35.1693,109236423,227703,NULL,'2014-07-09 21:04:03',1404939843,NULL),(1831818146,3934882,1,35206,0,1,1,'B',1,0.864261,185,508762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',35.2005,109774085,484946,NULL,'2014-08-01 23:22:32',1406935352,NULL),(1837910462,3934882,1,779319,0,1,1,'B',1,0.856481,91,461402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',35.2952,120801143,190384,NULL,'2015-12-22 19:42:54',1450813374,NULL),(1832006574,3934882,1,24492,1,1,1,'B',1,0.893238,281,680626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',35.4695,110122399,346710,NULL,'2014-08-17 03:34:57',1408246497,NULL),(1877698248,3934882,1,3888486,1,1,1,'B',1,0.821053,111,438349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',36.2778,181482612,157042,NULL,'2023-11-05 21:58:17',1699221497,NULL),(1831793717,3934882,1,169190,1,1,1,'S',1,0.983784,185,849082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',36.3394,109793255,284714,NULL,'2014-08-02 16:44:36',1406997876,NULL),(1831507580,3934882,1,318618,1,1,1,'A',1,0.948148,270,764318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 270}}',37.2058,109376086,396234,NULL,'2014-07-15 21:44:09',1405460649,NULL),(1838339878,3934882,1,122766,0,1,1,'A',1,0.909091,138,603611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',37.224,121464624,182966,NULL,'2016-01-23 06:33:35',1453530815,NULL),(1831188328,3934882,1,97261,1,1,1,'S',1,0.957082,233,865702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 233}}',38.2742,108989387,301904,NULL,'2014-06-28 23:54:12',1403999652,NULL),(1831217171,3934882,1,12789,0,1,1,'S',1,0.975936,187,885580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',38.7362,108986325,168750,NULL,'2014-06-28 18:56:08',1403981768,NULL),(1831755019,3934882,1,114498,1,1,1,'S',1,0.997283,184,875843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',38.7642,109753606,165376,NULL,'2014-08-01 04:00:37',1406865637,NULL),(1833322564,3934882,1,315550,0,1,1,'S',1,0.994048,168,416340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',38.7843,112359849,214094,NULL,'2014-12-13 22:39:50',1418510390,NULL),(1831301579,3934882,1,95658,0,1,1,'S',1,0.983193,357,824043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 357}}',39.0262,108957900,324834,NULL,'2014-06-27 15:32:03',1403883123,NULL),(1833289533,3934882,1,239246,1,1,1,'S',1,0.978155,206,856693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',39.1659,112226357,260678,NULL,'2014-12-06 17:43:49',1417887829,NULL),(1831720736,3934882,1,41901,1,1,1,'S',1,0.979253,241,844184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',39.3362,109749747,336544,NULL,'2014-07-31 22:49:38',1406846978,NULL),(1838491324,3934882,1,819623,0,1,1,'S',1,0.985714,105,918372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',39.7303,121764036,75490,NULL,'2016-02-06 02:14:08',1454724848,NULL),(1833333422,3934882,1,81079,1,1,1,'X',1,1,287,920267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',40.5,112226271,444643,NULL,'2014-12-06 17:38:27',1417887507,NULL),(1831502199,3934882,1,355796,1,1,1,'S',1,0.984556,259,826527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',40.572,109374275,313047,NULL,'2014-07-15 19:04:02',1405451042,NULL),(1838265337,3934882,1,705329,1,1,1,'B',1,0.837434,476,580961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',40.7628,121464568,549505,NULL,'2016-01-23 06:29:55',1453530595,NULL),(1834611392,3934882,1,176682,1,1,1,'S',1,0.992105,190,942222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',41.4507,115408969,169620,NULL,'2015-03-27 04:12:45',1427429565,NULL),(1838173465,3934882,1,289131,1,1,1,'B',1,0.88051,115,512682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',41.626,121311801,297984,NULL,'2016-01-16 05:43:31',1452923011,NULL),(1834738905,3934882,1,35373,0,1,1,'B',1,0.878425,124,538049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 292}}',42.736,115566077,204826,NULL,'2015-04-03 01:57:07',1428026227,NULL),(1832190950,3934882,1,80336,0,1,1,'S',1,0.985577,208,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 208}}',43.4359,110459638,215596,NULL,'2014-09-01 03:16:54',1409541414,NULL),(1831482261,3934882,1,176000,1,1,1,'S',1,0.991879,431,897343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',43.667,109402217,503893,NULL,'2014-07-17 03:06:11',1405566371,NULL),(1834744130,3934882,1,488475,0,1,1,'B',1,0.85,173,534766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',44.8736,115590858,206890,NULL,'2015-04-04 01:32:55',1428111175,NULL),(1832003963,3934882,1,386766,1,1,1,'A',1,0.940147,543,778806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 478, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 543}}',44.9967,110251332,560362,NULL,'2014-08-23 01:13:54',1408756434,NULL),(1834577185,3934882,1,280745,1,1,1,'S',1,0.994118,170,904509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 170}}',45.1243,115278705,243530,NULL,'2015-03-21 01:25:52',1426901152,NULL),(1831826088,3934882,1,456619,1,1,1,'S',1,0.982323,198,881903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',45.368,109755542,203756,NULL,'2014-08-01 06:00:10',1406872810,NULL),(1831298271,3934882,1,123005,1,1,1,'A',1,0.939433,388,761679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',45.9388,108967284,373406,NULL,'2014-06-28 03:24:39',1403925879,NULL),(1831205024,3934882,1,308007,0,1,1,'S',1,0.963602,261,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',46.1886,108884900,260790,NULL,'2014-06-24 01:51:06',1403574666,NULL),(1832487096,3934882,1,140112,1,1,1,'S',1,0.973568,227,865183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',46.3603,110950093,208633,NULL,'2014-09-27 03:30:01',1411788601,NULL),(1831745216,3934882,1,235587,0,1,1,'S',1,0.988636,220,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',46.6388,109753313,218248,NULL,'2014-08-01 03:41:38',1406864498,NULL),(1831440207,3934882,1,298138,0,1,1,'A',1,0.92616,237,763628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',47.0019,109215972,232310,NULL,'2014-07-09 00:47:08',1404866828,NULL),(1832731299,3934882,1,82815,0,1,1,'B',1,0.887755,124,566795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',47.1387,111418089,213648,NULL,'2014-10-21 23:37:22',1413934642,NULL),(1831740852,3934882,1,110638,0,1,1,'S',1,0.990798,326,919880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',47.1564,109706426,326056,NULL,'2014-07-30 02:01:54',1406685714,NULL),(1831528814,3934882,1,29954,0,1,1,'S',1,0.950673,446,763050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',47.3091,109329160,414382,NULL,'2014-07-13 17:51:23',1405273883,NULL),(1831141675,3934882,1,92154,0,1,1,'S',1,0.969965,283,797703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',47.537,108751498,348638,NULL,'2014-06-18 02:24:45',1403058285,NULL),(1836838735,3934882,1,10818,0,1,1,'A',1,0.977273,200,921622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',47.6888,119021649,165500,NULL,'2015-09-20 17:32:14',1442770334,NULL),(1832194678,3934882,1,466437,0,1,1,'A',1,0.933333,135,807011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',48.1664,110385911,108131,NULL,'2014-08-29 00:54:05',1409273645,NULL),(1834862058,3934882,1,613235,1,1,1,'S',1,0.958763,97,848739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',48.4193,115720458,79714,NULL,'2015-04-09 22:15:21',1428617721,NULL),(1830355438,3934882,1,206519,0,1,1,'S',1,0.963389,478,798585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443}, \"maximum_statistics\": {\"great\": 478}}',48.4495,107514748,512438,NULL,'2014-04-22 03:25:54',1398137154,NULL),(1832796147,3934882,1,382055,1,1,1,'S',1,0.981595,163,910230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',48.7105,111451384,147950,NULL,'2014-10-24 01:18:55',1414113535,NULL),(1832148521,3934882,1,410148,1,1,1,'S',1,0.991583,297,893673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',48.9346,110475909,330846,NULL,'2014-09-01 23:36:33',1409614593,NULL),(1832542105,3934882,1,265274,1,1,1,'S',1,0.990506,158,973523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',49.0423,111058696,141518,NULL,'2014-10-02 20:38:15',1412282295,NULL),(1832006596,3934882,1,24493,1,1,1,'S',1,0.987544,281,896323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',49.0896,110122544,331796,NULL,'2014-08-17 03:43:36',1408247016,NULL),(1830551708,3934882,1,139231,0,1,1,'A',1,0.936603,418,736108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 365}, \"maximum_statistics\": {\"great\": 418}}',49.1118,107900158,459248,NULL,'2014-05-11 01:33:41',1399772021,NULL),(1831197912,3934882,1,222265,1,1,1,'S',1,0.970284,387,849812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',49.6533,108899416,397325,NULL,'2014-06-24 17:00:46',1403629246,NULL),(1831847392,3934882,1,41940,0,1,1,'S',1,0.966578,374,789820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',49.7185,109890580,432638,NULL,'2014-08-07 00:06:53',1407370013,NULL),(1838291361,3934882,1,29621,0,1,1,'S',1,0.981395,215,858393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',49.8478,121464485,213668,NULL,'2016-01-23 06:25:45',1453530345,NULL),(1831885330,3934882,1,346780,0,1,1,'S',1,0.978516,256,898715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',50.743,109960027,248580,NULL,'2014-08-09 22:27:48',1407623268,NULL),(1832281024,3934882,1,168767,0,1,1,'S',1,0.969008,242,826774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',51.0322,110595655,212226,NULL,'2014-09-07 23:37:15',1410133035,NULL),(1834569286,3934882,1,107296,0,1,1,'B',1,0.884863,374,622262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',51.0849,115402202,519290,NULL,'2015-03-26 18:20:06',1427394006,NULL),(1834852425,3934882,1,289276,1,1,1,'S',1,0.95155,258,878736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 258}}',51.4184,115869777,377719,NULL,'2015-04-17 00:06:45',1429229205,NULL),(1831558114,3934882,1,334081,1,1,1,'S',1,0.956175,502,828851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 502}}',51.5114,109402167,561064,NULL,'2014-07-17 03:01:35',1405566095,NULL),(1831927778,3934882,1,317005,1,1,1,'S',1,0.989407,236,913320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236}}',51.7927,109867948,206295,NULL,'2014-08-06 00:36:07',1407285367,NULL),(1831731218,3934882,1,203697,1,1,1,'S',1,0.970588,238,861164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 238}}',52.0326,109817155,243853,NULL,'2014-08-03 16:33:32',1407083612,NULL),(1832908552,3934882,1,490368,0,1,1,'S',1,0.960526,76,814953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',52.1543,111672973,50620,NULL,'2014-11-05 00:07:10',1415146030,NULL),(1834230948,3934882,1,538313,0,1,1,'A',1,0.904167,120,707757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',52.4953,114794480,77350,NULL,'2015-02-25 02:34:38',1424831678,NULL),(1832589292,3934882,1,377485,1,1,1,'S',1,0.973361,244,855751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 244}}',52.6497,110950014,259942,NULL,'2014-09-27 03:25:26',1411788326,NULL),(1834718009,3934882,1,384395,0,1,1,'B',1,0.899736,158,566081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',52.7582,115591487,513094,NULL,'2015-04-04 02:18:42',1428113922,NULL),(1834614691,3934882,1,215190,0,1,1,'B',1,0.865213,204,517828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 67, \"great\": 804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1009}}',53.0841,115346307,711194,NULL,'2015-03-23 19:03:33',1427137413,NULL),(1831505954,3934882,1,356941,1,1,1,'S',1,0.983431,513,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 496, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 513}}',53.6497,109328624,594136,NULL,'2014-07-13 17:16:27',1405271787,NULL),(1832710878,3934882,1,265026,1,1,1,'S',1,0.953608,194,818582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',53.7152,111231442,182982,NULL,'2014-10-11 17:52:48',1413049968,NULL),(1832645808,3934882,1,449194,1,1,1,'S',1,0.992188,128,921202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',54.0097,111235440,112200,NULL,'2014-10-11 23:30:23',1413070223,NULL),(1834972603,3934882,1,246688,0,1,1,'B',1,0.881054,114,505789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 87, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1177}}',54.0326,115941768,674888,NULL,'2015-04-20 02:18:37',1429496317,NULL),(1831222098,3934882,1,193669,0,1,1,'S',1,0.966346,416,814048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',54.332,108884941,393046,NULL,'2014-06-24 01:55:20',1403574920,NULL),(1838002970,3934882,1,131134,0,1,1,'B',1,0.848,177,496115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',54.4525,120936168,317026,NULL,'2015-12-28 22:27:06',1451341626,NULL),(1832569075,3934882,1,209440,1,1,1,'S',1,0.972727,440,857626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 416, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 440}}',54.5015,110950155,559932,NULL,'2014-09-27 03:33:19',1411788799,NULL),(1835308708,3934882,1,476047,1,1,1,'S',1,0.97619,294,894827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',55.0631,116648354,308656,NULL,'2015-05-25 03:08:25',1432523305,NULL),(1831781371,3934882,1,340968,1,1,1,'S',1,0.950249,201,763353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',55.0635,109749442,177744,NULL,'2014-07-31 22:19:36',1406845176,NULL),(1831935223,3934882,1,128323,0,1,1,'S',1,0.986301,365,860655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',55.1048,109890492,467203,NULL,'2014-08-06 23:59:47',1407369587,NULL),(1876727246,3934882,1,80989,0,1,1,'B',1,0.875362,342,558988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',55.3239,180060462,475048,NULL,'2023-07-29 01:20:33',1690593633,NULL),(1832397015,3934882,1,46804,0,1,1,'S',1,0.961207,232,843011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.5682,110709168,248438,NULL,'2014-09-14 01:10:42',1410657042,NULL),(1831706588,3934882,1,227725,1,1,1,'S',1,0.990029,351,902840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',55.6097,109751460,443960,NULL,'2014-08-01 01:24:08',1406856248,NULL),(1834723859,3934882,1,31895,0,1,1,'B',1,0.879694,175,540723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 575, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 719}}',55.689,115590947,515490,NULL,'2015-04-04 01:39:22',1428111562,NULL),(1831570458,3934882,1,172894,1,1,1,'S',1,0.989201,463,896243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 463}}',56.0029,109616581,566676,NULL,'2014-07-26 03:19:32',1406344772,NULL),(1831933597,3934882,1,98859,1,1,1,'S',1,0.983129,326,849954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',56.2138,110031673,247782,NULL,'2014-08-13 02:11:13',1407895873,NULL),(1832208249,3934882,1,290768,0,1,1,'S',1,0.976562,320,895922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',56.9255,110294278,350270,NULL,'2014-08-24 18:01:32',1408903292,NULL),(1840348583,3934882,1,111458,1,1,1,'A',1,0.911422,332,690220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',57.2936,124695432,426280,NULL,'2016-06-19 22:33:40',1466375620,NULL),(1832698297,3934882,1,425986,1,1,1,'S',1,0.95302,149,827578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',57.8317,111235465,134932,NULL,'2014-10-11 23:32:36',1413070356,NULL),(1832134133,3934882,1,349889,1,1,1,'S',1,0.955635,417,838421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 380, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 417}}',58.2145,110431382,478780,NULL,'2014-08-30 19:03:50',1409425430,NULL),(1831669668,3934882,1,364950,1,1,1,'S',1,0.960486,329,838381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',58.8521,109469497,353770,NULL,'2014-07-19 20:58:32',1405803512,NULL),(1831530735,3934882,1,295069,1,1,1,'S',1,0.988739,444,916319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 444}}',58.9596,109354327,545553,NULL,'2014-07-14 22:53:36',1405378416,NULL),(1831595817,3934882,1,284904,0,1,1,'S',1,0.967871,249,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',59.6652,109540336,277410,NULL,'2014-07-22 21:04:12',1406063052,NULL),(1832561900,3934882,1,363640,1,1,1,'S',1,0.976998,413,874472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',60.0007,111052176,441949,NULL,'2014-10-02 13:08:35',1412255315,NULL),(2253155089,3934882,1,2194601,1,1,1,'B',1,0.863025,177,503245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',60.5972,182501562,337852,NULL,'2024-01-23 02:36:10',1705977370,NULL),(1832734985,3934882,1,2038,1,1,1,'S',1,0.99375,480,922069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',60.6534,111451699,630130,NULL,'2014-10-24 02:01:31',1414116091,NULL),(1838352497,3934882,1,736217,1,1,1,'S',1,0.991461,527,984381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 527}}',60.7748,121490750,606668,NULL,'2016-01-24 05:43:57',1453614237,NULL),(1836565169,3934882,1,756205,1,1,1,'A',1,0.938312,154,770855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',61.2327,118524779,134330,NULL,'2015-08-24 21:59:24',1440453564,NULL),(1831508750,3934882,1,161834,0,1,1,'S',1,0.958449,361,794692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 361}}',61.8573,109263740,349246,NULL,'2014-07-11 02:39:44',1405046384,NULL),(1832739416,3934882,1,137111,0,1,1,'A',1,0.932526,289,769808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',61.9892,111418062,284490,NULL,'2014-10-21 23:34:10',1413934450,NULL),(1838215370,3934882,1,813324,0,1,1,'B',1,0.859456,144,511875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',62.3909,121311283,474776,NULL,'2016-01-16 05:10:45',1452921045,NULL),(1837859605,3934882,1,457377,1,1,1,'A',1,0.935855,304,766536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',62.4514,120714000,399566,NULL,'2015-12-19 02:38:56',1450492736,NULL),(1833315740,3934882,1,480686,1,1,1,'S',1,0.993289,149,911810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',62.7759,112341123,142560,NULL,'2014-12-13 04:42:24',1418445744,NULL),(1834696089,3934882,1,556948,0,1,1,'S',1,0.978873,213,854987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',63.2968,115477055,185772,NULL,'2015-03-29 19:24:16',1427657056,NULL),(1834040512,3934882,1,19326,1,1,1,'S',1,0.965517,609,839743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 567, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 609, \"legacy_combo_increase\": 3}}',63.34,114271433,802100,NULL,'2015-02-08 18:07:35',1423418855,NULL),(2817488538,3934882,1,4289096,1,1,1,'B',1,0.861958,286,519199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',63.476,183883946,380762,NULL,'2024-05-12 05:27:35',1715491655,NULL),(1834450637,3934882,1,493061,0,1,1,'A',1,0.977509,240,822301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 289}}',63.6099,115238381,249458,NULL,'2015-03-19 01:15:59',1426727759,NULL),(1832080957,3934882,1,466436,0,1,1,'S',1,0.951362,257,824648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',63.6519,110113345,249440,NULL,'2014-08-16 15:45:30',1408203930,NULL),(1832063191,3934882,1,324980,0,1,1,'A',1,0.933824,340,783202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',63.6929,110098245,373180,NULL,'2014-08-16 02:41:47',1408156907,NULL),(1832358254,3934882,1,269986,0,1,1,'S',1,0.969027,339,858929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',64.0187,110729555,425632,NULL,'2014-09-14 18:18:09',1410718689,NULL),(1832511092,3934882,1,255827,1,1,1,'S',1,0.99718,532,926550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 532}}',64.1644,111023892,641300,NULL,'2014-09-30 21:24:37',1412112277,NULL),(1833289366,3934882,1,127510,1,1,1,'A',1,0.982143,213,837336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',64.6992,112226069,553883,NULL,'2014-12-06 17:27:41',1417886861,NULL),(1834667058,3934882,1,315099,0,1,1,'S',1,0.980519,231,906862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',64.9992,115566025,227832,NULL,'2015-04-03 01:52:12',1428025932,NULL),(1834751249,3934882,1,155454,0,1,1,'A',1,0.926215,124,646485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 521, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 576}}',65.1518,115591140,411540,NULL,'2015-04-04 01:55:03',1428112503,NULL),(2254841676,3934882,1,2324889,1,1,1,'B',1,0.859498,112,478268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',65.4751,182533101,300638,NULL,'2024-01-25 18:18:38',1706206718,NULL),(1834623491,3934882,1,255309,0,1,1,'A',1,0.979167,206,871773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',65.8073,115429283,444775,NULL,'2015-03-28 01:49:44',1427507384,NULL),(1834545889,3934882,1,315035,0,1,1,'A',1,0.938642,307,801230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',65.814,115278267,361374,NULL,'2015-03-21 00:51:51',1426899111,NULL),(1831889619,3934882,1,248675,0,1,1,'A',1,0.950472,211,818268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',66.2268,110030962,203840,NULL,'2014-08-13 01:24:41',1407893081,NULL),(1831858006,3934882,1,432558,0,1,1,'S',1,0.967532,308,867159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',66.3634,109958050,328110,NULL,'2014-08-09 19:35:00',1407612900,NULL),(1831718906,3934882,1,258835,1,1,1,'X',1,1,277,942337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',66.4317,109753524,276512,NULL,'2014-08-01 03:55:10',1406865310,NULL),(1836565737,3934882,1,75,1,1,1,'S',1,0.951923,208,874001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',66.6115,118772987,327522,NULL,'2015-09-06 18:45:13',1441565113,NULL),(1834555733,3934882,1,511241,1,1,1,'S',1,0.954155,349,810899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',67.0878,115276244,399186,NULL,'2015-03-20 22:17:29',1426889849,NULL),(1832686930,3934882,1,456861,1,1,1,'S',1,0.996552,290,897217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',67.1006,111158060,285418,NULL,'2014-10-07 22:16:39',1412720199,NULL),(3131067240,3934882,1,2505757,1,1,1,'B',1,0.860374,141,498322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',67.5809,184588350,366336,NULL,'2024-07-09 12:32:58',1720528378,NULL),(1832426795,3934882,1,254027,0,1,1,'A',1,0.946509,727,796197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 796, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 888}}',67.8424,110820702,957230,NULL,'2014-09-20 01:11:46',1411175506,NULL),(1834690589,3934882,1,140160,1,1,1,'A',1,0.974359,658,836893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',67.8877,115591091,622306,NULL,'2015-04-04 01:51:01',1428112261,NULL),(1832031074,3934882,1,315983,0,1,1,'S',1,0.970779,308,873472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',68.2916,110166570,338380,NULL,'2014-08-19 04:20:09',1408422009,NULL),(1831974133,3934882,1,404589,1,1,1,'S',1,0.953353,343,834459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 343}}',68.3503,110266181,340410,NULL,'2014-08-23 14:43:29',1408805009,NULL),(1832602537,3934882,1,136825,0,1,1,'A',1,0.913753,259,645232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 374, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 429}}',68.6358,111205545,331478,NULL,'2014-10-10 15:24:15',1412954655,NULL),(1831752175,3934882,1,267011,0,1,1,'S',1,0.979644,393,857771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',68.7089,109827156,357946,NULL,'2014-08-04 06:13:38',1407132818,NULL),(1836805689,3934882,1,357864,1,1,1,'S',1,0.976015,271,881774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',68.913,118947879,305990,NULL,'2015-09-17 02:54:48',1442458488,NULL),(1832224914,3934882,1,236781,0,1,1,'S',1,0.978182,275,879740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',68.9841,110592716,295710,NULL,'2014-09-07 18:30:48',1410114648,NULL),(1832045605,3934882,1,99015,1,1,1,'S',1,0.961373,466,803350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',69.4857,110122257,432332,NULL,'2014-08-17 03:26:11',1408245971,NULL),(1831437454,3934882,1,97242,0,1,1,'S',1,0.951087,276,803700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',69.5785,109146988,306980,NULL,'2014-07-05 22:14:15',1404598455,NULL),(1832031861,3934882,1,74499,0,1,1,'S',1,0.986891,267,877360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',69.9396,110117913,245508,NULL,'2014-08-16 21:01:12',1408222872,NULL),(2943529973,3934882,1,4432673,1,1,1,'B',1,0.870918,114,504284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',70.1104,184174576,345570,NULL,'2024-06-04 21:10:42',1717535442,NULL),(1834563337,3934882,1,51083,0,1,1,'S',1,0.987603,242,899157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',70.2463,115429087,304660,NULL,'2015-03-28 01:35:31',1427506531,NULL),(1831792948,3934882,1,380236,1,1,1,'A',1,0.938567,293,747385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',70.3443,109749303,254160,NULL,'2014-07-31 22:02:47',1406844167,NULL),(1832109232,3934882,1,301306,0,1,1,'S',1,0.981481,243,906814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',70.5023,110320524,250100,NULL,'2014-08-26 00:42:47',1409013767,NULL),(1831998282,3934882,1,247965,0,1,1,'S',1,0.963542,288,847858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',70.6166,110266328,308470,NULL,'2014-08-23 14:50:35',1408805435,NULL),(1834771847,3934882,1,659333,1,1,1,'S',1,0.959239,184,840946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',70.8336,115543807,182226,NULL,'2015-04-02 02:29:49',1427941789,NULL),(1836766107,3934882,1,87717,1,1,1,'S',1,0.95045,222,772151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',71.3356,118857640,223700,NULL,'2015-09-11 23:48:15',1442015295,NULL),(1832336601,3934882,1,468991,0,1,1,'S',1,0.969858,282,873364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 282}}',71.3463,110575187,332104,NULL,'2014-09-07 04:08:13',1410062893,NULL),(1831438043,3934882,1,296558,0,1,1,'S',1,0.982383,596,858958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 596}}',71.5805,109165708,583450,NULL,'2014-07-06 16:17:42',1404663462,NULL),(1834893986,3934882,1,627113,1,1,1,'S',1,0.964078,515,856156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515}}',71.6212,115813117,589176,NULL,'2015-04-13 21:40:31',1428961231,NULL),(1834396803,3934882,1,217734,0,1,1,'S',1,0.99308,289,885087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',71.6542,115238205,259260,NULL,'2015-03-19 00:56:01',1426726561,NULL),(1833208303,3934882,1,399042,1,1,1,'A',1,0.968575,665,859991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',71.7433,112110549,754730,NULL,'2014-11-30 00:20:25',1417306825,NULL),(1831998870,3934882,1,144415,0,1,1,'S',1,0.991694,301,836932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',72.3018,110249387,416795,NULL,'2014-08-22 22:00:01',1408744801,NULL),(1831438995,3934882,1,219604,0,1,1,'A',1,0.935035,431,783382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 431}}',72.3523,109211102,451930,NULL,'2014-07-08 17:34:51',1404840891,NULL),(1831630920,3934882,1,209116,1,1,1,'S',1,0.979094,287,850320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',72.4945,109445869,289824,NULL,'2014-07-19 00:32:33',1405729953,NULL),(1832128918,3934882,1,407203,0,1,1,'S',1,0.972125,287,881627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',72.5518,110320541,308780,NULL,'2014-08-26 00:44:34',1409013874,NULL),(1834736767,3934882,1,62342,1,1,1,'S',1,0.993228,443,908549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',72.7141,115519245,519100,NULL,'2015-03-31 21:21:11',1427836871,NULL),(1834619415,3934882,1,533615,1,1,1,'S',1,0.989078,412,906543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',72.8724,115297459,403666,NULL,'2015-03-21 16:37:25',1426955845,NULL),(1831902769,3934882,1,223907,0,1,1,'S',1,0.988916,406,873860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 406}}',73.0135,109939634,408362,NULL,'2014-08-09 04:14:44',1407557684,NULL),(1831769218,3934882,1,373472,0,1,1,'S',1,0.984375,160,912723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160}}',73.2105,109749367,162742,NULL,'2014-07-31 22:11:50',1406844710,NULL),(3049291097,3934882,1,2455266,1,1,1,'B',1,0.861842,129,489083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',73.62,184409232,450612,NULL,'2024-06-24 05:25:32',1719206732,NULL),(3181801755,3934882,1,2516903,1,1,1,'B',1,0.87484,266,516844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 783}}',73.6296,184701448,469818,NULL,'2024-07-18 23:27:26',1721345246,NULL),(1831358547,3934882,1,281133,0,1,1,'S',1,0.969925,133,861455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',73.7901,109034313,111954,NULL,'2014-06-30 22:11:46',1404166306,NULL),(1836927161,3934882,1,532466,1,1,1,'A',1,0.943595,523,799147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 464, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 523}}',73.8836,119153728,660196,NULL,'2015-09-27 20:48:24',1443386904,NULL),(1837940071,3934882,1,663174,1,1,1,'A',1,0.930081,396,723811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 535, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 615}}',74.2178,120800447,674136,NULL,'2015-12-22 18:59:22',1450810762,NULL),(1836851064,3934882,1,655470,1,1,1,'B',1,0.871009,232,514894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 617, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 783}}',74.544,119152171,567436,NULL,'2015-09-27 18:40:15',1443379215,NULL),(1832718298,3934882,1,274833,0,1,1,'S',1,0.969178,292,857400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',74.5729,111155934,378320,NULL,'2014-10-07 18:16:53',1412705813,NULL),(1831990075,3934882,1,244538,0,1,1,'S',1,0.985915,284,918050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 284}}',74.6594,110124341,311810,NULL,'2014-08-17 05:24:18',1408253058,NULL),(1834717288,3934882,1,29956,0,1,1,'A',1,0.946454,291,731501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',74.7641,115520225,681650,NULL,'2015-03-31 22:33:11',1427841191,NULL),(1832346180,3934882,1,453680,0,1,1,'S',1,0.992126,127,925402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',74.7914,110820508,104620,NULL,'2014-09-20 00:55:38',1411174538,NULL),(1831382813,3934882,1,284565,0,1,1,'S',1,0.972222,360,880560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',74.8163,109188185,376870,NULL,'2014-07-07 17:17:20',1404753440,NULL),(1832681330,3934882,1,201615,1,1,1,'S',1,0.968421,285,855083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',74.8617,111190142,359092,NULL,'2014-10-09 21:10:51',1412889051,NULL),(1831849193,3934882,1,180751,0,1,1,'A',1,0.944606,343,811923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',74.8733,109869501,342160,NULL,'2014-08-06 02:31:18',1407292278,NULL),(1831767435,3934882,1,373028,1,1,1,'S',1,0.978571,280,901167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',74.9386,109749316,279750,NULL,'2014-07-31 22:05:04',1406844304,NULL),(1835048061,3934882,1,367962,1,1,1,'S',1,0.980964,394,901872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',75.7364,116220495,450500,NULL,'2015-05-03 16:48:46',1430671726,NULL),(1834121655,3934882,1,62523,0,1,1,'B',1,0.890065,199,573977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',76.0483,114479781,371546,NULL,'2015-02-13 21:23:09',1423862589,NULL),(1831635117,3934882,1,324178,1,1,1,'S',1,0.981203,266,891979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',76.0772,109450479,313164,NULL,'2014-07-19 05:01:13',1405746073,NULL),(1837860914,3934882,1,317335,0,1,1,'A',1,0.909784,131,590225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 52, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',76.0783,120800880,446772,NULL,'2015-12-22 19:27:46',1450812466,NULL),(1836025961,3934882,1,318240,1,1,1,'A',1,0.9375,129,696947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',76.1096,117686454,242724,NULL,'2015-07-17 03:26:04',1437103564,NULL),(1835816246,3934882,1,71823,1,1,1,'S',1,0.995935,246,903274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',76.1914,117373437,280882,NULL,'2015-07-01 23:32:30',1435793550,NULL),(1833166662,3934882,1,308171,1,1,1,'S',1,0.966234,385,867319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',76.4416,112147511,435130,NULL,'2014-12-02 03:27:47',1417490867,NULL),(1831819655,3934882,1,408485,0,1,1,'S',1,0.95057,263,817196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',76.7075,109730079,264110,NULL,'2014-07-31 04:09:50',1406779790,NULL),(1834681631,3934882,1,167206,1,1,1,'A',1,0.925926,282,747311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 486}}',76.8053,115523211,471789,NULL,'2015-04-01 02:51:23',1427856683,NULL),(1831958027,3934882,1,331989,0,1,1,'S',1,0.96997,333,874419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',76.9709,110144666,359500,NULL,'2014-08-18 03:46:23',1408333583,NULL),(1840327471,3934882,1,817762,1,1,1,'S',1,0.97561,328,884392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',77.054,124799919,391500,NULL,'2016-06-25 06:21:16',1466835676,NULL),(1832061437,3934882,1,324762,0,1,1,'S',1,0.959416,308,842817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',77.3575,110098070,334990,NULL,'2014-08-16 02:31:01',1408156261,NULL),(1833101329,3934882,1,180785,0,1,1,'S',1,0.998055,257,951381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',77.5977,111794203,302044,NULL,'2014-11-11 18:12:48',1415729568,NULL),(1831857204,3934882,1,214845,1,1,1,'S',1,0.988201,339,915748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',78.1432,110073064,377592,NULL,'2014-08-14 22:38:07',1408055887,NULL),(1832312685,3934882,1,229653,1,1,1,'S',1,0.979866,298,885639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 298}}',78.3135,110665154,368710,NULL,'2014-09-12 02:37:32',1410489452,NULL),(1831726206,3934882,1,261185,0,1,1,'S',1,0.953313,332,780686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',78.4534,109658611,316496,NULL,'2014-07-27 19:57:17',1406491037,NULL),(1834623429,3934882,1,534950,1,1,1,'S',1,0.991304,345,883166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 345}}',78.4653,115327982,379653,NULL,'2015-03-22 20:24:44',1427055884,NULL),(1834695892,3934882,1,322225,0,1,1,'A',1,0.933081,198,657838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 704, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 792}}',78.5427,115523393,653372,NULL,'2015-04-01 03:03:57',1427857437,NULL),(1832684555,3934882,1,129510,1,1,1,'S',1,0.991404,349,932272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 349}}',78.753,111142948,392610,NULL,'2014-10-06 22:56:12',1412636172,NULL),(1831926353,3934882,1,285879,1,1,1,'S',1,0.982963,675,902676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 652, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 675}}',78.8517,109866740,811480,NULL,'2014-08-05 22:49:37',1407278977,NULL),(1834539087,3934882,1,547920,1,1,1,'S',1,0.959459,296,873595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',79.1128,115325387,298813,NULL,'2015-03-22 18:00:32',1427047232,NULL),(1831661808,3934882,1,302339,0,1,1,'S',1,0.957912,297,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',79.1377,109467913,322210,NULL,'2014-07-19 18:39:52',1405795192,NULL),(1838523629,3934882,1,22895,1,1,1,'A',1,0.944805,154,816444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',79.1979,121938801,187402,NULL,'2016-02-14 04:30:06',1455424206,NULL),(1831527817,3934882,1,294000,0,1,1,'S',1,0.985669,314,908015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',79.2607,109423044,357820,NULL,'2014-07-18 02:05:37',1405649137,NULL),(1831931206,3934882,1,358122,1,1,1,'S',1,0.973137,577,881555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 546, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 577}}',79.2711,110008743,679850,NULL,'2014-08-12 01:40:40',1407807640,NULL),(1835054298,3934882,1,100797,1,1,1,'S',1,0.988889,225,915935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',79.2898,116201893,227470,NULL,'2015-05-02 22:56:11',1430607371,NULL),(1834591302,3934882,1,204945,1,1,1,'A',1,0.947981,644,810364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 577, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 644}}',79.5468,115455725,736010,NULL,'2015-03-29 01:01:55',1427590915,NULL),(1831692990,3934882,1,372716,0,1,1,'S',1,0.982201,309,903586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 309}}',79.6678,109656858,349180,NULL,'2014-07-27 17:32:03',1406482323,NULL),(1833017484,3934882,1,168089,1,1,1,'A',1,0.949507,406,795808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',79.772,111794141,480652,NULL,'2014-11-11 18:07:40',1415729260,NULL),(1832002621,3934882,1,46805,0,1,1,'A',1,0.951754,191,782884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',79.9287,110278079,321122,NULL,'2014-08-24 04:16:16',1408853776,NULL),(1834695686,3934882,1,514514,1,1,1,'S',1,0.956731,208,844986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',79.9356,115541974,184380,NULL,'2015-04-01 23:12:03',1427929923,NULL),(1831782212,3934882,1,243349,0,1,1,'S',1,0.991961,311,935369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',80.0471,109776303,333340,NULL,'2014-08-02 02:27:30',1406946450,NULL),(1831728866,3934882,1,321111,1,1,1,'S',1,0.976252,779,841533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 742, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 779}}',81.019,109841035,792934,NULL,'2014-08-04 18:44:18',1407177858,NULL),(1834578631,3934882,1,375503,1,1,1,'A',1,0.974589,418,818103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 645, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 669}}',81.073,115278390,618384,NULL,'2015-03-21 01:01:51',1426899711,NULL),(1834145668,3934882,1,550462,1,1,1,'S',1,0.993902,328,934030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',81.6905,114813363,365400,NULL,'2015-02-26 04:28:51',1424924931,NULL),(1831871801,3934882,1,307287,1,1,1,'S',1,0.973934,422,888749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 422}}',81.8138,110006764,517620,NULL,'2014-08-11 22:29:15',1407796155,NULL),(1834139758,3934882,1,549276,0,1,1,'S',1,0.983533,334,913322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',82.0507,114660410,357540,NULL,'2015-02-18 15:11:24',1424272284,NULL),(1833137975,3934882,1,169299,1,1,1,'S',1,0.969979,483,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 483}}',82.9688,112007161,581960,NULL,'2014-11-23 22:11:49',1416780709,NULL),(1832205940,3934882,1,285921,1,1,1,'S',1,0.984589,292,914193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 292}}',83.2663,110320561,326970,NULL,'2014-08-26 00:46:39',1409013999,NULL),(1832014855,3934882,1,411523,1,1,1,'A',1,0.980088,450,904902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 436, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 452}}',83.3436,110206608,539960,NULL,'2014-08-21 00:19:00',1408580340,NULL),(1864341413,3934882,1,913010,1,1,1,'A',1,0.923841,151,762832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',83.5152,161526369,128352,NULL,'2021-05-03 10:07:00',1620036420,NULL),(1832147814,3934882,1,456620,0,1,1,'S',1,0.987465,359,877473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',83.5404,110342766,331070,NULL,'2014-08-27 01:45:09',1409103909,NULL),(1877191621,3934882,1,4228868,1,1,1,'B',1,0.896095,218,581766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 717}}',83.5681,180710218,476090,NULL,'2023-09-10 01:05:27',1694307927,NULL),(1833104712,3934882,1,201389,0,1,1,'S',1,0.98652,408,874480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',83.6098,111887248,392950,NULL,'2014-11-16 22:48:06',1416178086,NULL),(1831842427,3934882,1,238921,0,1,1,'S',1,0.97411,309,882153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',83.7856,109937935,326260,NULL,'2014-08-09 02:31:01',1407551461,NULL),(1840240904,3934882,1,164132,1,1,1,'S',1,0.977578,446,884941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',83.8636,124462757,516060,NULL,'2016-06-09 03:14:51',1465442091,NULL),(1832008391,3934882,1,188540,0,1,1,'S',1,0.965944,323,823640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',84.0055,110094907,302900,NULL,'2014-08-15 21:44:03',1408139043,NULL),(1832342087,3934882,1,233434,0,1,1,'S',1,0.981191,319,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',84.1983,110820450,345476,NULL,'2014-09-20 00:50:28',1411174228,NULL),(1835121816,3934882,1,87205,0,1,1,'B',1,0.893531,210,567626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',84.4418,116178039,666518,NULL,'2015-05-02 01:03:23',1430528603,NULL),(1834906837,3934882,1,698,0,1,1,'S',1,0.974277,311,856880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',84.791,115909041,388970,NULL,'2015-04-18 16:04:57',1429373097,NULL),(1833394159,3934882,1,176434,0,1,1,'S',1,0.987132,272,911795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',85.2278,112475084,299430,NULL,'2014-12-20 03:01:55',1419044515,NULL),(1832103057,3934882,1,404578,1,1,1,'S',1,0.960821,268,938292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',85.3807,110491188,282009,NULL,'2014-09-02 21:03:35',1409691815,NULL),(1841085302,3934882,1,105947,0,1,1,'B',1,0.877011,182,568985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',85.4189,126024678,321104,NULL,'2016-08-27 01:03:00',1472259780,NULL),(1840470752,3934882,1,949956,1,1,1,'A',1,0.945763,295,765668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',85.4529,124840778,326850,NULL,'2016-06-27 05:10:35',1467004235,NULL),(1835145595,3934882,1,354270,1,1,1,'S',1,0.970021,467,868277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 439, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 467}}',85.5086,116154449,573690,NULL,'2015-05-01 00:20:04',1430439604,NULL),(1875091812,3934882,1,3978440,1,1,1,'S',1,0.965174,201,821915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',85.5215,177531711,183160,NULL,'2023-02-24 12:12:18',1677240738,NULL),(1832693068,3934882,1,206529,1,1,1,'A',1,0.921484,411,670027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 892, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1038}}',85.658,111174227,813072,NULL,'2014-10-08 23:55:39',1412812539,NULL),(1831863561,3934882,1,216948,0,1,1,'S',1,0.956881,545,790838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 498, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',86.2507,110031139,543088,NULL,'2014-08-13 01:35:23',1407893723,NULL),(2253156783,3934882,1,1184542,1,1,1,'B',1,0.873885,431,581037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',86.3006,182501590,626838,NULL,'2024-01-23 02:40:47',1705977647,NULL),(1832843698,3934882,1,314588,1,1,1,'S',1,0.987879,330,918291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',86.5228,111404340,378870,NULL,'2014-10-21 04:16:28',1413864988,NULL),(1833192054,3934882,1,505057,1,1,1,'S',1,0.986784,227,918292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',86.5766,112110581,254580,NULL,'2014-11-30 00:23:01',1417306981,NULL),(1832120164,3934882,1,382804,1,1,1,'A',1,0.941589,428,786522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',86.5795,110437553,497392,NULL,'2014-08-31 03:22:37',1409455357,NULL),(1831964894,3934882,1,240259,0,1,1,'S',1,0.993994,333,891227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',86.7774,110204923,336768,NULL,'2014-08-20 21:18:26',1408569506,NULL),(1834713345,3934882,1,115159,1,1,1,'S',1,0.977918,317,871780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',86.8179,115664323,355510,NULL,'2015-04-06 23:56:15',1428364575,NULL),(3009357432,3934882,1,3762760,1,1,1,'B',1,0.896134,287,610491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 79, \"great\": 1288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1526}}',87.0863,184322745,1085146,NULL,'2024-06-16 23:21:29',1718580089,NULL),(1831501625,3934882,1,234175,0,1,1,'S',1,0.976384,614,848072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',87.4238,109260460,608250,NULL,'2014-07-10 21:36:45',1405028205,NULL),(1835229948,3934882,1,391716,1,1,1,'S',1,0.985119,168,900402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',87.542,116404146,176554,NULL,'2015-05-13 00:31:31',1431477091,NULL),(1834356590,3934882,1,544561,1,1,1,'S',1,0.973214,392,872371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',87.655,114827702,436500,NULL,'2015-02-26 20:28:32',1424982512,NULL),(1832010220,3934882,1,188952,0,1,1,'S',1,0.991071,280,871255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',87.6883,110250728,275910,NULL,'2014-08-23 00:17:43',1408753063,NULL),(1876670509,3934882,1,3563681,1,1,1,'A',1,0.919653,368,658102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',87.738,179982920,685668,NULL,'2023-07-24 04:46:32',1690173992,NULL),(1832084819,3934882,1,292817,1,1,1,'S',1,0.955907,601,836579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 548, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 601}}',87.7988,110454445,683250,NULL,'2014-08-31 17:54:31',1409507671,NULL),(1832746922,3934882,1,442073,0,1,1,'S',1,0.981111,450,906761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',87.819,111420355,517910,NULL,'2014-10-22 04:23:47',1413951827,NULL),(1835100146,3934882,1,173157,0,1,1,'A',1,0.95583,420,807423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566}}',88.0371,116178826,647340,NULL,'2015-05-02 01:58:06',1430531886,NULL),(1832960063,3934882,1,434025,1,1,1,'S',1,0.993127,291,916349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',88.1443,111638220,340790,NULL,'2014-11-02 17:26:50',1414949210,NULL),(1834610212,3934882,1,440826,1,1,1,'S',1,0.984266,286,894814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',88.3396,115366579,321500,NULL,'2015-03-24 20:58:33',1427230713,NULL),(1840738540,3934882,1,73885,0,1,1,'A',1,0.913953,418,688171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 949, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1075}}',88.359,125377152,1018980,NULL,'2016-07-25 01:58:02',1469411882,NULL),(1831611988,3934882,1,288672,1,1,1,'S',1,0.980655,336,852563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',88.3906,109521832,334082,NULL,'2014-07-22 04:02:26',1406001746,NULL),(1835188010,3934882,1,102550,0,1,1,'S',1,0.992492,333,929878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',88.5243,116484135,340730,NULL,'2015-05-16 22:16:42',1431814602,NULL),(1833104570,3934882,1,529989,1,1,1,'S',1,0.969027,113,896819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',88.6311,111871539,84912,NULL,'2014-11-16 05:07:17',1416114437,NULL),(1837966259,3934882,1,716269,1,1,1,'S',1,0.969136,162,836121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',89.0398,120800191,151126,NULL,'2015-12-22 18:45:03',1450809903,NULL),(1831985827,3934882,1,275179,0,1,1,'A',1,0.972222,246,881089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',89.3172,110205944,263166,NULL,'2014-08-20 23:08:49',1408576129,NULL),(2252464035,3934882,1,2183848,0,1,1,'A',1,0.914414,86,620156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',89.4148,182488779,136120,NULL,'2024-01-21 23:21:01',1705879261,NULL),(1831840068,3934882,1,296194,1,1,1,'S',1,0.984561,421,907523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',89.6695,109988467,476550,NULL,'2014-08-11 04:01:44',1407729704,NULL),(1834714692,3934882,1,587325,1,1,1,'S',1,0.985075,335,918275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 335}}',89.6832,115610587,391920,NULL,'2015-04-04 17:34:41',1428168881,NULL),(1834878925,3934882,1,586753,1,1,1,'S',1,0.995318,534,942056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',89.7209,115742481,609584,NULL,'2015-04-10 22:44:52',1428705892,NULL),(1834631045,3934882,1,153920,1,1,1,'A',1,0.956897,338,767684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 805, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 870}}',89.923,115429045,767990,NULL,'2015-03-28 01:32:42',1427506362,NULL),(1832207263,3934882,1,288560,0,1,1,'S',1,0.969318,440,869700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',90.1009,110363345,547120,NULL,'2014-08-27 23:57:57',1409183877,NULL),(1832119715,3934882,1,213726,0,1,1,'A',1,0.942013,457,793350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 457}}',90.1487,110362342,508950,NULL,'2014-08-27 22:08:27',1409177307,NULL),(1840129728,3934882,1,823258,1,1,1,'S',1,0.973684,551,882363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',90.2191,124248494,655430,NULL,'2016-05-30 02:26:30',1464575190,NULL),(1835720860,3934882,1,51077,0,1,1,'A',1,0.936195,431,785034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',90.2207,117336744,484660,NULL,'2015-06-30 03:28:56',1435634936,NULL),(1831981440,3934882,1,274283,0,1,1,'S',1,0.978618,304,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',90.2585,110228028,331200,NULL,'2014-08-22 00:13:38',1408666418,NULL),(1832375907,3934882,1,310379,0,1,1,'S',1,0.974684,316,881763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',90.2679,110820540,347000,NULL,'2014-09-20 00:58:55',1411174735,NULL),(1876751948,3934882,1,2410969,1,1,1,'A',1,0.912625,233,637089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1196}}',90.2755,180060426,870504,NULL,'2023-07-29 01:17:27',1690593447,NULL),(1840116361,3934882,1,265028,1,1,1,'S',1,0.973896,249,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 249}}',90.2829,124399127,231150,NULL,'2016-06-05 20:54:28',1465160068,NULL),(1832811682,3934882,1,97238,1,1,1,'S',1,0.97343,621,857857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 621}}',90.6648,111435410,802460,NULL,'2014-10-23 01:59:47',1414029587,NULL),(1833025275,3934882,1,478256,1,1,1,'S',1,0.998851,435,909321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',90.8282,111932687,467394,NULL,'2014-11-20 02:07:03',1416449223,NULL),(1835951593,3934882,1,140484,1,1,1,'A',1,0.929109,398,707094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 809, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 931}}',90.8447,117686426,902792,NULL,'2015-07-17 03:23:19',1437103399,NULL),(1832043296,3934882,1,288471,1,1,1,'S',1,0.976056,355,888077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',90.8878,110184138,382880,NULL,'2014-08-19 21:49:41',1408484981,NULL),(1840367076,3934882,1,41900,1,1,1,'S',1,0.967657,572,816986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 572}}',90.9515,124790502,771080,NULL,'2016-06-24 18:19:17',1466792357,NULL),(1832306883,3934882,1,257297,1,1,1,'S',1,0.998466,326,944445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',90.9709,110508319,366320,NULL,'2014-09-03 21:42:06',1409780526,NULL),(1835036334,3934882,1,510643,1,1,1,'A',1,0.944719,242,735762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 606}}',90.9873,116178968,505858,NULL,'2015-05-02 02:08:46',1430532526,NULL),(1832147142,3934882,1,220284,0,1,1,'S',1,0.971976,339,878295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',91.0827,110294181,360506,NULL,'2014-08-24 17:55:31',1408902931,NULL),(1832941706,3934882,1,351081,0,1,1,'S',1,0.964063,320,850559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',91.0982,111672879,353700,NULL,'2014-11-04 23:54:21',1415145261,NULL),(1834765624,3934882,1,179050,0,1,1,'A',1,0.978723,364,853405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',91.1641,115591196,458062,NULL,'2015-04-04 01:59:07',1428112747,NULL),(1834698583,3934882,1,280839,1,1,1,'S',1,0.990476,315,923822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',91.2435,115477391,414706,NULL,'2015-03-29 19:49:27',1427658567,NULL),(1831853093,3934882,1,431690,0,1,1,'S',1,0.981793,357,899334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 357}}',91.2909,109965235,418240,NULL,'2014-08-10 05:06:33',1407647193,NULL),(1831764700,3934882,1,213924,1,1,1,'S',1,0.962963,756,812147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 700, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 756}}',91.3983,109730159,784310,NULL,'2014-07-31 04:14:38',1406780078,NULL),(1835259314,3934882,1,616927,1,1,1,'S',1,0.981844,358,902164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',91.5173,116461160,410970,NULL,'2015-05-16 01:34:06',1431740046,NULL),(1832048724,3934882,1,320390,0,1,1,'S',1,0.98503,334,912089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',91.5513,110249185,379670,NULL,'2014-08-22 21:37:35',1408743455,NULL),(2860366072,3934882,1,4003751,1,1,1,'A',1,0.90564,163,637832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',91.5714,183980068,353946,NULL,'2024-05-20 05:04:17',1716181457,NULL),(1834646715,3934882,1,456693,1,1,1,'S',1,0.976309,401,887720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',91.5891,115590657,441350,NULL,'2015-04-04 01:16:51',1428110211,NULL),(1840631242,3934882,1,81234,1,1,1,'S',1,0.976103,544,941362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',92.1033,125034584,629082,NULL,'2016-07-07 01:02:01',1467853321,NULL),(1835678736,3934882,1,425510,1,1,1,'S',1,0.981299,508,892075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508}}',92.4885,117297813,633950,NULL,'2015-06-28 03:27:08',1435462028,NULL),(1837627992,3934882,1,250577,1,1,1,'A',1,0.940337,517,775099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',93.0117,120329537,790054,NULL,'2015-11-28 21:29:55',1448746195,NULL),(1877083018,3934882,1,1936912,1,1,1,'A',1,0.909238,617,724483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',93.159,180645774,667360,NULL,'2023-09-05 18:37:11',1693939031,NULL),(1832582838,3934882,1,277008,0,1,1,'S',1,0.971893,338,884223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 338}}',93.2361,111058745,399030,NULL,'2014-10-02 20:44:13',1412282653,NULL),(1832359628,3934882,1,305721,0,1,1,'S',1,0.986804,341,876160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',93.4804,110820575,327900,NULL,'2014-09-20 01:01:25',1411174885,NULL),(1834170434,3934882,1,101198,1,1,1,'S',1,0.97619,462,874923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',93.9598,114681240,553634,NULL,'2015-02-19 15:29:19',1424359759,NULL),(1834589623,3934882,1,242954,0,1,1,'S',1,0.994005,417,892487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 417}}',94.0258,115388043,414643,NULL,'2015-03-26 00:03:23',1427328203,NULL),(1840295667,3934882,1,176347,1,1,1,'S',1,0.960203,691,804900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 636, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 4}}',94.0678,124695352,878464,NULL,'2016-06-19 22:26:31',1466375191,NULL),(1831500798,3934882,1,288340,0,1,1,'S',1,0.971471,666,880715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 628, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',94.1588,109425281,677084,NULL,'2014-07-18 04:50:05',1405659005,NULL),(1831994176,3934882,1,407640,0,1,1,'S',1,0.973829,363,886014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',94.1796,110186479,391980,NULL,'2014-08-20 01:57:48',1408499868,NULL),(1834531146,3934882,1,224479,0,1,1,'A',1,0.983471,500,843616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 708, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',94.1853,115297608,763951,NULL,'2015-03-21 16:44:02',1426956242,NULL),(1832972717,3934882,1,438737,1,1,1,'S',1,0.983838,495,911610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 495}}',94.2792,111638095,628624,NULL,'2014-11-02 17:16:58',1414948618,NULL),(1833416957,3934882,1,211916,0,1,1,'S',1,0.99705,339,943987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',94.4575,112399945,385862,NULL,'2014-12-15 22:06:05',1418681165,NULL),(1831852325,3934882,1,181169,0,1,1,'S',1,0.961078,334,849228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',94.4768,109939846,348800,NULL,'2014-08-09 04:27:35',1407558455,NULL),(1832068424,3934882,1,426543,1,1,1,'S',1,0.987179,312,919108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',94.9988,110275406,330930,NULL,'2014-08-24 01:13:48',1408842828,NULL),(1834895817,3934882,1,643605,1,1,1,'S',1,0.962173,727,849141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',95.0449,115700428,845030,NULL,'2015-04-08 21:25:10',1428528310,NULL),(1832031334,3934882,1,193487,0,1,1,'S',1,0.982171,645,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 622, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 645}}',95.0721,110144738,847090,NULL,'2014-08-18 03:50:24',1408333824,NULL),(1835046049,3934882,1,98596,0,1,1,'A',1,0.926053,222,675615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 920, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',95.4281,116116309,809862,NULL,'2015-04-28 22:52:45',1430261565,NULL),(1834518283,3934882,1,181315,1,1,1,'S',1,0.958477,578,836903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 530, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',95.5253,115455923,654640,NULL,'2015-03-29 01:16:26',1427591786,NULL),(1833006068,3934882,1,220774,1,1,1,'S',1,0.995482,332,942080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 332}}',95.5429,111792823,431620,NULL,'2014-11-11 16:17:29',1415722649,NULL),(1832269760,3934882,1,186166,0,1,1,'S',1,0.988406,345,881431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',95.5532,110613820,350106,NULL,'2014-09-08 22:39:02',1410215942,NULL),(1835098781,3934882,1,29360,0,1,1,'A',1,0.918954,257,676449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 674, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',95.7393,116177743,663816,NULL,'2015-05-02 00:43:09',1430527389,NULL),(1831837936,3934882,1,265901,0,1,1,'S',1,0.980815,417,900998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',96.0809,109956622,457940,NULL,'2014-08-09 17:48:52',1407606532,NULL),(1834608804,3934882,1,86564,0,1,1,'S',1,0.984615,325,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',96.1119,115404688,365180,NULL,'2015-03-26 21:11:02',1427404262,NULL),(1832734604,3934882,1,216139,1,1,1,'S',1,0.964169,614,854923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 570, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 614}}',96.124,111417933,686440,NULL,'2014-10-21 23:15:45',1413933345,NULL),(1836019676,3934882,1,187440,1,1,1,'S',1,0.986767,529,871503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',96.1883,117723189,493536,NULL,'2015-07-18 18:24:43',1437243883,NULL),(1833145602,3934882,1,227650,0,1,1,'S',1,0.994778,383,898469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 383}}',96.2238,112107621,390410,NULL,'2014-11-29 19:53:23',1417290803,NULL),(1834383558,3934882,1,520097,1,1,1,'S',1,0.990338,414,910455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',96.3335,114983548,459080,NULL,'2015-03-06 22:05:23',1425679523,NULL),(1834554403,3934882,1,510642,1,1,1,'S',1,0.968191,503,863424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',96.3433,115366542,543460,NULL,'2015-03-24 20:55:48',1427230548,NULL),(2966668298,3934882,1,3241328,1,1,1,'B',1,0.875803,247,547219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 62, \"great\": 1115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',96.7754,184227549,888930,NULL,'2024-06-09 05:06:04',1717909564,NULL),(1834914777,3934882,1,96341,1,1,1,'S',1,0.991745,424,878490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 424}}',96.8708,116053226,484478,NULL,'2015-04-25 18:34:58',1429986898,NULL),(1834760697,3934882,1,454925,1,1,1,'S',1,0.998366,306,944920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 306}}',96.8827,115610460,359160,NULL,'2015-04-04 17:28:53',1428168533,NULL),(1834630912,3934882,1,491351,1,1,1,'S',1,0.993316,374,938106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 374}}',96.9059,115282727,467080,NULL,'2015-03-21 05:39:11',1426916351,NULL),(1831951775,3934882,1,291930,0,1,1,'S',1,0.977273,330,893417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',97.0581,109988616,353990,NULL,'2014-08-11 04:13:54',1407730434,NULL),(1832861933,3934882,1,218341,0,1,1,'S',1,0.989204,741,881339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 725, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 741}}',97.1052,111658430,744368,NULL,'2014-11-04 00:56:40',1415062600,NULL),(1834192022,3934882,1,532460,1,1,1,'S',1,0.983384,331,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 331}}',97.3184,114813268,383970,NULL,'2015-02-26 04:19:08',1424924348,NULL),(1832966560,3934882,1,80324,1,1,1,'S',1,0.951839,571,816047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 516}, \"maximum_statistics\": {\"great\": 571}}',97.4211,111739438,597758,NULL,'2014-11-08 17:15:02',1415466902,NULL),(1832684602,3934882,1,455968,0,1,1,'A',1,0.957393,338,812683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',97.4368,111275957,386400,NULL,'2014-10-14 01:23:39',1413249819,NULL),(1837886313,3934882,1,22910,1,1,1,'S',1,0.986111,252,864381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 252}}',97.5329,120805752,290280,NULL,'2015-12-23 01:10:10',1450833010,NULL),(1877913214,3934882,1,3866490,1,1,1,'A',1,0.932018,451,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 131, \"great\": 3086, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',97.5435,181547761,3398180,NULL,'2023-11-11 03:48:33',1699674513,NULL),(1834573763,3934882,1,196899,0,1,1,'S',1,0.990521,633,885189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 633}}',97.6004,115428940,619516,NULL,'2015-03-28 01:25:49',1427505949,NULL),(1834756500,3934882,1,39707,0,1,1,'S',1,0.960744,242,860587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',97.8188,115610036,235162,NULL,'2015-04-04 17:08:21',1428167301,NULL),(1832052574,3934882,1,257572,0,1,1,'S',1,0.988735,577,878255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 577}}',97.8755,110141210,572920,NULL,'2014-08-17 22:18:47',1408313927,NULL),(3097764554,3934882,1,4374780,1,1,1,'B',1,0.883753,227,565938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 70, \"great\": 892, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1071}}',98.0721,184515550,766972,NULL,'2024-07-03 03:10:18',1719976218,NULL),(1832046822,3934882,1,418908,0,1,1,'S',1,0.970667,375,868175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 375}}',98.0754,110144483,422530,NULL,'2014-08-18 03:33:54',1408332834,NULL),(1833362757,3934882,1,542347,0,1,1,'S',1,0.979695,197,901317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',98.1931,112360014,173530,NULL,'2014-12-13 22:54:32',1418511272,NULL),(1834807267,3934882,1,193971,0,1,1,'S',1,0.9941,339,941637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 339}}',98.2219,115762716,377180,NULL,'2015-04-11 16:34:37',1428770077,NULL),(1835362609,3934882,1,453728,1,1,1,'S',1,0.97601,396,888397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 396}}',98.2987,116544354,452110,NULL,'2015-05-20 03:23:42',1432092222,NULL),(1834362255,3934882,1,547013,1,1,1,'S',1,0.966258,489,854422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 489}}',98.4406,114983327,567800,NULL,'2015-03-06 21:46:21',1425678381,NULL),(1831989659,3934882,1,115376,0,1,1,'S',1,0.980159,378,894967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 378}}',98.5641,110266025,464390,NULL,'2014-08-23 14:36:46',1408804606,NULL),(1834624284,3934882,1,599993,1,1,1,'S',1,0.983871,496,892080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 496}}',98.6924,115455813,599730,NULL,'2015-03-29 01:08:57',1427591337,NULL),(1832255022,3934882,1,216326,0,1,1,'S',1,0.964467,394,860700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',98.813,110547175,411760,NULL,'2014-09-06 02:09:02',1409969342,NULL),(1838085855,3934882,1,751210,1,1,1,'S',1,0.992447,331,937343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',98.9286,120912368,359080,NULL,'2015-12-27 19:12:36',1451243556,NULL),(2966700263,3934882,1,2810351,1,1,1,'B',1,0.871429,226,547845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',98.9464,184227638,551368,NULL,'2024-06-09 05:16:40',1717910200,NULL),(1831846197,3934882,1,372464,1,1,1,'S',1,0.97449,392,841860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 392}}',99.0622,109869570,387800,NULL,'2014-08-06 02:36:03',1407292563,NULL),(1835181604,3934882,1,370524,1,1,1,'S',1,0.958432,842,835068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 772, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 842}}',99.2184,116484024,950980,NULL,'2015-05-16 22:07:15',1431814035,NULL),(1831951179,3934882,1,204000,1,1,1,'S',1,0.992476,731,882199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 731}}',99.2278,109939542,787922,NULL,'2014-08-09 04:09:34',1407557374,NULL),(1838124600,3934882,1,613831,1,1,1,'A',1,0.955581,285,789595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',99.4159,121311923,441840,NULL,'2016-01-16 05:51:54',1452923514,NULL),(1834961789,3934882,1,284012,0,1,1,'A',1,0.978924,425,808864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 666, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 688}}',99.4386,115914450,575558,NULL,'2015-04-18 21:22:07',1429392127,NULL),(1834584407,3934882,1,573663,1,1,1,'S',1,0.981517,514,908696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 514}}',99.6406,115297074,640770,NULL,'2015-03-21 16:21:53',1426954913,NULL),(1832131712,3934882,1,185373,0,1,1,'S',1,0.97832,369,850396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',99.7548,110452954,348284,NULL,'2014-08-31 16:19:51',1409501991,NULL),(1832181548,3934882,1,318560,0,1,1,'S',1,0.95374,508,828504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 461, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',99.869,110457837,612480,NULL,'2014-08-31 23:23:21',1409527401,NULL),(1832207560,3934882,1,470277,1,1,1,'S',1,0.983333,510,911705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',99.9411,110472744,577510,NULL,'2014-09-01 18:12:22',1409595142,NULL),(1832077048,3934882,1,205411,1,1,1,'S',1,0.98961,385,929757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',100.069,110249307,436960,NULL,'2014-08-22 21:51:46',1408744306,NULL),(1834639127,3934882,1,341382,0,1,1,'S',1,0.998715,389,942114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',100.254,115346066,498134,NULL,'2015-03-23 18:46:41',1427136401,NULL),(1832064987,3934882,1,234672,0,1,1,'S',1,0.982979,470,857409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 470}}',100.289,110141051,507620,NULL,'2014-08-17 22:05:39',1408313139,NULL),(1831982789,3934882,1,435161,1,1,1,'S',1,0.991266,458,930715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 458}}',100.352,110248854,517628,NULL,'2014-08-22 21:02:07',1408741327,NULL),(1832990834,3934882,1,316035,0,1,1,'S',1,0.969605,329,878532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',100.427,111767863,411993,NULL,'2014-11-10 03:01:11',1415588471,NULL),(1877524845,3934882,1,1432905,1,1,1,'A',1,0.92372,745,720682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',100.431,181134098,896180,NULL,'2023-10-10 02:43:10',1696905790,NULL),(1835052098,3934882,1,369475,1,1,1,'S',1,0.974074,405,880266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405}}',100.754,116154349,499052,NULL,'2015-05-01 00:12:25',1430439145,NULL),(1840156490,3934882,1,89978,1,1,1,'S',1,0.973005,426,880932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',100.788,124585290,451830,NULL,'2016-06-14 18:28:52',1465928932,NULL),(1834209279,3934882,1,142221,1,1,1,'S',1,0.990835,491,932871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',101.048,114706985,546750,NULL,'2015-02-20 20:11:32',1424463092,NULL),(1832430564,3934882,1,470587,1,1,1,'S',1,0.980263,380,902708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 380}}',101.064,110820478,426970,NULL,'2014-09-20 00:52:58',1411174378,NULL),(1833103665,3934882,1,197662,1,1,1,'S',1,0.988562,306,872783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',101.095,111783010,309290,NULL,'2014-11-11 02:55:24',1415674524,NULL),(1834773935,3934882,1,128321,0,1,1,'A',1,0.979046,550,844843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',101.167,115833857,749848,NULL,'2015-04-15 00:54:31',1429059271,NULL),(1832016729,3934882,1,170566,0,1,1,'S',1,0.966667,345,817247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',101.295,110184179,313304,NULL,'2014-08-19 21:54:32',1408485272,NULL),(1833415804,3934882,1,281083,1,1,1,'X',1,1,376,959607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',101.341,112539739,404520,NULL,'2014-12-23 01:04:51',1419296691,NULL),(1832211050,3934882,1,233607,0,1,1,'S',1,0.963415,369,841837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 369}}',101.383,110665171,433320,NULL,'2014-09-12 02:39:57',1410489597,NULL),(1833449753,3934882,1,136768,0,1,1,'S',1,0.979849,397,904166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',101.44,112454121,437890,NULL,'2014-12-19 01:50:10',1418953810,NULL),(1832945003,3934882,1,466962,1,1,1,'S',1,0.992437,595,938261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',101.569,111618919,669540,NULL,'2014-11-01 22:14:33',1414880073,NULL),(1833168302,3934882,1,174335,1,1,1,'S',1,0.971074,605,864908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 570, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 605}}',102.113,111982743,807170,NULL,'2014-11-22 18:31:00',1416681060,NULL),(1833395393,3934882,1,279273,0,1,1,'S',1,0.984241,349,916081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 349}}',102.214,112516476,411580,NULL,'2014-12-21 20:33:43',1419194023,NULL),(1832431686,3934882,1,225778,0,1,1,'S',1,0.952055,365,824322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 330, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 365}}',102.412,110726470,426680,NULL,'2014-09-14 15:28:11',1410708491,NULL),(1831985996,3934882,1,243509,0,1,1,'S',1,0.986686,338,919846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',102.529,110121015,363440,NULL,'2014-08-17 02:04:15',1408241055,NULL),(1832219898,3934882,1,235099,0,1,1,'S',1,0.96875,224,856440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',102.613,110592684,241900,NULL,'2014-09-07 18:28:35',1410114515,NULL),(1832875636,3934882,1,286283,1,1,1,'A',1,0.922269,476,781493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',102.645,111748254,426850,NULL,'2014-11-09 04:32:36',1415507556,NULL),(1838288187,3934882,1,797131,1,1,1,'S',1,0.990085,353,918901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 353}}',102.661,121479839,433810,NULL,'2016-01-23 18:49:06',1453574946,NULL),(1833187425,3934882,1,206652,1,1,1,'S',1,0.997829,691,906077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',102.83,112147559,675644,NULL,'2014-12-02 03:34:44',1417491284,NULL),(1838519877,3934882,1,822284,1,1,1,'B',1,0.874863,556,658582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 911}}',103.024,121910971,861339,NULL,'2016-02-13 00:15:21',1455322521,NULL),(1832248173,3934882,1,214250,0,1,1,'A',1,0.965255,884,814826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 862, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 921}}',103.241,110564521,887776,NULL,'2014-09-06 15:53:08',1410018788,NULL),(1833464761,3934882,1,506482,1,1,1,'S',1,0.990991,222,934649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',103.672,112453562,223160,NULL,'2014-12-19 00:55:06',1418950506,NULL),(1832026070,3934882,1,224906,1,1,1,'S',1,0.973926,326,884142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',103.7,110205201,359480,NULL,'2014-08-20 21:49:32',1408571372,NULL),(1835137906,3934882,1,671890,1,1,1,'S',1,0.987705,488,920625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',103.896,116154406,633728,NULL,'2015-05-01 00:16:50',1430439410,NULL),(1834614431,3934882,1,392377,1,1,1,'S',1,0.997067,341,942337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 341}}',103.947,115365023,411070,NULL,'2015-03-24 19:01:58',1427223718,NULL),(3009998608,3934882,1,2192349,1,1,1,'A',1,0.904164,512,621557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 62, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1513}}',104.029,184324158,1181142,NULL,'2024-06-17 03:10:00',1718593800,NULL),(1833248970,3934882,1,227776,0,1,1,'S',1,0.970648,494,877189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',104.225,112224773,537650,NULL,'2014-12-06 16:13:45',1417882425,NULL),(1832500484,3934882,1,222715,0,1,1,'S',1,0.98,375,897374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',104.264,110963537,403740,NULL,'2014-09-27 14:41:52',1411828912,NULL),(1832008836,3934882,1,169846,0,1,1,'S',1,0.983034,501,908429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',104.374,110188286,559900,NULL,'2014-08-20 04:06:56',1408507616,NULL),(1832464977,3934882,1,444621,1,1,1,'A',1,0.946524,187,895991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',104.379,110729476,191802,NULL,'2014-09-14 18:12:47',1410718367,NULL),(2805993880,3934882,1,4405232,1,1,1,'A',1,0.916168,211,650259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',104.437,183857599,474654,NULL,'2024-05-10 06:04:17',1715321057,NULL),(1832158964,3934882,1,354703,1,1,1,'S',1,0.988158,380,924909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 380}}',104.623,110457859,410500,NULL,'2014-08-31 23:26:14',1409527574,NULL),(1835016963,3934882,1,126330,0,1,1,'A',1,0.980573,377,870636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',104.734,115941608,499376,NULL,'2015-04-20 02:00:20',1429495220,NULL),(1832181810,3934882,1,418958,0,1,1,'S',1,0.956772,347,831002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',104.939,110437604,391220,NULL,'2014-08-31 03:25:14',1409455514,NULL),(1833105212,3934882,1,204160,0,1,1,'S',1,0.981771,384,904198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384}}',104.981,111796069,429390,NULL,'2014-11-11 21:18:06',1415740686,NULL),(1834590870,3934882,1,327190,1,1,1,'A',1,0.97047,618,831448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 712, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 745}}',105.057,115256772,844820,NULL,'2015-03-20 00:24:46',1426811086,NULL),(1832040256,3934882,1,288045,0,1,1,'S',1,0.965699,379,859355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',105.12,110265511,445468,NULL,'2014-08-23 14:12:23',1408803143,NULL),(1832120790,3934882,1,273272,0,1,1,'S',1,0.976056,355,890108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',105.214,110342633,380620,NULL,'2014-08-27 01:32:12',1409103132,NULL),(1832099214,3934882,1,179614,0,1,1,'S',1,0.979545,440,886882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',105.636,110361954,521400,NULL,'2014-08-27 21:29:25',1409174965,NULL),(1835463619,3934882,1,238876,0,1,1,'A',1,0.934988,286,737743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',105.654,116782550,367580,NULL,'2015-06-01 02:18:50',1433125130,NULL),(1832072677,3934882,1,236002,1,1,1,'A',1,0.960888,471,849711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',105.9,110140939,501160,NULL,'2014-08-17 21:54:52',1408312492,NULL),(1832045468,3934882,1,360812,0,1,1,'A',1,0.97151,315,816532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',105.931,110100969,309804,NULL,'2014-08-16 05:23:16',1408166596,NULL),(1832135045,3934882,1,217576,0,1,1,'S',1,0.979885,348,895561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 348}}',106.196,110361823,395990,NULL,'2014-08-27 21:16:31',1409174191,NULL),(1832002454,3934882,1,350402,0,1,1,'S',1,0.989109,505,921586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 505}}',106.488,110275461,591580,NULL,'2014-08-24 01:17:23',1408843043,NULL),(1834873011,3934882,1,88396,1,1,1,'S',1,0.994721,663,935309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 656, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 663}}',106.505,115701710,822770,NULL,'2015-04-08 23:19:21',1428535161,NULL),(1836754853,3934882,1,392254,1,1,1,'S',1,0.979328,387,892811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 387}}',106.548,118902025,477340,NULL,'2015-09-14 00:59:23',1442192363,NULL),(1834629784,3934882,1,257907,0,1,1,'S',1,0.998812,421,949573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 421}}',106.866,115428836,518940,NULL,'2015-03-28 01:20:24',1427505624,NULL),(1834242668,3934882,1,597043,1,1,1,'S',1,0.990305,361,930679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',106.877,114792751,391470,NULL,'2015-02-24 23:15:22',1424819722,NULL),(1837960224,3934882,1,78015,0,1,1,'A',1,0.936695,412,769095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',107.04,120786102,503002,NULL,'2015-12-22 04:51:04',1450759864,NULL),(1834179141,3934882,1,400446,1,1,1,'S',1,0.988208,212,914711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',107.113,114690807,224030,NULL,'2015-02-20 03:48:15',1424404095,NULL),(1834555768,3934882,1,49533,0,1,1,'A',1,0.934932,141,663576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',107.325,115327202,311310,NULL,'2015-03-22 19:37:50',1427053070,NULL),(1835188262,3934882,1,102601,1,1,1,'S',1,0.994521,365,938019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 365}}',107.436,116404371,441750,NULL,'2015-05-13 00:55:09',1431478509,NULL),(1832637129,3934882,1,406653,1,1,1,'A',1,0.961303,423,827621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',107.612,111186901,498466,NULL,'2014-10-09 16:45:13',1412873113,NULL),(1832718598,3934882,1,389794,1,1,1,'A',1,0.948465,303,750368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 834, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 912}}',108.116,111211228,849710,NULL,'2014-10-10 22:32:37',1412980357,NULL),(1838644072,3934882,1,804519,1,1,1,'S',1,0.980769,182,897709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',108.161,121957579,177670,NULL,'2016-02-15 00:02:48',1455494568,NULL),(1832192894,3934882,1,230217,1,1,1,'S',1,0.975163,765,844812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',108.42,110432879,814065,NULL,'2014-08-30 20:46:37',1409431597,NULL),(1832996576,3934882,1,218269,1,1,1,'S',1,0.970627,749,868687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 705, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 749}}',108.46,111845610,915510,NULL,'2014-11-15 01:47:40',1416016060,NULL),(1834662425,3934882,1,461060,1,1,1,'S',1,0.99284,419,932907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',108.474,115640883,470130,NULL,'2015-04-05 22:58:01',1428274681,NULL),(1833194758,3934882,1,315017,1,1,1,'S',1,0.99723,361,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',108.584,112105812,411880,NULL,'2014-11-29 17:45:29',1417283129,NULL),(1833938156,3934882,1,430877,0,1,1,'S',1,0.991117,394,921388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',108.668,114181421,441480,NULL,'2015-02-06 20:37:09',1423255029,NULL),(1844543168,3934882,1,193042,1,1,1,'S',1,0.97,400,877214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',108.712,131346971,448430,NULL,'2017-06-20 17:45:09',1497980709,NULL),(1832219393,3934882,1,298372,0,1,1,'S',1,0.973735,514,882225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',108.731,110593478,589682,NULL,'2014-09-07 19:27:54',1410118074,NULL),(1840557398,3934882,1,139809,0,1,1,'A',1,0.907308,239,636147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 561}}',108.76,125034527,438926,NULL,'2016-07-07 00:57:18',1467853038,NULL),(1838309049,3934882,1,512044,1,1,1,'S',1,0.988827,358,926404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',108.881,121357807,388360,NULL,'2016-01-18 03:44:50',1453088690,NULL),(1876881964,3934882,1,3204827,1,1,1,'A',1,0.947704,663,794670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 724, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 784}}',108.964,180170997,868890,NULL,'2023-08-05 00:31:41',1691195501,NULL),(1832187356,3934882,1,419610,0,1,1,'S',1,0.975219,343,865117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',109.202,110320777,411022,NULL,'2014-08-26 01:10:34',1409015434,NULL),(1833369577,3934882,1,119925,0,1,1,'S',1,0.978316,392,893720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',109.282,112384014,451970,NULL,'2014-12-15 00:55:17',1418604917,NULL),(1841392376,3934882,1,130115,1,1,1,'A',1,0.944264,924,808893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',109.428,126351638,1033330,NULL,'2016-09-14 05:14:32',1473830072,NULL),(1845954816,3934882,1,1330300,1,1,1,'S',1,0.984597,422,910686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',109.542,133377421,457370,NULL,'2017-10-07 21:39:47',1507412387,NULL),(1832039806,3934882,1,287997,1,1,1,'S',1,0.985236,508,917240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508}}',109.548,110144614,599320,NULL,'2014-08-18 03:43:12',1408333392,NULL),(1832347277,3934882,1,234329,0,1,1,'S',1,0.983376,391,913605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',109.63,110710427,425200,NULL,'2014-09-14 02:36:55',1410662215,NULL),(1832262479,3934882,1,217809,1,1,1,'S',1,0.991202,341,920548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 341}}',109.724,110575279,370570,NULL,'2014-09-07 04:13:20',1410063200,NULL),(1831932500,3934882,1,458340,0,1,1,'S',1,0.986799,303,921115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 303}}',109.929,110054970,333350,NULL,'2014-08-14 03:41:13',1407987673,NULL),(1835353690,3934882,1,244115,1,1,1,'S',1,0.987332,671,902257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 671}}',110.18,116644206,850300,NULL,'2015-05-24 20:27:12',1432499232,NULL),(1833091527,3934882,1,471366,1,1,1,'S',1,0.987562,603,923979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',110.368,111916546,720270,NULL,'2014-11-19 00:35:20',1416357320,NULL),(1832208187,3934882,1,290551,0,1,1,'S',1,0.979132,599,894124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 574, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',110.555,110361762,690000,NULL,'2014-08-27 21:08:49',1409173729,NULL),(1833291094,3934882,1,355580,0,1,1,'A',1,0.98375,229,879756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',110.594,112234347,400410,NULL,'2014-12-07 03:58:57',1417924737,NULL),(1832068519,3934882,1,202828,0,1,1,'S',1,0.98417,916,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 887, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 916}}',110.7,110251001,1094780,NULL,'2014-08-23 00:42:47',1408754567,NULL),(1832649509,3934882,1,191663,0,1,1,'S',1,0.955907,601,839561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',110.733,111170016,666816,NULL,'2014-10-08 16:03:34',1412784214,NULL),(2254827300,3934882,1,3649646,1,1,1,'A',1,0.90054,425,622713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 1113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1297}}',110.905,182532881,948856,NULL,'2024-01-25 17:55:13',1706205313,NULL),(2865749509,3934882,1,4412953,1,1,1,'B',1,0.89934,303,625662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',110.963,183993186,468346,NULL,'2024-05-21 06:43:51',1716273831,NULL),(1838033065,3934882,1,468992,0,1,1,'S',1,0.985714,385,907620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 385}}',111.022,120912407,501548,NULL,'2015-12-27 19:15:19',1451243719,NULL),(1835759773,3934882,1,673754,1,1,1,'S',1,0.98855,786,926375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 768}, \"maximum_statistics\": {\"great\": 786}}',111.416,117350760,815900,NULL,'2015-06-30 19:02:54',1435690974,NULL),(1834688052,3934882,1,512332,1,1,1,'S',1,0.995957,742,939657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 736, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 742}}',111.429,115640851,932890,NULL,'2015-04-05 22:55:25',1428274525,NULL),(1834938130,3934882,1,236156,0,1,1,'A',1,0.965856,521,827776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 822, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 864}}',111.435,115941812,912538,NULL,'2015-04-20 02:23:26',1429496606,NULL),(1832293429,3934882,1,254647,1,1,1,'S',1,0.992857,350,930379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',111.476,110525016,401400,NULL,'2014-09-04 21:26:32',1409865992,NULL),(1878477192,3934882,1,2619446,1,1,1,'A',1,0.908293,309,632136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 884, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',111.537,182383192,811960,NULL,'2024-01-14 03:48:51',1705204131,NULL),(1831869529,3934882,1,114248,0,1,1,'S',1,0.972686,659,882147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 623, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659}}',111.546,109954338,756800,NULL,'2014-08-09 15:45:50',1407599150,NULL),(1835198717,3934882,1,77233,1,1,1,'S',1,0.980114,528,855483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 528}}',111.727,116339049,526994,NULL,'2015-05-09 16:01:44',1431187304,NULL),(1834733109,3934882,1,214725,1,1,1,'S',1,0.993404,379,941156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',111.944,115541832,428250,NULL,'2015-04-01 22:58:07',1427929087,NULL),(1833443160,3934882,1,221263,1,1,1,'S',1,0.996967,989,898540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 983, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 989}}',111.947,112560307,1009094,NULL,'2014-12-24 01:28:39',1419384519,NULL),(1834545514,3934882,1,133413,1,1,1,'S',1,0.994669,469,940289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',112.103,115445806,523640,NULL,'2015-03-28 15:50:45',1427557845,NULL),(1832050220,3934882,1,362107,0,1,1,'S',1,0.979396,364,887373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',112.284,110228723,419500,NULL,'2014-08-22 01:26:22',1408670782,NULL),(1834734829,3934882,1,342675,0,1,1,'A',1,0.986486,322,884719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',112.353,115591422,408510,NULL,'2015-04-04 02:14:21',1428113661,NULL),(1832192688,3934882,1,277583,0,1,1,'S',1,0.986146,397,910411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',112.422,110454358,484080,NULL,'2014-08-31 17:48:10',1409507290,NULL),(1832691931,3934882,1,131372,1,1,1,'S',1,0.982549,659,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 636, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 659}}',112.596,111190189,842370,NULL,'2014-10-09 21:15:31',1412889331,NULL),(2254359508,3934882,1,297950,0,1,1,'A',1,0.908252,477,637272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1030}}',112.677,182524103,845694,NULL,'2024-01-24 23:32:12',1706139132,NULL),(1834415841,3934882,1,557817,0,1,1,'S',1,0.987299,748,922704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',112.809,115111325,886140,NULL,'2015-03-12 22:29:22',1426199362,NULL),(1834197116,3934882,1,454646,0,1,1,'S',1,0.96997,333,871839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',112.822,114813210,432506,NULL,'2015-02-26 04:13:56',1424924036,NULL),(1831993564,3934882,1,245957,1,1,1,'S',1,0.975375,467,842061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 444, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',113.005,110205243,451888,NULL,'2014-08-20 21:53:52',1408571632,NULL),(3026601414,3934882,1,4325464,1,1,1,'B',1,0.884657,225,570012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 919}}',113.22,184359912,637364,NULL,'2024-06-20 05:25:45',1718861145,NULL),(1831956352,3934882,1,161319,0,1,1,'A',1,0.973002,694,851252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 882, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 926}}',113.24,110274225,967516,NULL,'2014-08-23 23:32:46',1408836766,NULL),(1834737719,3934882,1,529872,1,1,1,'A',1,0.938272,243,841511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',113.309,115477186,280276,NULL,'2015-03-29 19:33:56',1427657636,NULL),(1838573738,3934882,1,244116,0,1,1,'A',1,0.924686,306,679792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 1060, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',113.909,121911105,966870,NULL,'2016-02-13 00:25:39',1455323139,NULL),(2251757732,3934882,1,562332,0,1,1,'A',1,0.901875,238,593380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',114.109,182474162,547036,NULL,'2024-01-21 00:30:46',1705797046,NULL),(1835424811,3934882,1,413054,1,1,1,'S',1,0.992938,354,932472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',114.426,116734443,421546,NULL,'2015-05-29 23:39:15',1432942755,NULL),(1833920045,3934882,1,421424,0,1,1,'S',1,0.966667,345,855695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345}}',114.567,113911359,379610,NULL,'2015-01-31 04:02:15',1422676935,NULL),(1835308284,3934882,1,316621,0,1,1,'S',1,0.981043,422,900426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',114.604,116544337,491050,NULL,'2015-05-20 03:21:05',1432092065,NULL),(1838423309,3934882,1,178793,0,1,1,'S',1,0.992515,334,936235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',114.63,121637980,370210,NULL,'2016-01-30 23:30:20',1454196620,NULL),(1832234292,3934882,1,179782,0,1,1,'S',1,0.969256,618,863253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 580, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',114.802,110526813,741250,NULL,'2014-09-05 01:14:32',1409879672,NULL),(1834645851,3934882,1,159851,1,1,1,'A',1,0.96672,565,841723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',114.808,115590994,691180,NULL,'2015-04-04 01:43:08',1428111788,NULL),(1832673247,3934882,1,301539,1,1,1,'S',1,0.986667,450,920737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',115.06,111153991,568350,NULL,'2014-10-07 15:40:40',1412696440,NULL),(1832289476,3934882,1,317334,0,1,1,'S',1,0.972408,598,838654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',115.169,110546124,586528,NULL,'2014-09-06 00:46:50',1409964410,NULL),(1833399102,3934882,1,177629,0,1,1,'S',1,0.977034,762,894579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 762}}',115.318,112476920,903840,NULL,'2014-12-20 04:56:48',1419051408,NULL),(1832139339,3934882,1,310842,0,1,1,'S',1,0.983418,392,863649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 392}}',115.499,110494091,399676,NULL,'2014-09-03 03:07:18',1409713638,NULL),(2253097187,3934882,1,3731856,1,1,1,'B',1,0.873626,250,621783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',115.577,182500574,328525,NULL,'2024-01-23 00:03:04',1705968184,NULL),(2865968651,3934882,1,124599,0,1,1,'B',1,0.898039,118,583829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',116.036,183993672,483036,NULL,'2024-05-21 08:16:03',1716279363,NULL),(1834637995,3934882,1,334363,1,1,1,'A',1,0.964058,681,829863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1026, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1099}}',116.334,115298106,1149946,NULL,'2015-03-21 17:04:34',1426957474,NULL),(1840831902,3934882,1,742085,0,1,1,'A',1,0.91106,505,672034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',116.704,125492214,792968,NULL,'2016-07-30 23:07:49',1469920069,NULL),(1834599137,3934882,1,207277,1,1,1,'S',1,0.995768,827,946624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 820, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 827}}',116.714,115429153,983940,NULL,'2015-03-28 01:40:20',1427506820,NULL),(1844401477,3934882,1,249026,1,1,1,'S',1,0.993164,512,940607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',116.75,131088834,574110,NULL,'2017-06-06 23:56:04',1496793364,NULL),(1832858662,3934882,1,442229,1,1,1,'S',1,0.97809,890,898531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 851, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 890}}',116.768,111618803,1064310,NULL,'2014-11-01 22:07:12',1414879632,NULL),(1831884587,3934882,1,276701,0,1,1,'S',1,0.983029,766,909698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 740, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 766}}',116.972,109866804,895140,NULL,'2014-08-05 22:56:20',1407279380,NULL),(3009207586,3934882,1,2290490,1,1,1,'A',1,0.918508,241,673416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 724}}',117.001,184322439,600102,NULL,'2024-06-16 22:35:04',1718577304,NULL),(1832955917,3934882,1,274430,0,1,1,'A',1,0.947858,467,788789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 537}}',117.411,111638118,531408,NULL,'2014-11-02 17:19:37',1414948777,NULL),(2860352601,3934882,1,153307,0,1,1,'A',1,0.92645,1034,726597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 1291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',117.416,183980029,1390634,NULL,'2024-05-20 04:58:18',1716181098,NULL),(2275249391,3934882,1,3436964,1,1,1,'A',1,0.900238,299,606932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 1078, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1258}}',117.501,182630887,873488,NULL,'2024-02-02 04:41:13',1706848873,NULL),(1832125732,3934882,1,215580,0,1,1,'S',1,0.984921,630,915814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 611, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 630}}',117.527,110340345,731300,NULL,'2014-08-26 21:17:44',1409087864,NULL),(1833106582,3934882,1,209591,0,1,1,'S',1,0.993151,365,936145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',117.674,111792985,409740,NULL,'2014-11-11 16:29:39',1415723379,NULL),(1832575313,3934882,1,311074,0,1,1,'S',1,0.988235,510,912906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 510}}',117.729,110949967,604300,NULL,'2014-09-27 03:23:00',1411788180,NULL),(1832035772,3934882,1,317158,1,1,1,'S',1,0.986188,362,913458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',117.809,110094758,413430,NULL,'2014-08-15 21:30:15',1408138215,NULL),(1833106631,3934882,1,209484,0,1,1,'S',1,0.986535,557,922395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',118.161,111767130,628960,NULL,'2014-11-10 01:14:12',1415582052,NULL),(1832155634,3934882,1,249761,0,1,1,'S',1,0.970588,884,870174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 832, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 884}}',118.18,110477173,1021970,NULL,'2014-09-02 02:17:07',1409624227,NULL),(1833020694,3934882,1,222766,0,1,1,'S',1,0.976059,543,889758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 543}}',118.258,111845640,660600,NULL,'2014-11-15 01:50:25',1416016225,NULL),(1838568074,3934882,1,152859,0,1,1,'A',1,0.926717,336,702243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 1054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1194}}',118.337,121910805,1062724,NULL,'2016-02-13 00:04:52',1455321892,NULL),(1835131091,3934882,1,124019,1,1,1,'S',1,0.988669,353,927594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 353}}',118.545,116117920,441450,NULL,'2015-04-29 02:01:03',1430272863,NULL),(2253150427,3934882,1,2219033,1,1,1,'B',1,0.898662,183,665257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',118.738,182501482,372752,NULL,'2024-01-23 02:23:48',1705976628,NULL),(1846241214,3934882,1,1223880,1,1,1,'S',1,0.97817,481,898287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',118.838,133852183,522030,NULL,'2017-11-04 02:42:27',1509763347,NULL),(1836583057,3934882,1,614213,1,1,1,'S',1,0.985836,353,872629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',119.12,118732019,385930,NULL,'2015-09-05 00:41:38',1441413698,NULL),(1834732539,3934882,1,562109,1,1,1,'S',1,0.953532,269,909954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',119.261,115477136,293628,NULL,'2015-03-29 19:30:18',1427657418,NULL),(1877156734,3934882,1,3679017,1,1,1,'A',1,0.975923,285,848327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',119.306,180590606,628362,NULL,'2023-09-02 04:11:06',1693627866,NULL),(1835301557,3934882,1,272797,1,1,1,'S',1,0.998934,469,910046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',119.54,116699331,468626,NULL,'2015-05-28 02:07:18',1432778838,NULL),(1833442833,3934882,1,221167,1,1,1,'S',1,0.997217,539,906487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 539}}',119.659,112475352,568268,NULL,'2014-12-20 03:23:23',1419045803,NULL),(2866005177,3934882,1,4352096,1,1,1,'A',1,0.914261,253,618994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1178}}',119.713,183993755,781516,NULL,'2024-05-21 08:30:26',1716280226,NULL),(1834945259,3934882,1,377789,1,1,1,'A',1,0.942094,449,884145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 397, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',119.721,116010551,580977,NULL,'2015-04-23 21:52:51',1429825971,NULL),(1832757971,3934882,1,252629,1,1,1,'S',1,0.962103,409,886158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',120.15,111507830,417878,NULL,'2014-10-26 14:35:57',1414334157,NULL),(1843505142,3934882,1,170536,1,1,1,'S',1,0.955859,623,841714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',120.241,129821266,701858,NULL,'2017-03-29 23:12:01',1490829121,NULL),(1840729808,3934882,1,480687,1,1,1,'S',1,0.997727,220,939198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',120.271,125279815,221404,NULL,'2016-07-19 20:42:21',1468960941,NULL),(1832259559,3934882,1,391918,0,1,1,'A',1,0.963097,605,835066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 641, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 691}}',120.344,110593549,744560,NULL,'2014-09-07 19:34:14',1410118454,NULL),(1834615913,3934882,1,150538,1,1,1,'S',1,0.983483,666,852784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666}}',120.459,115345853,777348,NULL,'2015-03-23 18:32:24',1427135544,NULL),(1832335888,3934882,1,131806,0,1,1,'S',1,0.970356,253,866889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',120.627,110564757,307020,NULL,'2014-09-06 16:03:44',1410019424,NULL),(1833292934,3934882,1,438606,1,1,1,'S',1,0.992676,751,921268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 740, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 751}}',120.65,112364575,980110,NULL,'2014-12-14 04:10:52',1418530252,NULL),(1840402766,3934882,1,915471,1,1,1,'S',1,0.953039,181,833206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',120.763,124629904,166634,NULL,'2016-06-17 02:31:47',1466130707,NULL),(1834528312,3934882,1,262459,0,1,1,'A',1,0.981148,600,855544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 589, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 610}}',121.308,115445662,607168,NULL,'2015-03-28 15:45:10',1427557510,NULL),(1877805753,3934882,1,4155713,1,1,1,'A',1,0.929639,346,690293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',121.314,181472498,644624,NULL,'2023-11-05 06:36:23',1699166183,NULL),(3009284367,3934882,1,1924484,0,1,1,'A',1,0.902796,343,644712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 1286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1502}}',121.741,184322618,1319890,NULL,'2024-06-16 22:58:10',1718578690,NULL),(1832010244,3934882,1,222285,1,1,1,'S',1,0.972436,780,871158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 737, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 780}}',121.766,110120995,971910,NULL,'2014-08-17 02:02:11',1408240931,NULL),(1834705925,3934882,1,82034,1,1,1,'S',1,0.996228,928,900961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 921, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 928}}',121.901,115591336,1015024,NULL,'2015-04-04 02:08:27',1428113307,NULL),(1832671211,3934882,1,97421,0,1,1,'A',1,0.972868,631,844563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',122.03,111174152,921024,NULL,'2014-10-08 23:41:56',1412811716,NULL),(1833363144,3934882,1,553538,1,1,1,'S',1,0.997024,336,945380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 336}}',122.189,112362902,396380,NULL,'2014-12-14 02:35:32',1418524532,NULL),(1832161089,3934882,1,355392,1,1,1,'S',1,0.978836,567,901646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',122.224,110427351,667014,NULL,'2014-08-30 15:31:51',1409412711,NULL),(1840644367,3934882,1,809227,0,1,1,'S',1,0.954277,339,829203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',122.401,125222755,362550,NULL,'2016-07-16 19:57:43',1468699063,NULL),(1834632341,3934882,1,179712,0,1,1,'S',1,0.981905,525,909425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 525}}',122.504,115345779,590320,NULL,'2015-03-23 18:26:14',1427135174,NULL),(1835129985,3934882,1,179453,0,1,1,'A',1,0.952037,265,771274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 698, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 761}}',122.565,116115373,691990,NULL,'2015-04-28 21:17:33',1430255853,NULL),(1876885227,3934882,1,3891568,1,1,1,'S',1,0.953608,194,818130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',122.576,180205283,209364,NULL,'2023-08-07 04:41:01',1691383261,NULL),(1832408913,3934882,1,221949,0,1,1,'S',1,0.991587,416,889786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',122.669,110838096,405176,NULL,'2014-09-20 15:18:06',1411226286,NULL),(3081946652,3934882,1,4573094,1,1,1,'A',1,0.901338,306,646728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',122.994,184479732,517398,NULL,'2024-06-30 04:09:36',1719720576,NULL),(1877351671,3934882,1,3997433,1,1,1,'S',1,0.988571,350,926930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',123.064,180860352,372280,NULL,'2023-09-20 03:57:15',1695182235,NULL),(1834621530,3934882,1,447391,0,1,1,'A',1,0.957955,240,808041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',123.122,115364747,429898,NULL,'2015-03-24 18:41:26',1427222486,NULL),(1833087238,3934882,1,57696,1,1,1,'S',1,0.984945,631,876657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 612, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 631}}',123.18,111783112,753830,NULL,'2014-11-11 03:08:28',1415675308,NULL),(1833419361,3934882,1,528155,1,1,1,'S',1,0.986033,716,907803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 696, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 716}}',123.278,112563090,880100,NULL,'2014-12-24 05:46:01',1419399961,NULL),(1838262951,3934882,1,555275,1,1,1,'S',1,0.964169,307,936013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',123.447,121356985,370032,NULL,'2016-01-18 02:32:39',1453084359,NULL),(1876730242,3934882,1,3668811,1,1,1,'A',1,0.94,299,730754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 975}}',123.782,180060324,814828,NULL,'2023-07-29 01:06:42',1690592802,NULL),(1877423331,3934882,1,3643260,1,1,1,'A',1,0.933128,277,682437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 874, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972}}',123.811,180886920,710150,NULL,'2023-09-22 04:07:51',1695355671,NULL),(1836790234,3934882,1,287968,1,1,1,'S',1,0.992084,758,926275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 746, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 758}}',124.075,118901931,1014680,NULL,'2015-09-14 00:47:09',1442191629,NULL),(1832132178,3934882,1,185491,0,1,1,'S',1,0.983333,390,909341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',124.121,110342947,431510,NULL,'2014-08-27 02:01:26',1409104886,NULL),(1832281461,3934882,1,454770,0,1,1,'S',1,0.982984,382,862480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',124.124,110592604,360172,NULL,'2014-09-07 18:23:54',1410114234,NULL),(1832282870,3934882,1,420727,0,1,1,'S',1,0.964052,459,858646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 459}}',124.17,110593510,517200,NULL,'2014-09-07 19:30:34',1410118234,NULL),(1833262040,3934882,1,424705,1,1,1,'S',1,0.984995,933,917806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',124.302,112210581,1030920,NULL,'2014-12-06 02:49:39',1417834179,NULL),(1834803356,3934882,1,102265,0,1,1,'S',1,0.994709,378,928148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',124.331,115769823,439040,NULL,'2015-04-11 23:49:28',1428796168,NULL),(1833950921,3934882,1,435821,0,1,1,'S',1,0.992608,947,931781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 933, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',124.368,113867517,1173010,NULL,'2015-01-30 03:26:56',1422588416,NULL),(1838655910,3934882,1,346787,1,1,1,'S',1,0.960059,338,935163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',124.498,121955371,361117,NULL,'2016-02-14 20:53:40',1455483220,NULL),(1832118246,3934882,1,341042,0,1,1,'S',1,0.990545,899,924612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 882, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 899}}',124.914,110342679,1080440,NULL,'2014-08-27 01:36:23',1409103383,NULL),(1833416341,3934882,1,211826,0,1,1,'S',1,0.986041,394,911120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 394}}',125.161,112418960,448710,NULL,'2014-12-17 01:51:42',1418781102,NULL),(1836771981,3934882,1,752879,0,1,1,'S',1,0.986143,433,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',125.202,118979451,469020,NULL,'2015-09-18 22:14:29',1442614469,NULL),(1838614754,3934882,1,614215,1,1,1,'S',1,0.980964,394,889187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',125.594,121871955,461260,NULL,'2016-02-11 01:55:29',1455155729,NULL),(1832900128,3934882,1,171043,0,1,1,'S',1,0.994898,490,897146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',125.655,111620707,460876,NULL,'2014-11-02 00:50:01',1414889401,NULL),(1834637729,3934882,1,332904,1,1,1,'S',1,0.995465,882,945194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 874, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 882}}',125.966,115346367,1054650,NULL,'2015-03-23 19:08:32',1427137712,NULL),(1832210896,3934882,1,200802,0,1,1,'S',1,0.991726,423,888479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',126.03,110564645,421180,NULL,'2014-09-06 15:58:35',1410019115,NULL),(1833401393,3934882,1,241860,1,1,1,'S',1,0.987013,462,921841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 462}}',126.098,112418989,571220,NULL,'2014-12-17 01:54:38',1418781278,NULL),(1877241243,3934882,1,3149077,1,1,1,'S',1,0.985867,1026,910643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',126.443,180800285,1286386,NULL,'2023-09-16 05:08:34',1694840914,NULL),(2999161025,3934882,1,3293739,1,1,1,'A',1,0.906151,366,633461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 1084, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1268}}',126.706,184300168,948354,NULL,'2024-06-15 05:20:16',1718428816,NULL),(1834758624,3934882,1,222209,0,1,1,'S',1,0.9825,1000,905652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 965, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1000}}',126.758,115566330,1190440,NULL,'2015-04-03 02:15:17',1428027317,NULL),(1878011469,3934882,1,350721,0,1,1,'A',1,0.914306,215,651714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',126.765,181808014,565210,NULL,'2023-12-01 12:15:39',1701432939,NULL),(1834404228,3934882,1,478404,1,1,1,'S',1,0.99835,606,953711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',126.844,115153414,708070,NULL,'2015-03-14 19:14:21',1426360461,NULL),(1877938176,3934882,1,4284276,1,1,1,'A',1,0.930876,179,692676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',126.989,181670966,718392,NULL,'2023-11-20 12:18:47',1700482727,NULL),(1838358205,3934882,1,846260,1,1,1,'S',1,0.976712,730,892856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',127.04,121491090,800450,NULL,'2016-01-24 06:05:57',1453615557,NULL),(2404637039,3934882,1,3848144,1,1,1,'A',1,0.908676,423,659687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',127.217,182925403,530166,NULL,'2024-02-25 03:16:24',1708830984,NULL),(1838545568,3934882,1,100017,1,1,1,'A',1,0.932367,878,741717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1242}}',127.398,121908528,1228770,NULL,'2016-02-12 21:23:15',1455312195,NULL),(1832339979,3934882,1,296635,1,1,1,'S',1,0.989583,768,884423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 752, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 768}}',127.616,110844430,784182,NULL,'2014-09-20 21:50:25',1411249825,NULL),(1841459102,3934882,1,63878,1,1,1,'S',1,0.975795,723,852313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',127.687,126585909,754290,NULL,'2016-09-27 02:25:43',1474943143,NULL),(1833412806,3934882,1,210486,1,1,1,'S',1,0.99513,616,944349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 616}}',127.771,112434729,785970,NULL,'2014-12-17 22:29:27',1418855367,NULL),(1834873749,3934882,1,298035,1,1,1,'S',1,0.978873,710,894632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',128.496,115770222,856650,NULL,'2015-04-12 00:26:18',1428798378,NULL),(2252411900,3934882,1,1357109,1,1,1,'A',1,0.924962,258,674828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',128.54,182487782,993862,NULL,'2024-01-21 21:31:24',1705872684,NULL),(1837933755,3934882,1,106474,0,1,1,'A',1,0.960926,436,792022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 648, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 691}}',128.545,120800952,773250,NULL,'2015-12-22 19:31:46',1450812706,NULL),(2960709002,3934882,1,2312488,1,1,1,'A',1,0.923302,210,653297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',128.85,184213760,597826,NULL,'2024-06-08 04:40:44',1717821644,NULL),(1877302675,3934882,1,149325,1,1,1,'A',1,0.936855,280,700582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 1135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1259}}',128.981,180886971,960260,NULL,'2023-09-22 04:13:25',1695356005,NULL),(1832186156,3934882,1,256834,1,1,1,'S',1,0.988774,579,922302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 579}}',130.465,110437918,732084,NULL,'2014-08-31 03:42:14',1409456534,NULL),(1832308893,3934882,1,289175,1,1,1,'S',1,0.979361,751,879061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',130.789,110649051,1030588,NULL,'2014-09-11 03:31:50',1410406310,NULL),(1832150104,3934882,1,188846,0,1,1,'S',1,0.986364,550,869100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',130.865,110365220,529084,NULL,'2014-08-28 02:45:34',1409193934,NULL),(1844405738,3934882,1,67802,1,1,1,'S',1,0.982143,476,906114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 476}}',131.086,131105611,550400,NULL,'2017-06-07 23:15:51',1496877351,NULL),(1832104935,3934882,1,180664,0,1,1,'A',1,0.973248,775,879656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 744, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 785}}',131.13,110365177,913950,NULL,'2014-08-28 02:42:39',1409193759,NULL),(1877721285,3934882,1,3552589,1,1,1,'A',1,0.918787,292,693755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',131.472,181471008,452232,NULL,'2023-11-05 04:07:46',1699157266,NULL),(1838590729,3934882,1,254187,0,1,1,'S',1,0.985263,475,916407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',131.897,121764297,521212,NULL,'2016-02-06 02:33:10',1454725990,NULL),(2929271429,3934882,1,4545068,1,1,1,'B',1,0.893606,225,593951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001}}',132.034,184140106,709850,NULL,'2024-06-02 05:08:00',1717304880,NULL),(1833211039,3934882,1,75672,0,1,1,'S',1,0.985526,380,910211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',132.227,111980409,452050,NULL,'2014-11-22 16:02:30',1416672150,NULL),(2965858261,3934882,1,3293736,1,1,1,'A',1,0.92265,320,679389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 1364, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1532}}',132.83,184225463,1276070,NULL,'2024-06-09 00:43:31',1717893811,NULL),(1834723114,3934882,1,288912,1,1,1,'S',1,0.993744,1039,933860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1026, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',132.831,115520034,1311040,NULL,'2015-03-31 22:17:55',1427840275,NULL),(2944375200,3934882,1,132914,0,1,1,'A',1,0.932323,349,684527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 1670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1847}}',132.934,184176340,1421986,NULL,'2024-06-05 01:42:05',1717551725,NULL),(1838723434,3934882,1,249944,1,1,1,'S',1,0.982824,524,900383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 524}}',133.075,122075276,643140,NULL,'2016-02-21 00:28:12',1456014492,NULL),(1877472043,3934882,1,4057709,1,1,1,'S',1,0.970305,623,878094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 586}, \"maximum_statistics\": {\"great\": 623}}',133.318,181159984,714670,NULL,'2023-10-12 09:50:33',1697104233,NULL),(1877551027,3934882,1,4111387,1,1,1,'A',1,0.976027,577,890944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',133.387,181133968,680072,NULL,'2023-10-10 02:20:33',1696904433,NULL),(1835409234,3934882,1,94004,1,1,1,'S',1,0.991087,561,920122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',133.438,116697688,656460,NULL,'2015-05-27 22:41:20',1432766480,NULL),(1832391827,3934882,1,388463,0,1,1,'A',1,0.986872,868,909022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 854, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',133.811,110899831,1113270,NULL,'2014-09-24 01:03:28',1411520608,NULL),(1836713513,3934882,1,738739,0,1,1,'S',1,0.996231,398,947862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',133.877,118899934,463460,NULL,'2015-09-13 21:07:47',1442178467,NULL),(1833003677,3934882,1,219784,0,1,1,'S',1,0.986914,917,873624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 893, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 917}}',133.981,111761978,926880,NULL,'2014-11-09 17:35:32',1415554532,NULL),(1832131867,3934882,1,217254,0,1,1,'S',1,0.986364,440,921328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',134.119,110363364,459650,NULL,'2014-08-28 00:00:55',1409184055,NULL),(3004380065,3934882,1,3343778,1,1,1,'A',1,0.913309,387,644595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1390}}',134.332,184311749,1064114,NULL,'2024-06-16 02:30:12',1718505012,NULL),(1833048452,3934882,1,263682,0,1,1,'S',1,0.980836,574,897519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 552, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',134.349,111932411,678430,NULL,'2014-11-20 01:36:45',1416447405,NULL),(2252414701,3934882,1,1462004,0,1,1,'A',1,0.925153,172,663231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 737, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',134.375,182487849,621384,NULL,'2024-01-21 21:36:32',1705872992,NULL),(1844886486,3934882,1,555277,1,1,1,'S',1,0.983673,490,913179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 490}}',134.401,131630063,559210,NULL,'2017-07-05 23:33:48',1499297628,NULL),(1877605355,3934882,1,4167734,1,1,1,'S',1,0.971154,208,832077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',134.423,181207924,203220,NULL,'2023-10-15 16:20:00',1697386800,NULL),(1835862242,3934882,1,255610,1,1,1,'S',1,0.990645,481,922823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 481}}',134.475,117431097,581230,NULL,'2015-07-04 19:42:57',1436038977,NULL),(1840728210,3934882,1,671100,1,1,1,'S',1,0.971963,428,881852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',134.499,125247603,477654,NULL,'2016-07-18 03:48:41',1468813721,NULL),(1833455336,3934882,1,222885,0,1,1,'S',1,0.993596,1015,891176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1002, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1015}}',135.019,112453515,1042908,NULL,'2014-12-19 00:50:26',1418950226,NULL),(1836629054,3934882,1,685140,1,1,1,'S',1,0.991477,352,935317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',135.058,118680361,379070,NULL,'2015-09-01 23:27:59',1441150079,NULL),(1835766695,3934882,1,675241,1,1,1,'S',1,0.986971,307,920034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',135.207,117184716,345678,NULL,'2015-06-22 03:53:16',1434945196,NULL),(3065001217,3934882,1,1937291,1,1,1,'A',1,0.931604,469,703174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 73, \"great\": 1537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1696}}',135.312,184442978,1457980,NULL,'2024-06-27 01:46:33',1719452793,NULL),(1835349336,3934882,1,83545,1,1,1,'A',1,0.948276,375,784322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 789, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 870}}',135.386,116526125,910424,NULL,'2015-05-19 01:36:19',1431999379,NULL),(1838574325,3934882,1,521137,1,1,1,'S',1,0.973046,371,842101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',135.819,121892506,380710,NULL,'2016-02-12 03:33:20',1455248000,NULL),(2865997788,3934882,1,2602904,1,1,1,'A',1,0.916301,435,677735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 61, \"great\": 1389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1595}}',135.991,183993742,1355036,NULL,'2024-05-21 08:27:35',1716280055,NULL),(1876899455,3934882,1,2871098,1,1,1,'S',1,0.991285,918,935765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 918}}',136.023,180205245,1031240,NULL,'2023-08-07 04:36:04',1691382964,NULL),(1838351513,3934882,1,324180,1,1,1,'S',1,0.991549,355,926676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',136.07,121352110,424022,NULL,'2016-01-17 19:53:23',1453060403,NULL),(2382374205,3934882,1,132889,0,1,1,'A',1,0.914995,359,646683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',136.188,182874317,712510,NULL,'2024-02-21 08:24:22',1708503862,NULL),(1844268756,3934882,1,330380,1,1,1,'S',1,0.996926,488,941766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',137.025,130974069,611758,NULL,'2017-05-31 19:11:36',1496257896,NULL),(1840778234,3934882,1,750928,1,1,1,'S',1,0.974515,412,879500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',137.073,125300503,466560,NULL,'2016-07-21 00:51:03',1469062263,NULL),(1834683074,3934882,1,235065,1,1,1,'S',1,0.994938,889,899289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 880, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 889}}',137.403,115475085,905630,NULL,'2015-03-29 17:20:59',1427649659,NULL),(1876850201,3934882,1,3081836,1,1,1,'A',1,0.965461,282,822272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',137.442,180171558,568096,NULL,'2023-08-05 01:33:01',1691199181,NULL),(1835932270,3934882,1,197803,0,1,1,'S',1,0.965608,378,858322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',137.466,117723657,425400,NULL,'2015-07-18 18:58:03',1437245883,NULL),(1838376529,3934882,1,170463,0,1,1,'S',1,0.980392,459,894417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',137.564,121616896,504950,NULL,'2016-01-30 04:20:13',1454127613,NULL),(1836819123,3934882,1,678302,1,1,1,'S',1,0.996063,381,946022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',138.353,118880431,422760,NULL,'2015-09-12 23:41:56',1442101316,NULL),(1844403068,3934882,1,818300,0,1,1,'A',1,0.929231,642,710309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 71, \"great\": 2115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2381}}',138.406,131029953,1980140,NULL,'2017-06-03 18:51:04',1496515864,NULL),(1834631303,3934882,1,219982,1,1,1,'S',1,0.981584,543,944385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',138.543,115297694,547827,NULL,'2015-03-21 16:48:30',1426956510,NULL),(2865760036,3934882,1,3522924,1,1,1,'A',1,0.91375,231,640548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 1044, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1200}}',138.875,183993202,873338,NULL,'2024-05-21 06:48:21',1716274101,NULL),(1838392447,3934882,1,93707,0,1,1,'S',1,0.986051,466,916772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',138.962,121640177,531280,NULL,'2016-01-31 02:02:36',1454205756,NULL),(1833040740,3934882,1,228009,1,1,1,'S',1,0.984683,457,917275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',138.995,111762049,485670,NULL,'2014-11-09 17:40:28',1415554828,NULL),(1877541874,3934882,1,4292643,1,1,1,'S',1,0.991031,223,935282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',139.003,181106072,223130,NULL,'2023-10-08 01:29:53',1696728593,NULL),(1840779790,3934882,1,616157,1,1,1,'S',1,0.988095,420,919149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',139.019,125265389,487660,NULL,'2016-07-19 02:31:13',1468895473,NULL),(1837947562,3934882,1,793319,1,1,1,'S',1,0.980501,359,871171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',139.179,120759744,405540,NULL,'2015-12-20 22:38:51',1450651131,NULL),(1837935187,3934882,1,184636,0,1,1,'S',1,0.985294,442,918145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 442}}',139.213,120759884,499610,NULL,'2015-12-20 22:50:07',1450651807,NULL),(1844330739,3934882,1,288508,1,1,1,'S',1,0.977629,447,893531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',139.323,130974918,507290,NULL,'2017-05-31 20:18:17',1496261897,NULL),(1837864799,3934882,1,725277,0,1,1,'A',1,0.949183,188,722153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',139.429,120800660,416742,NULL,'2015-12-22 19:13:48',1450811628,NULL),(1838463067,3934882,1,191500,1,1,1,'S',1,0.957045,291,924375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',139.477,121639066,314746,NULL,'2016-01-31 00:40:58',1454200858,NULL),(1834249745,3934882,1,250578,0,1,1,'S',1,0.989268,1025,883509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1003, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1025}}',139.492,114690694,1006532,NULL,'2015-02-20 03:38:37',1424403517,NULL),(1878347410,3934882,1,208560,0,1,1,'A',1,0.921093,363,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',139.541,182280639,988608,NULL,'2024-01-06 04:08:37',1704514117,NULL),(1838531155,3934882,1,284564,1,1,1,'S',1,0.990239,461,930347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',139.607,121909035,511640,NULL,'2016-02-12 21:55:22',1455314122,NULL),(1833166610,3934882,1,200142,1,1,1,'S',1,0.990833,600,933791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',139.627,111983950,670946,NULL,'2014-11-22 20:02:32',1416686552,NULL),(1840397873,3934882,1,50409,0,1,1,'S',1,0.976815,496,891629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',139.935,124624374,568280,NULL,'2016-06-16 18:52:59',1466103179,NULL),(1835241214,3934882,1,87013,1,1,1,'S',1,0.993097,507,901608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 507}}',140.355,116479653,591690,NULL,'2015-05-16 17:26:16',1431797176,NULL),(1877449017,3934882,1,4256387,1,1,1,'S',1,0.983846,650,911506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',140.585,181134044,776600,NULL,'2023-10-10 02:35:50',1696905350,NULL),(2817602140,3934882,1,4218764,1,1,1,'A',1,0.928767,407,687649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 1307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1460}}',140.699,183884232,1169868,NULL,'2024-05-12 06:03:54',1715493834,NULL),(2960914729,3934882,1,236003,1,1,1,'A',1,0.914789,268,653702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 613}, \"maximum_statistics\": {\"great\": 710}}',140.734,184214210,523878,NULL,'2024-06-08 05:49:58',1717825798,NULL),(1837480368,3934882,1,646507,1,1,1,'S',1,0.989311,421,929899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 421}}',141.014,120190495,505250,NULL,'2015-11-21 18:00:44',1448128844,NULL),(1833838115,3934882,1,471967,1,1,1,'S',1,0.993895,819,938041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',141.088,113402115,949600,NULL,'2015-01-17 19:39:30',1421523570,NULL),(1834609145,3934882,1,86566,0,1,1,'S',1,0.989637,386,892217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 386}}',141.118,115404596,441240,NULL,'2015-03-26 21:03:51',1427403831,NULL),(1837966191,3934882,1,716178,1,1,1,'S',1,0.966772,316,870158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',141.292,120800692,327840,NULL,'2015-12-22 19:16:25',1450811785,NULL),(1841509489,3934882,1,540256,1,1,1,'S',1,0.977477,666,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 636, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',141.368,126584575,778214,NULL,'2016-09-26 23:44:09',1474933449,NULL),(1834855637,3934882,1,215496,1,1,1,'S',1,0.999089,549,910925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 549}}',141.421,115743777,591278,NULL,'2015-04-11 00:27:44',1428712064,NULL),(1836096312,3934882,1,51807,0,1,1,'S',1,0.984314,765,870209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',141.501,117881687,738474,NULL,'2015-07-26 03:10:07',1437880207,NULL),(1844461862,3934882,1,958227,1,1,1,'S',1,0.996296,405,949464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',141.766,131127210,440280,NULL,'2017-06-09 06:56:02',1496991362,NULL),(1837537568,3934882,1,672566,1,1,1,'S',1,0.988571,525,923573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 525}}',142.073,120270912,670516,NULL,'2015-11-25 22:00:45',1448488845,NULL),(1877366196,3934882,1,3227627,1,1,1,'S',1,0.989059,457,914313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 457}}',142.797,180923320,585390,NULL,'2023-09-24 11:35:25',1695555325,NULL),(1838351661,3934882,1,80739,0,1,1,'A',1,0.936667,300,853294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',143.016,121508114,345492,NULL,'2016-01-24 22:22:43',1453674163,NULL),(1836749659,3934882,1,84260,0,1,1,'S',1,0.98,475,904011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',143.083,119005180,536828,NULL,'2015-09-20 01:25:40',1442712340,NULL),(1838842655,3934882,1,247109,1,1,1,'A',1,0.938725,204,872727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',143.202,122243729,198313,NULL,'2016-02-28 19:04:46',1456686286,NULL),(1835277143,3934882,1,139367,1,1,1,'S',1,0.971086,709,861001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 709}}',143.291,116461806,883690,NULL,'2015-05-16 02:14:04',1431742444,NULL),(1840779984,3934882,1,751211,0,1,1,'S',1,0.974157,445,887299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',143.375,125226369,476580,NULL,'2016-07-17 01:22:08',1468718528,NULL),(1844431861,3934882,1,552762,1,1,1,'S',1,0.998674,377,953823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 377}}',143.765,131138682,451800,NULL,'2017-06-09 19:15:08',1497035708,NULL),(1844119673,3934882,1,1233540,1,1,1,'S',1,0.988938,226,926394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',143.868,130522202,249182,NULL,'2017-05-07 05:18:41',1494134321,NULL),(1841149273,3934882,1,834459,1,1,1,'S',1,0.981132,530,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',144.189,125968758,607246,NULL,'2016-08-24 04:50:10',1472014210,NULL),(1876910986,3934882,1,4029680,1,1,1,'S',1,0.976603,577,893608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',144.89,180132639,673350,NULL,'2023-08-02 14:32:28',1690986748,NULL),(1835369516,3934882,1,217520,1,1,1,'S',1,0.999281,695,909283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',144.961,116693707,679314,NULL,'2015-05-27 16:41:10',1432744870,NULL),(1876896854,3934882,1,1717853,1,1,1,'A',1,0.966023,365,796567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',144.978,180176856,1229532,NULL,'2023-08-05 09:42:42',1691228562,NULL),(1877927009,3934882,1,2016631,1,1,1,'A',1,0.953973,354,759091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 1182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',145.267,181683463,1095512,NULL,'2023-11-21 12:46:27',1700570787,NULL),(1834716036,3934882,1,244118,1,1,1,'S',1,0.996179,916,947133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 916}}',145.361,115566251,1050840,NULL,'2015-04-03 02:09:48',1428026988,NULL),(1877363044,3934882,1,3754115,1,1,1,'S',1,0.977437,554,897240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',145.537,180899623,599458,NULL,'2023-09-23 00:55:19',1695430519,NULL),(1876731297,3934882,1,3422865,1,1,1,'A',1,0.970117,885,870529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',145.717,180014918,1027570,NULL,'2023-07-26 05:31:27',1690349487,NULL),(1840506747,3934882,1,565304,1,1,1,'S',1,0.996947,819,943422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 819}}',145.733,124994299,995900,NULL,'2016-07-04 21:33:48',1467668028,NULL),(1833058897,3934882,1,464950,0,1,1,'S',1,0.966963,787,866477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',145.8,111782787,858660,NULL,'2014-11-11 02:29:00',1415672940,NULL),(1834702225,3934882,1,54718,1,1,1,'A',1,0.937759,241,745726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',146.011,115479882,226850,NULL,'2015-03-30 00:36:07',1427675767,NULL),(1840060787,3934882,1,813390,1,1,1,'S',1,0.997812,457,945552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',146.361,124249774,571430,NULL,'2016-05-30 04:35:26',1464582926,NULL),(1844461575,3934882,1,861243,1,1,1,'S',1,0.985148,202,913323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',146.51,131011530,225598,NULL,'2017-06-02 22:03:44',1496441024,NULL),(1835902211,3934882,1,658050,1,1,1,'S',1,0.996667,450,944628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',146.586,117509804,535500,NULL,'2015-07-08 16:29:38',1436372978,NULL),(1835237780,3934882,1,214846,1,1,1,'S',1,0.98873,488,925038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',146.627,116507396,555882,NULL,'2015-05-17 21:43:59',1431899039,NULL),(1840466021,3934882,1,103860,1,1,1,'S',1,0.996822,472,949215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',147.024,124857705,562590,NULL,'2016-06-28 01:59:50',1467079190,NULL),(1838655262,3934882,1,173698,1,1,1,'S',1,0.991039,558,933651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',147.086,122077604,646300,NULL,'2016-02-21 03:17:35',1456024655,NULL),(2902074505,3934882,1,3657205,1,1,1,'A',1,0.930185,329,699289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',147.255,184077434,809118,NULL,'2024-05-28 04:07:20',1716869240,NULL),(1877379962,3934882,1,4190599,1,1,1,'A',1,0.968944,510,835803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',147.444,180917078,660156,NULL,'2023-09-24 02:13:57',1695521637,NULL),(1877383009,3934882,1,4035866,1,1,1,'S',1,0.981115,556,898407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535}, \"maximum_statistics\": {\"great\": 556}}',147.859,180923351,636440,NULL,'2023-09-24 11:38:10',1695555490,NULL),(1834848472,3934882,1,288472,0,1,1,'S',1,0.985401,411,902395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',147.965,115743929,539044,NULL,'2015-04-11 00:39:21',1428712761,NULL),(1833227021,3934882,1,79395,0,1,1,'A',1,0.947536,629,877637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',148.113,111967707,809958,NULL,'2014-11-22 04:25:17',1416630317,NULL),(1844286007,3934882,1,543973,1,1,1,'S',1,0.997674,430,950492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 430}}',148.39,130974826,527570,NULL,'2017-05-31 20:11:01',1496261461,NULL),(1877594909,3934882,1,3981602,1,1,1,'S',1,0.986535,557,920738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',148.901,181265057,667530,NULL,'2023-10-20 11:53:00',1697802780,NULL),(3009836554,3934882,1,2565988,1,1,1,'A',1,0.928725,424,694646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1396}}',148.907,184323777,1191666,NULL,'2024-06-17 02:11:10',1718590270,NULL),(1840701637,3934882,1,718835,1,1,1,'S',1,0.983392,572,909740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 572}}',149.338,125246164,696920,NULL,'2016-07-18 01:46:40',1468806400,NULL),(3004445496,3934882,1,3128206,1,1,1,'A',1,0.920984,582,696779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 1347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1544}}',149.845,184311872,1362710,NULL,'2024-06-16 02:51:36',1718506296,NULL),(1832994621,3934882,1,282711,0,1,1,'S',1,0.988598,1184,926929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1157, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1184}}',149.893,111859619,1432150,NULL,'2014-11-15 15:15:42',1416064542,NULL),(1878499039,3934882,1,2255684,1,1,1,'A',1,0.932727,410,738899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',150.386,182408124,511040,NULL,'2024-01-15 23:59:41',1705363181,NULL),(1838084956,3934882,1,243500,0,1,1,'S',1,0.986408,515,904220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',150.534,120936024,606040,NULL,'2015-12-28 22:17:16',1451341036,NULL),(1834739107,3934882,1,294943,1,1,1,'S',1,0.97756,869,893089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 830, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 869}}',150.736,115474973,1009010,NULL,'2015-03-29 17:14:54',1427649294,NULL),(1840486442,3934882,1,111307,1,1,1,'S',1,0.976415,530,891708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',150.941,124894308,641140,NULL,'2016-06-30 01:23:55',1467249835,NULL),(1832796376,3934882,1,414858,0,1,1,'S',1,0.980597,670,898456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',151.042,111404313,760550,NULL,'2014-10-21 04:09:36',1413864576,NULL),(1835275867,3934882,1,88238,1,1,1,'X',1,1,428,955694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',151.277,116461678,478120,NULL,'2015-05-16 02:06:08',1431741968,NULL),(1840103240,3934882,1,455797,0,1,1,'S',1,0.973558,416,884512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',151.448,124218616,453480,NULL,'2016-05-28 21:04:19',1464469459,NULL),(2817567802,3934882,1,145660,1,1,1,'A',1,0.933873,479,691486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 1609, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',151.454,183884147,1449142,NULL,'2024-05-12 05:52:50',1715493170,NULL),(1834602511,3934882,1,117136,0,1,1,'A',1,0.965714,433,834688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',151.917,115364707,503930,NULL,'2015-03-24 18:38:46',1427222326,NULL),(1833338953,3934882,1,251626,1,1,1,'S',1,0.995909,1100,947974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1091, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1100}}',151.955,112364699,1323500,NULL,'2014-12-14 04:18:11',1418530691,NULL),(1877728073,3934882,1,3243524,1,1,1,'S',1,0.97619,609,889940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',152.059,181535060,654840,NULL,'2023-11-10 06:06:02',1699596362,NULL),(1838255539,3934882,1,173015,1,1,1,'S',1,0.987069,696,914670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',152.864,121490252,836200,NULL,'2016-01-24 05:14:25',1453612465,NULL),(1876907093,3934882,1,3409444,1,1,1,'A',1,0.97766,506,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',153.112,180174325,1062458,NULL,'2023-08-05 05:45:43',1691214343,NULL),(1840308581,3934882,1,58578,1,1,1,'S',1,0.99026,462,929674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',153.466,124773408,531460,NULL,'2016-06-23 21:53:08',1466718788,NULL),(1838528522,3934882,1,225103,0,1,1,'S',1,0.979058,764,900766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 732, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 764}}',153.638,121767426,1127090,NULL,'2016-02-06 05:49:31',1454737771,NULL),(1876890019,3934882,1,4103587,1,1,1,'S',1,0.984568,486,917372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',153.8,180159494,531030,NULL,'2023-08-04 08:01:27',1691136087,NULL),(1834895620,3934882,1,178026,1,1,1,'S',1,0.994131,852,943586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',154.089,115766503,940390,NULL,'2015-04-11 19:53:56',1428782036,NULL),(1838778591,3934882,1,277584,0,1,1,'S',1,0.984211,475,906696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',154.196,122159346,575240,NULL,'2016-02-25 04:08:19',1456373299,NULL),(1835449428,3934882,1,165987,0,1,1,'S',1,0.9947,849,940859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 849}}',154.525,116794885,1038020,NULL,'2015-06-01 17:40:24',1433180424,NULL),(1841171968,3934882,1,394903,1,1,1,'S',1,0.975779,289,888005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',154.603,126024389,291840,NULL,'2016-08-27 00:39:11',1472258351,NULL),(2865798364,3934882,1,3222399,1,1,1,'A',1,0.924788,252,693510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 835}, \"maximum_statistics\": {\"great\": 944}}',155.037,183993302,767142,NULL,'2024-05-21 07:04:59',1716275099,NULL),(1840490344,3934882,1,113725,1,1,1,'A',1,0.981894,358,897685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',155.042,124860582,432850,NULL,'2016-06-28 07:05:22',1467097522,NULL),(1836804264,3934882,1,243350,0,1,1,'S',1,0.994395,446,944337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 446}}',155.079,118996141,502090,NULL,'2015-09-19 15:11:51',1442675511,NULL),(1877438023,3934882,1,4005757,1,1,1,'S',1,0.977437,554,893745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',155.236,181156096,617164,NULL,'2023-10-11 23:19:01',1697066341,NULL),(1841558555,3934882,1,1049261,1,1,1,'S',1,0.993258,445,941056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',155.362,126633734,505780,NULL,'2016-09-30 03:38:42',1475206722,NULL),(1837940798,3934882,1,372920,0,1,1,'A',1,0.994331,439,936712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 437, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',155.975,120759921,505640,NULL,'2015-12-20 22:53:51',1450652031,NULL),(1877620046,3934882,1,3724874,1,1,1,'A',1,0.969623,630,844937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',156.073,181237855,841540,NULL,'2023-10-18 06:49:57',1697611797,NULL),(3092469052,3934882,1,4652920,1,1,1,'A',1,0.920161,374,692560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',156.176,184503794,550806,NULL,'2024-07-02 03:37:45',1719891465,NULL),(1876856018,3934882,1,2112501,1,1,1,'S',1,0.979665,418,902736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 418}}',156.317,180174452,438900,NULL,'2023-08-05 05:56:07',1691214967,NULL),(1844404202,3934882,1,122040,1,1,1,'S',1,0.992257,452,935508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 452}}',156.766,131138753,526260,NULL,'2017-06-09 19:19:44',1497035984,NULL),(2860328628,3934882,1,739803,0,1,1,'A',1,0.937135,820,733716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 1406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1543}}',156.931,183979936,1442730,NULL,'2024-05-20 04:47:50',1716180470,NULL),(1844373113,3934882,1,1240312,1,1,1,'S',1,0.982238,563,906001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 563}}',157.04,130886195,683870,NULL,'2017-05-27 06:21:51',1495866111,NULL),(1877317408,3934882,1,1775542,1,1,1,'A',1,0.975424,361,842409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 567, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 590}}',157.087,180886866,572064,NULL,'2023-09-22 03:59:16',1695355156,NULL),(1838628768,3934882,1,210116,0,1,1,'S',1,0.982796,465,912148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',157.163,121950006,520340,NULL,'2016-02-14 15:24:09',1455463449,NULL),(1840300840,3934882,1,55885,0,1,1,'A',1,0.977032,565,889416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',157.273,124623288,664450,NULL,'2016-06-16 17:48:53',1466099333,NULL),(1876843776,3934882,1,3670549,1,1,1,'S',1,0.993177,513,940635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 513}}',157.382,180176654,544390,NULL,'2023-08-05 09:24:38',1691227478,NULL),(1840665824,3934882,1,362948,1,1,1,'S',1,0.978998,619,900396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 593, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',157.388,125321848,719210,NULL,'2016-07-22 05:51:36',1469166696,NULL),(1836023618,3934882,1,229253,0,1,1,'S',1,0.978769,471,900136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',157.895,117744629,540760,NULL,'2015-07-19 18:21:04',1437330064,NULL),(1840752460,3934882,1,563660,0,1,1,'A',1,0.946113,238,740744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 1040, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1132}}',158.004,125377223,985260,NULL,'2016-07-25 02:04:33',1469412273,NULL),(1833303506,3934882,1,478235,1,1,1,'S',1,0.988076,629,923966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 614, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 629}}',158.12,112212094,767606,NULL,'2014-12-06 04:28:18',1417840098,NULL),(1844616122,3934882,1,291258,1,1,1,'S',1,0.997436,390,938169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',158.166,131254357,463380,NULL,'2017-06-16 01:30:28',1497576628,NULL),(1877212664,3934882,1,3676488,1,1,1,'S',1,0.991855,798,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 798}}',158.175,180797655,883660,NULL,'2023-09-16 00:53:27',1694825607,NULL),(1877775894,3934882,1,3654539,1,1,1,'A',1,0.949227,235,739400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',158.198,181472258,355156,NULL,'2023-11-05 06:11:00',1699164660,NULL),(1846421477,3934882,1,1252846,1,1,1,'S',1,0.965485,536,865522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',158.214,133978386,617630,NULL,'2017-11-11 03:27:56',1510370876,NULL),(1840297704,3934882,1,692801,1,1,1,'S',1,0.965677,539,859130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',158.438,124799511,667340,NULL,'2016-06-25 05:46:46',1466833606,NULL),(2253563550,3934882,1,2453446,1,1,1,'A',1,0.930137,285,684788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',158.719,182509778,577610,NULL,'2024-01-23 18:39:22',1706035162,NULL),(1877319559,3934882,1,3681958,1,1,1,'S',1,0.986861,685,923230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667}, \"maximum_statistics\": {\"great\": 685}}',158.771,180873193,794710,NULL,'2023-09-21 03:00:40',1695265240,NULL),(1835098086,3934882,1,332280,1,1,1,'S',1,0.972222,486,969741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',158.969,116177436,567096,NULL,'2015-05-02 00:20:57',1430526057,NULL),(1877219440,3934882,1,3869344,1,1,1,'S',1,0.992439,529,938452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',159,180727895,624530,NULL,'2023-09-11 01:58:25',1694397505,NULL),(1844978651,3934882,1,1310850,1,1,1,'S',1,0.971396,437,880904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',159.053,131782734,495920,NULL,'2017-07-13 21:59:40',1499983180,NULL),(1876813785,3934882,1,4057734,1,1,1,'A',1,0.975301,827,890733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',159.261,180176703,980450,NULL,'2023-08-05 09:29:07',1691227747,NULL),(1877256277,3934882,1,92189,0,1,1,'A',1,0.936731,612,738776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',159.373,180722691,1056998,NULL,'2023-09-10 17:10:55',1694365855,NULL),(2816547974,3934882,1,4572565,1,1,1,'A',1,0.929825,331,792035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',159.696,183881635,512254,NULL,'2024-05-12 00:25:32',1715473532,NULL),(2892447593,3934882,1,1984759,1,1,1,'A',1,0.937126,278,716721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',159.715,184055924,1007386,NULL,'2024-05-26 08:11:51',1716711111,NULL),(1844343097,3934882,1,586601,1,1,1,'S',1,0.995074,812,943008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 804, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 812}}',159.745,130940652,953350,NULL,'2017-05-29 20:26:33',1496089593,NULL),(1877426837,3934882,1,4219315,1,1,1,'A',1,0.93,200,735387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',159.827,180899802,234934,NULL,'2023-09-23 01:13:18',1695431598,NULL),(1877649045,3934882,1,4289218,1,1,1,'S',1,0.982582,488,911462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',159.882,181190697,538030,NULL,'2023-10-14 14:22:34',1697293354,NULL),(1848096050,3934882,1,1549619,1,1,1,'S',1,0.984375,448,913161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',159.895,136681380,502170,NULL,'2018-03-27 03:33:19',1522121599,NULL),(1840385662,3934882,1,82404,1,1,1,'S',1,0.990291,1030,923887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1010, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',159.925,124757464,1310950,NULL,'2016-06-23 04:03:44',1466654624,NULL),(2275455033,3934882,1,3666988,1,1,1,'B',1,0.895334,100,566513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',160.274,182631309,452766,NULL,'2024-02-02 05:57:23',1706853443,NULL),(1842323519,3934882,1,713307,1,1,1,'S',1,0.990982,499,932768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',160.334,127739366,576308,NULL,'2016-12-04 01:44:32',1480815872,NULL),(2966643002,3934882,1,1516752,0,1,1,'A',1,0.913975,434,653823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 1226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1424}}',160.669,184227451,1127178,NULL,'2024-06-09 04:57:50',1717909070,NULL),(1835351563,3934882,1,339132,0,1,1,'S',1,0.98374,738,915008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 714, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',160.784,116729038,864130,NULL,'2015-05-29 16:42:09',1432917729,NULL),(1876888005,3934882,1,3896975,1,1,1,'S',1,0.964435,478,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',160.835,180173076,595706,NULL,'2023-08-05 03:46:08',1691207168,NULL),(1877625363,3934882,1,3731994,1,1,1,'S',1,0.983204,387,913891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',160.887,181277549,432430,NULL,'2023-10-21 09:14:09',1697879649,NULL),(1839745509,3934882,1,340705,0,1,1,'S',1,0.972408,598,876873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',161.057,123741772,716550,NULL,'2016-05-07 05:11:25',1462597885,NULL),(1840345794,3934882,1,154927,1,1,1,'S',1,0.990018,551,929488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',161.144,124644972,632726,NULL,'2016-06-17 19:05:28',1466190328,NULL),(2865841946,3934882,1,2795726,1,1,1,'A',1,0.936497,521,733181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1347, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1496}}',161.178,183993403,1434686,NULL,'2024-05-21 07:23:28',1716276208,NULL),(2886017033,3934882,1,435822,0,1,1,'A',1,0.953467,924,794559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 1500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',161.19,184040416,1580552,NULL,'2024-05-25 04:17:33',1716610653,NULL),(1877279910,3934882,1,3790190,1,1,1,'S',1,0.964413,562,863426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',161.417,180727808,627468,NULL,'2023-09-11 01:50:16',1694397016,NULL),(1837961294,3934882,1,315018,0,1,1,'S',1,0.99345,458,940650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',161.602,120805786,523450,NULL,'2015-12-23 01:12:37',1450833157,NULL),(1840354328,3934882,1,73753,1,1,1,'S',1,0.991765,425,934633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',161.629,124676321,531140,NULL,'2016-06-19 03:12:06',1466305926,NULL),(3081994584,3934882,1,3561752,1,1,1,'A',1,0.913315,801,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 1253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1442}}',161.69,184479829,1335270,NULL,'2024-06-30 04:25:32',1719721532,NULL),(1844443392,3934882,1,276572,0,1,1,'S',1,0.989888,445,926628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',161.916,131138718,497570,NULL,'2017-06-09 19:17:42',1497035862,NULL),(1877469887,3934882,1,4054523,1,1,1,'A',1,0.915789,141,716387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',161.947,181133995,142539,NULL,'2023-10-10 02:26:00',1696904760,NULL),(1877991089,3934882,1,1970212,1,1,1,'A',1,0.945378,482,753265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',162.049,181785229,632416,NULL,'2023-11-29 13:56:02',1701266162,NULL),(2805988384,3934882,1,2460390,1,1,1,'A',1,0.942879,518,741837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 1155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1278}}',162.193,183857585,1200676,NULL,'2024-05-10 06:01:58',1715320918,NULL),(1877561967,3934882,1,4236690,1,1,1,'S',1,0.990826,218,932242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',162.378,181198676,222080,NULL,'2023-10-15 02:58:46',1697338726,NULL),(1876826438,3934882,1,3825375,1,1,1,'S',1,0.970075,401,877913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 401}}',162.406,180155727,408580,NULL,'2023-08-04 01:50:27',1691113827,NULL),(1841207623,3934882,1,263683,0,1,1,'A',1,0.936394,476,726421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 818, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',162.436,126197987,756902,NULL,'2016-09-05 04:53:43',1473051223,NULL),(2896873682,3934882,1,3099136,1,1,1,'A',1,0.978299,542,867822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',162.467,184065824,1207580,NULL,'2024-05-27 02:46:46',1716778006,NULL),(1838786292,3934882,1,224907,1,1,1,'S',1,0.970648,494,876824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',162.53,122340735,544200,NULL,'2016-03-05 01:28:01',1457141281,NULL),(1877877615,3934882,1,4330619,1,1,1,'S',1,0.98801,417,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',162.788,181578099,494100,NULL,'2023-11-13 02:45:33',1699843533,NULL),(1836629335,3934882,1,685141,1,1,1,'S',1,0.971084,415,877929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',162.829,118792645,438140,NULL,'2015-09-07 22:33:35',1441665215,NULL),(1877392618,3934882,1,331990,1,1,1,'S',1,0.990476,525,933288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',163.026,180923173,584400,NULL,'2023-09-24 11:21:07',1695554467,NULL),(1841400792,3934882,1,305729,1,1,1,'S',1,0.99409,423,943438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',163.114,126258052,485640,NULL,'2016-09-09 03:31:17',1473391877,NULL),(1836832466,3934882,1,366256,0,1,1,'S',1,0.980847,496,904190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',163.25,119113768,529330,NULL,'2015-09-26 03:40:11',1443238811,NULL),(1877964665,3934882,1,1223783,1,1,1,'A',1,0.953608,456,776313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',163.546,181843053,686660,NULL,'2023-12-03 21:00:33',1701637233,NULL),(1877651902,3934882,1,2224219,1,1,1,'S',1,0.992718,412,936769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',163.619,181239466,479198,NULL,'2023-10-18 10:50:23',1697626223,NULL),(1844367263,3934882,1,168239,1,1,1,'S',1,0.982328,481,908839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',163.777,130904217,531830,NULL,'2017-05-28 01:14:58',1495934098,NULL),(1838525066,3934882,1,490067,0,1,1,'S',1,0.991968,498,934099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 498}}',163.786,121811532,608860,NULL,'2016-02-08 00:07:28',1454890048,NULL),(1835333592,3934882,1,281558,0,1,1,'A',1,0.964047,297,787949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',163.861,116526012,499636,NULL,'2015-05-19 01:23:14',1431998594,NULL);
INSERT INTO `scores` VALUES (1834749172,3934882,1,219353,0,1,1,'S',1,0.990217,460,932147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',164.142,115633085,514330,NULL,'2015-04-05 15:15:46',1428246946,NULL),(1835254194,3934882,1,121590,0,1,1,'S',1,0.968107,486,863212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',164.242,116348228,570740,NULL,'2015-05-10 02:16:34',1431224194,NULL),(1876870369,3934882,1,95464,0,1,1,'A',1,0.963846,1081,847759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1300}}',164.407,180171135,1465342,NULL,'2023-08-05 00:50:05',1691196605,NULL),(1838237205,3934882,1,83978,0,1,1,'S',1,0.985236,508,918817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',164.55,121464768,546500,NULL,'2016-01-23 06:43:15',1453531395,NULL),(1833211905,3934882,1,34018,0,1,1,'S',1,0.968387,775,868466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 726, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 775}}',164.623,112113192,923820,NULL,'2014-11-30 03:50:01',1417319401,NULL),(1877751951,3934882,1,4076153,1,1,1,'A',1,0.95724,489,796247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',164.722,181466947,1264958,NULL,'2023-11-04 20:44:26',1699130666,NULL),(1877623067,3934882,1,4026518,1,1,1,'S',1,0.987918,538,925690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',164.955,181274474,595840,NULL,'2023-10-21 03:02:13',1697857333,NULL),(1844515810,3934882,1,1031570,1,1,1,'S',1,0.974,500,883820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',165.114,131365055,570300,NULL,'2017-06-21 18:46:31',1498070791,NULL),(1838346333,3934882,1,319880,0,1,1,'S',1,0.989474,475,918245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',165.118,121357533,542210,NULL,'2016-01-18 03:23:39',1453087419,NULL),(1840808199,3934882,1,183137,1,1,1,'S',1,0.969466,524,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',165.149,125454029,622660,NULL,'2016-07-29 02:50:39',1469760639,NULL),(1838270878,3934882,1,225779,0,1,1,'S',1,0.984706,425,912056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',165.153,121359958,513540,NULL,'2016-01-18 06:56:22',1453100182,NULL),(2259692112,3934882,1,4457345,1,1,1,'A',1,0.963793,283,853706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',165.161,182594098,274070,NULL,'2024-01-30 04:05:29',1706587529,NULL),(1840671432,3934882,1,523798,1,1,1,'S',1,0.992991,428,933765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',165.302,125226631,504320,NULL,'2016-07-17 01:40:00',1468719600,NULL),(1844719173,3934882,1,100178,1,1,1,'S',1,0.976572,811,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 773, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 811}}',165.408,131423837,998930,NULL,'2017-06-24 20:12:39',1498335159,NULL),(1834588830,3934882,1,282813,1,1,1,'S',1,0.992761,1036,938692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1021, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1036}}',165.525,115387719,1273630,NULL,'2015-03-25 23:30:53',1427326253,NULL),(1877264590,3934882,1,2807614,1,1,1,'A',1,0.965743,334,809356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',165.535,180771069,654922,NULL,'2023-09-14 03:50:13',1694663413,NULL),(1839982161,3934882,1,673068,0,1,1,'S',1,0.971223,278,880957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',165.874,124193938,291260,NULL,'2016-05-27 23:26:25',1464391585,NULL),(1847901479,3934882,1,1409652,1,1,1,'S',1,0.993763,481,940236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 481}}',165.971,136403670,565760,NULL,'2018-03-12 23:57:33',1520899053,NULL),(1838492626,3934882,1,695136,0,1,1,'A',1,0.966535,308,799036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',166.772,121910866,445564,NULL,'2016-02-13 00:08:04',1455322084,NULL),(1841113392,3934882,1,820301,1,1,1,'S',1,0.983168,505,911649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',166.97,126017658,580280,NULL,'2016-08-26 16:06:14',1472227574,NULL),(1841290395,3934882,1,49881,0,1,1,'S',1,0.987825,616,924306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',167.061,126038792,726230,NULL,'2016-08-27 15:50:59',1472313059,NULL),(1838585254,3934882,1,734082,1,1,1,'S',1,0.987912,455,923345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',167.285,121808610,517820,NULL,'2016-02-07 20:24:48',1454876688,NULL),(1877553175,3934882,1,3987426,1,1,1,'S',1,0.968654,654,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 613}, \"maximum_statistics\": {\"great\": 654}}',167.392,181146469,730160,NULL,'2023-10-11 04:23:31',1696998211,NULL),(2860253396,3934882,1,2754632,1,1,1,'A',1,0.936471,291,736358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',167.499,183979680,777946,NULL,'2024-05-20 04:15:42',1716178542,NULL),(1841509390,3934882,1,968845,1,1,1,'S',1,0.986066,610,917647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',168.009,126567146,676340,NULL,'2016-09-25 19:03:15',1474830195,NULL),(2896881851,3934882,1,169166,0,1,1,'A',1,0.949774,366,738957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 1023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1105}}',168.111,184065852,894024,NULL,'2024-05-27 02:50:01',1716778201,NULL),(2817538396,3934882,1,4283003,1,1,1,'A',1,0.941692,346,738495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 969}}',168.267,183884076,866072,NULL,'2024-05-12 05:43:27',1715492607,NULL),(1840362191,3934882,1,819997,1,1,1,'S',1,0.988866,494,927137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',168.274,124735048,562900,NULL,'2016-06-22 00:04:16',1466553856,NULL),(1841109042,3934882,1,439148,0,1,1,'S',1,0.972012,661,876035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 624, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',168.521,125905130,802470,NULL,'2016-08-20 19:44:44',1471722284,NULL),(2943492416,3934882,1,3229451,1,1,1,'A',1,0.924938,395,701488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',168.604,184174479,708254,NULL,'2024-06-04 21:01:26',1717534886,NULL),(1840392268,3934882,1,563863,1,1,1,'S',1,0.993333,600,939669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',169.312,124790317,681720,NULL,'2016-06-24 18:07:58',1466791678,NULL),(1877723508,3934882,1,3554684,1,1,1,'S',1,0.981855,744,906278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',169.387,181468026,854160,NULL,'2023-11-04 22:34:26',1699137266,NULL),(1840326215,3934882,1,64090,1,1,1,'S',1,0.994658,468,940277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',169.574,124650715,511840,NULL,'2016-06-18 01:58:38',1466215118,NULL),(2254968173,3934882,1,2999878,1,1,1,'A',1,0.941753,605,756566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',169.682,182535518,905994,NULL,'2024-01-25 21:59:02',1706219942,NULL),(1834857797,3934882,1,249796,1,1,1,'S',1,0.993838,1136,930609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',169.691,115743993,1314694,NULL,'2015-04-11 00:44:28',1428713068,NULL),(1878063653,3934882,1,3104906,1,1,1,'A',1,0.95841,511,832966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',170.08,181844193,567590,NULL,'2023-12-03 23:07:28',1701644848,NULL),(1840434822,3934882,1,179318,1,1,1,'S',1,0.996341,410,936745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',170.205,124930454,473450,NULL,'2016-07-01 18:57:54',1467399474,NULL),(1840339817,3934882,1,108125,0,1,1,'S',1,0.985047,535,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',170.214,124623236,618550,NULL,'2016-06-16 17:45:46',1466099146,NULL),(1840809431,3934882,1,392378,1,1,1,'S',1,0.988636,484,922938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',170.244,125430975,575470,NULL,'2016-07-27 21:05:33',1469653533,NULL),(3004507726,3934882,1,1617718,1,1,1,'A',1,0.941098,598,769909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',170.284,184312012,710050,NULL,'2024-06-16 03:12:07',1718507527,NULL),(1877192494,3934882,1,172872,0,1,1,'A',1,0.972194,497,844065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 931}, \"maximum_statistics\": {\"great\": 971}}',170.328,180797607,957792,NULL,'2023-09-16 00:46:46',1694825206,NULL),(2929309976,3934882,1,2237541,1,1,1,'A',1,0.93892,355,738675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 952, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1056}}',170.419,184140244,930510,NULL,'2024-06-02 05:20:39',1717305639,NULL),(1876803083,3934882,1,167007,0,1,1,'A',1,0.96757,755,834569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1218}}',170.613,180171173,1253756,NULL,'2023-08-05 00:54:31',1691196871,NULL),(1836943903,3934882,1,237292,0,1,1,'S',1,0.993435,457,934262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',170.654,119134265,554060,NULL,'2015-09-27 00:46:51',1443314811,NULL),(1840709602,3934882,1,662388,1,1,1,'S',1,0.984,500,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',170.662,125247550,573170,NULL,'2016-07-18 03:45:00',1468813500,NULL),(3009215505,3934882,1,2264731,1,1,1,'A',1,0.967831,274,826648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 544}}',171.062,184322463,516668,NULL,'2024-06-16 22:37:23',1718577443,NULL),(1877659350,3934882,1,3551104,1,1,1,'S',1,0.99221,706,928075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',171.129,181290689,820330,NULL,'2023-10-22 05:54:40',1697954080,NULL),(2254363317,3934882,1,2560989,1,1,1,'A',1,0.905804,290,692436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',171.243,182524169,781626,NULL,'2024-01-24 23:41:25',1706139685,NULL),(1838463917,3934882,1,254648,0,1,1,'S',1,0.995575,452,941344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',171.421,121637889,534450,NULL,'2016-01-30 23:24:12',1454196252,NULL),(1836732434,3934882,1,220775,0,1,1,'S',1,0.992081,442,935316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',172.343,119004973,544550,NULL,'2015-09-20 01:10:08',1442711408,NULL),(1840405192,3934882,1,412493,0,1,1,'A',1,0.98057,926,889379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1121, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1158}}',172.725,124757685,1352308,NULL,'2016-06-23 04:27:45',1466656065,NULL),(1841294094,3934882,1,924101,0,1,1,'A',1,0.975676,465,867782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555}}',172.774,126198174,600632,NULL,'2016-09-05 05:15:17',1473052517,NULL),(2828950602,3934882,1,2425757,1,1,1,'A',1,0.914108,641,767863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',173.152,183909749,1109132,NULL,'2024-05-14 12:19:40',1715689180,NULL),(1838678952,3934882,1,143453,1,1,1,'S',1,0.991262,515,933550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',173.38,122077675,649260,NULL,'2016-02-21 03:21:24',1456024884,NULL),(2310559696,3934882,1,2981284,1,1,1,'A',1,0.944486,909,767447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 1244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1351}}',173.46,182712201,1329354,NULL,'2024-02-08 15:51:00',1707407460,NULL),(2817521127,3934882,1,235066,0,1,1,'A',1,0.95261,252,751281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',173.709,183884029,1222440,NULL,'2024-05-12 05:38:01',1715492281,NULL),(1841200122,3934882,1,751189,1,1,1,'S',1,0.996169,522,943060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',173.739,126118590,598790,NULL,'2016-08-31 23:03:07',1472684587,NULL),(1877581322,3934882,1,3046278,1,1,1,'S',1,0.983673,490,911030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',173.959,181290421,555200,NULL,'2023-10-22 05:16:29',1697951789,NULL),(2902090857,3934882,1,4087350,1,1,1,'A',1,0.958,432,788857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 1403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 4}}',174.704,184077472,1420884,NULL,'2024-05-28 04:14:10',1716869650,NULL),(1877707107,3934882,1,3897329,1,1,1,'S',1,0.988789,223,909600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',174.942,181482625,240330,NULL,'2023-11-05 21:59:44',1699221584,NULL),(1840335143,3934882,1,66719,1,1,1,'S',1,0.987603,484,921088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',175.326,124799594,546420,NULL,'2016-06-25 05:54:35',1466834075,NULL),(3196435831,3934882,1,1741773,0,1,1,'A',1,0.952871,255,757310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 1091, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',175.366,184733495,1037096,NULL,'2024-07-21 16:09:48',1721578188,NULL),(1841063155,3934882,1,862687,1,1,1,'S',1,0.985683,454,915468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',175.449,126024494,509820,NULL,'2016-08-27 00:48:40',1472258920,NULL),(1877515066,3934882,1,4096675,1,1,1,'S',1,0.976465,1126,894811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',175.48,181100589,1351360,NULL,'2023-10-07 16:31:18',1696696278,NULL),(1838987213,3934882,1,324763,0,1,1,'S',1,0.991011,445,929106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',175.938,122368768,503390,NULL,'2016-03-06 04:39:37',1457239177,NULL),(1837936463,3934882,1,431691,0,1,1,'S',1,0.983968,499,908768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 483, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',176.019,120760019,586960,NULL,'2015-12-20 23:02:34',1450652554,NULL),(2254847641,3934882,1,2410300,1,1,1,'A',1,0.920398,429,692396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1005}}',176.336,182533212,866216,NULL,'2024-01-25 18:28:23',1706207303,NULL),(1840500391,3934882,1,163362,1,1,1,'S',1,0.997012,502,941747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',176.808,124997288,578380,NULL,'2016-07-05 02:31:41',1467685901,NULL),(1843730411,3934882,1,1033930,1,1,1,'S',1,0.973896,996,887948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',176.868,129878196,1142520,NULL,'2017-04-02 02:21:15',1491099675,NULL),(1844293972,3934882,1,186038,1,1,1,'S',1,0.985537,484,915508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',176.889,130996720,591914,NULL,'2017-06-02 04:32:24',1496377944,NULL),(1838549806,3934882,1,362108,0,1,1,'S',1,0.976285,506,884708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',176.973,121743830,586690,NULL,'2016-02-05 04:48:14',1454647694,NULL),(2902155351,3934882,1,286284,1,1,1,'A',1,0.98655,515,907384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',177.133,184077612,896040,NULL,'2024-05-28 04:40:38',1716871238,NULL),(1840031852,3934882,1,434139,0,1,1,'S',1,0.990798,489,931108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',177.301,124268943,558330,NULL,'2016-05-31 01:04:25',1464656665,NULL),(1838816080,3934882,1,69385,0,1,1,'S',1,0.984293,573,908993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',177.372,122177790,713760,NULL,'2016-02-26 02:27:39',1456453659,NULL),(1840411267,3934882,1,130257,1,1,1,'S',1,0.988479,651,887487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',177.395,124930912,768902,NULL,'2016-07-01 19:26:45',1467401205,NULL),(1877786782,3934882,1,4115911,1,1,1,'S',1,0.967082,562,867030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',177.462,181466893,637430,NULL,'2023-11-04 20:40:03',1699130403,NULL),(1844480395,3934882,1,303142,1,1,1,'S',1,0.992919,1271,935454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1253, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',177.567,131055897,1598120,NULL,'2017-06-05 03:24:06',1496633046,NULL),(1838270175,3934882,1,177224,0,1,1,'S',1,0.991131,451,933830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',177.637,121465181,533230,NULL,'2016-01-23 07:06:05',1453532765,NULL),(1844440931,3934882,1,136184,0,1,1,'A',1,0.968035,851,835235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 1623, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1705}}',177.666,131017323,1849810,NULL,'2017-06-03 06:48:30',1496472510,NULL),(1877604511,3934882,1,2758029,1,1,1,'A',1,0.985629,498,904060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',177.749,181228233,948412,NULL,'2023-10-17 11:27:35',1697542055,NULL),(1840727529,3934882,1,831004,1,1,1,'S',1,0.986486,666,919364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',177.864,125375455,757888,NULL,'2016-07-24 23:18:25',1469402305,NULL),(3026533190,3934882,1,2596262,1,1,1,'A',1,0.93709,206,676671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',178.124,184359740,641848,NULL,'2024-06-20 04:59:57',1718859597,NULL),(2287495980,3934882,1,3905455,1,1,1,'A',1,0.948413,197,742453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',178.257,182659828,193600,NULL,'2024-02-04 08:31:45',1707035505,NULL),(1840324437,3934882,1,185273,0,1,1,'S',1,0.99498,498,938845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',178.351,124799632,570000,NULL,'2016-06-25 05:58:06',1466834286,NULL),(1840435945,3934882,1,233608,1,1,1,'S',1,0.987026,501,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',178.786,124930619,590200,NULL,'2016-07-01 19:09:29',1467400169,NULL),(1876885417,3934882,1,1682931,1,1,1,'S',1,0.992769,484,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',178.828,180205338,588228,NULL,'2023-08-07 04:48:20',1691383700,NULL),(1844438046,3934882,1,134933,1,1,1,'S',1,0.992505,467,930303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 467}}',178.908,131105634,542500,NULL,'2017-06-07 23:18:57',1496877537,NULL),(1840776082,3934882,1,692008,1,1,1,'S',1,0.976471,595,889070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 567, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',178.916,125300459,718270,NULL,'2016-07-21 00:46:27',1469061987,NULL),(1877516932,3934882,1,3954722,1,1,1,'S',1,0.991853,982,933526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',179.018,181156020,1188120,NULL,'2023-10-11 23:07:09',1697065629,NULL),(2966743717,3934882,1,913010,1,1,1,'S',1,0.956954,151,927862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',179.532,184227797,143449,NULL,'2024-06-09 05:30:48',1717911048,NULL),(1840291761,3934882,1,53318,0,1,1,'S',1,0.998062,516,952086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',179.575,124736965,609940,NULL,'2016-06-22 03:24:54',1466565894,NULL),(1838285016,3934882,1,180663,0,1,1,'A',1,0.972539,714,851031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 923, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 965}}',179.599,121420055,1077064,NULL,'2016-01-21 06:05:58',1453356358,NULL),(1840305198,3934882,1,95421,0,1,1,'S',1,0.979125,503,863529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',179.701,124813633,568880,NULL,'2016-06-25 19:26:42',1466882802,NULL),(2865974577,3934882,1,193042,1,1,1,'A',1,0.9325,400,853316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',179.795,183993692,457069,NULL,'2024-05-21 08:18:25',1716279505,NULL),(1844309160,3934882,1,768828,1,1,1,'S',1,0.998927,466,949454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 466}}',179.914,130954755,587300,NULL,'2017-05-30 16:19:24',1496161164,NULL),(1844305286,3934882,1,191906,1,1,1,'S',1,0.982104,922,902783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 889, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 922}}',180.002,130904425,1176040,NULL,'2017-05-28 01:36:48',1495935408,NULL),(1841515402,3934882,1,665378,1,1,1,'S',1,0.994932,592,944902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',180.101,126584364,672280,NULL,'2016-09-26 23:15:24',1474931724,NULL),(1840778402,3934882,1,692777,0,1,1,'S',1,0.981132,477,905194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',180.124,125246307,541380,NULL,'2016-07-18 01:59:17',1468807157,NULL),(1838515282,3934882,1,342676,0,1,1,'S',1,0.988971,544,925683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',180.275,121912937,620000,NULL,'2016-02-13 02:41:26',1455331286,NULL),(2287156124,3934882,1,3890179,1,1,1,'S',1,0.996193,394,949017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',180.712,182659017,431860,NULL,'2024-02-04 06:46:20',1707029180,NULL),(3159731690,3934882,1,2097539,1,1,1,'A',1,0.940604,687,755204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 2173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2416}}',181.178,184652325,2348966,NULL,'2024-07-14 19:34:44',1720985684,NULL),(1844594734,3934882,1,160839,0,1,1,'A',1,0.958449,790,834275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 1020, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1083}}',181.25,131254430,1104840,NULL,'2017-06-16 01:37:25',1497577045,NULL),(1840296894,3934882,1,92909,1,1,1,'S',1,0.993952,496,942150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 496}}',181.282,124652041,601210,NULL,'2016-06-18 03:38:10',1466221090,NULL),(1877715554,3934882,1,3905459,1,1,1,'S',1,0.987923,207,883015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',181.391,181482447,186710,NULL,'2023-11-05 21:41:13',1699220473,NULL),(1877553402,3934882,1,4119385,1,1,1,'S',1,0.987124,466,913804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',181.543,181184799,533700,NULL,'2023-10-14 05:54:43',1697262883,NULL),(1840101514,3934882,1,818239,1,1,1,'S',1,0.981203,399,899903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',181.839,124221204,448160,NULL,'2016-05-29 00:05:56',1464480356,NULL),(2381302621,3934882,1,4240100,1,1,1,'A',1,0.940878,345,740757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 1076, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1184}}',182.059,182871700,1085212,NULL,'2024-02-21 01:39:19',1708479559,NULL),(1877752501,3934882,1,3614338,1,1,1,'S',1,0.979306,894,901520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 857, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 894}}',182.19,181472415,1033530,NULL,'2023-11-05 06:28:50',1699165730,NULL),(1838510364,3934882,1,339608,1,1,1,'S',1,0.966549,568,952891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',182.459,121892662,699531,NULL,'2016-02-12 03:45:16',1455248716,NULL),(1838452943,3934882,1,315048,1,1,1,'S',1,0.996888,482,945923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 482}}',182.682,121638188,571010,NULL,'2016-01-30 23:42:57',1454197377,NULL),(1876890300,3934882,1,2841198,1,1,1,'A',1,0.95158,355,759936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1456}}',182.725,180159460,1283808,NULL,'2023-08-04 07:57:31',1691135851,NULL),(1877776354,3934882,1,3404779,1,1,1,'A',1,0.972117,683,869227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',182.813,181468136,1169926,NULL,'2023-11-04 22:48:43',1699138123,NULL),(1846393233,3934882,1,1433905,1,1,1,'S',1,0.996148,649,942889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 649}}',182.885,133959743,768260,NULL,'2017-11-10 05:50:34',1510293034,NULL),(2966717400,3934882,1,4019720,1,1,1,'A',1,0.975806,944,878558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',183.163,184227686,1405440,NULL,'2024-06-09 05:22:16',1717910536,NULL),(1877523187,3934882,1,3841467,1,1,1,'S',1,0.985409,514,920256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',183.301,181185009,626850,NULL,'2023-10-14 06:17:03',1697264223,NULL),(1877701656,3934882,1,4017569,1,1,1,'S',1,0.989432,757,930572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',183.59,181534743,829010,NULL,'2023-11-10 05:22:01',1699593721,NULL),(1844420463,3934882,1,129451,1,1,1,'S',1,0.995362,539,943583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',183.987,131017125,622090,NULL,'2017-06-03 06:35:39',1496471739,NULL),(3009940480,3934882,1,1970213,1,1,1,'A',1,0.96495,515,807767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',184.011,184324013,664488,NULL,'2024-06-17 02:48:40',1718592520,NULL),(1838756048,3934882,1,470588,1,1,1,'A',1,0.993346,524,935116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',184.24,122285872,596340,NULL,'2016-03-02 03:42:31',1456890151,NULL),(1840496167,3934882,1,116506,0,1,1,'S',1,0.988029,543,912746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',184.398,124870986,642480,NULL,'2016-06-28 18:36:33',1467138993,NULL),(1841232178,3934882,1,518203,1,1,1,'S',1,0.988613,483,924042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',184.509,126135654,553430,NULL,'2016-09-02 01:00:59',1472778059,NULL),(1877444035,3934882,1,1553438,1,1,1,'S',1,0.976293,696,884228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',184.515,181185050,802450,NULL,'2023-10-14 06:21:43',1697264503,NULL),(2811161571,3934882,1,3872910,1,1,1,'A',1,0.936349,438,732075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1249}}',184.568,183869607,1171470,NULL,'2024-05-11 03:22:59',1715397779,NULL),(1840421955,3934882,1,134311,1,1,1,'S',1,0.998175,548,951076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',184.652,124961651,620140,NULL,'2016-07-03 06:35:31',1467527731,NULL),(1844826099,3934882,1,147206,1,1,1,'S',1,0.969156,616,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 578, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 616}}',184.663,131670942,693500,NULL,'2017-07-08 05:01:06',1499490066,NULL),(1844399243,3934882,1,818079,1,1,1,'S',1,0.979825,570,903460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',184.898,131088796,603460,NULL,'2017-06-06 23:50:54',1496793054,NULL),(1840461237,3934882,1,651280,1,1,1,'S',1,0.991461,527,934474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',184.928,124930495,594870,NULL,'2016-07-01 19:01:03',1467399663,NULL),(1842190637,3934882,1,97616,1,1,1,'S',1,0.985472,826,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 802, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 826}}',185.226,127507011,1052670,NULL,'2016-11-19 22:46:13',1479595573,NULL),(1841061423,3934882,1,317339,1,1,1,'S',1,0.983685,521,914403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',185.299,125987971,590370,NULL,'2016-08-25 04:51:08',1472100668,NULL),(1877719767,3934882,1,3762029,1,1,1,'S',1,0.978979,666,902392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',185.376,181471275,769090,NULL,'2023-11-05 04:31:31',1699158691,NULL),(1844352301,3934882,1,1154653,1,1,1,'S',1,0.986535,557,920264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',185.793,130975103,607200,NULL,'2017-05-31 20:33:26',1496262806,NULL),(1877587613,3934882,1,3678848,1,1,1,'A',1,0.984513,281,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',185.845,181239358,461860,NULL,'2023-10-18 10:39:41',1697625581,NULL),(3231634902,3934882,1,96139,1,1,1,'S',1,0.996721,610,949245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',186.155,184808003,725400,NULL,'2024-07-27 19:31:13',1722108673,NULL),(1878477347,3934882,1,197194,0,1,1,'A',1,0.966045,805,822407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1340}}',186.219,182383354,1354696,NULL,'2024-01-14 04:09:01',1705205341,NULL),(1838548466,3934882,1,234985,0,1,1,'S',1,0.988156,591,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',186.422,121871649,646520,NULL,'2016-02-11 01:30:07',1455154207,NULL),(1844061967,3934882,1,1184132,1,1,1,'S',1,0.981027,448,901876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 431, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 448}}',186.47,130522249,535900,NULL,'2017-05-07 05:23:26',1494134606,NULL),(1877346395,3934882,1,3888417,1,1,1,'X',1,1,566,952901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',186.541,180899697,660160,NULL,'2023-09-23 01:03:06',1695430986,NULL),(1877301392,3934882,1,3963489,1,1,1,'S',1,0.971939,392,881581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',186.734,180920097,445970,NULL,'2023-09-24 06:50:08',1695538208,NULL),(3139266259,3934882,1,1665748,0,1,1,'A',1,0.942649,471,771426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',186.802,184606698,583830,NULL,'2024-07-11 00:58:31',1720659511,NULL),(1841114429,3934882,1,355581,0,1,1,'A',1,0.973868,287,861239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',187.264,125906063,588030,NULL,'2016-08-20 20:52:39',1471726359,NULL),(2811137160,3934882,1,235556,0,1,1,'A',1,0.958333,873,819874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 1334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',187.309,183869547,1439340,NULL,'2024-05-11 03:15:11',1715397311,NULL),(1844824851,3934882,1,86446,1,1,1,'S',1,0.970359,1282,840021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1206, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1282}}',187.55,131686224,1540740,NULL,'2017-07-08 21:43:51',1499550231,NULL),(1878476309,3934882,1,4435841,1,1,1,'S',1,0.977912,249,897479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',187.629,182382167,247088,NULL,'2024-01-14 01:41:33',1705196493,NULL),(1841243332,3934882,1,821662,1,1,1,'S',1,0.993225,369,940957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',187.741,126135758,360530,NULL,'2016-09-02 01:14:26',1472778866,NULL),(2254843995,3934882,1,350404,0,1,1,'A',1,0.957351,273,764083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',187.789,182533144,729532,NULL,'2024-01-25 18:22:31',1706206951,NULL),(1844467719,3934882,1,149087,0,1,1,'A',1,0.973635,997,875285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1033, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1081}}',187.838,131088868,1313570,NULL,'2017-06-07 00:00:29',1496793629,NULL),(1877475523,3934882,1,3778244,1,1,1,'S',1,0.995,900,945294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',188.07,181048544,1041740,NULL,'2023-10-03 18:45:06',1696358706,NULL),(1840288457,3934882,1,89523,0,1,1,'S',1,0.978723,517,900888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',188.126,124813923,575760,NULL,'2016-06-25 19:47:52',1466884072,NULL),(1840639600,3934882,1,747084,1,1,1,'S',1,0.983402,482,912855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',188.212,125222440,530960,NULL,'2016-07-16 19:31:56',1468697516,NULL),(1877868587,3934882,1,1687872,1,1,1,'S',1,0.98012,830,899109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 797, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 830}}',188.348,181547790,1051360,NULL,'2023-11-11 03:52:03',1699674723,NULL),(1878497717,3934882,1,4366259,1,1,1,'S',1,0.987775,409,913858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',188.706,182406654,500752,NULL,'2024-01-15 20:55:21',1705352121,NULL),(1835218577,3934882,1,241328,0,1,1,'S',1,0.985185,540,918358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',188.768,116324138,597500,NULL,'2015-05-09 03:16:46',1431141406,NULL),(1838272928,3934882,1,227976,0,1,1,'S',1,0.990368,571,932945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',188.799,121360084,659230,NULL,'2016-01-18 07:09:46',1453100986,NULL),(1841224628,3934882,1,206273,0,1,1,'S',1,0.980431,1252,892146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1252}}',189.009,126087978,1545420,NULL,'2016-08-30 04:48:32',1472532512,NULL),(1877322551,3934882,1,173361,0,1,1,'S',1,0.98224,732,910817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',189.115,180899489,828220,NULL,'2023-09-23 00:39:13',1695429553,NULL),(1840513371,3934882,1,122705,1,1,1,'S',1,0.985618,591,920506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',189.368,124919824,643990,NULL,'2016-07-01 08:36:28',1467362188,NULL),(3049309856,3934882,1,1697182,1,1,1,'A',1,0.957297,631,785353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1850}}',189.466,184409299,1732838,NULL,'2024-06-24 05:32:55',1719207175,NULL),(1844536687,3934882,1,1196433,1,1,1,'S',1,0.986842,570,918715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',189.613,131384986,658880,NULL,'2017-06-22 22:22:53',1498170173,NULL),(1840157077,3934882,1,90226,1,1,1,'S',1,0.98866,485,888730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',189.733,124585176,550310,NULL,'2016-06-14 18:21:05',1465928465,NULL),(3085709094,3934882,1,3970418,1,1,1,'A',1,0.965041,257,809786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',190.238,184488158,600040,NULL,'2024-06-30 19:54:32',1719777272,NULL),(1840103171,3934882,1,553540,1,1,1,'S',1,0.976242,463,886093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 463}}',190.323,124224066,529370,NULL,'2016-05-29 03:19:00',1464491940,NULL),(1877918544,3934882,1,3693051,1,1,1,'S',1,0.979501,561,900975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 561}}',190.647,181579322,666450,NULL,'2023-11-13 06:17:34',1699856254,NULL),(1838851719,3934882,1,79027,1,1,1,'S',1,0.967131,502,856504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',190.72,122243964,599840,NULL,'2016-02-28 19:21:39',1456687299,NULL),(1877390955,3934882,1,3299718,1,1,1,'S',1,0.993162,1170,939861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1170}}',190.834,180951861,1453660,NULL,'2023-09-26 14:01:34',1695736894,NULL),(1840982679,3934882,1,819316,0,1,1,'S',1,0.984526,517,916629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',191.194,125695501,602300,NULL,'2016-08-10 04:03:49',1470801829,NULL),(1840315700,3934882,1,60790,0,1,1,'A',1,0.968969,990,870389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 940, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',191.483,124629788,1259372,NULL,'2016-06-17 02:23:14',1466130194,NULL),(1844564644,3934882,1,1159351,1,1,1,'S',1,0.98935,939,927410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 919, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 939}}',191.888,131389212,1110850,NULL,'2017-06-23 05:50:45',1498197045,NULL),(1876839996,3934882,1,3839382,1,1,1,'S',1,0.995127,513,942492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',191.978,180174369,584460,NULL,'2023-08-05 05:49:12',1691214552,NULL),(1840501650,3934882,1,118502,0,1,1,'S',1,0.989524,525,925774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',192.552,124911777,596870,NULL,'2016-06-30 21:31:18',1467322278,NULL),(2847369462,3934882,1,143931,0,1,1,'A',1,0.982273,1013,896754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1073, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',192.566,183950021,1405454,NULL,'2024-05-17 23:01:11',1715986871,NULL),(1838549399,3934882,1,235098,0,1,1,'S',1,0.976744,344,883263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',192.674,121913173,348710,NULL,'2016-02-13 02:55:27',1455332127,NULL),(1877836501,3934882,1,4213902,1,1,1,'S',1,0.991379,232,892762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',193.15,181705436,214780,NULL,'2023-11-23 07:40:33',1700725233,NULL),(1877983623,3934882,1,2210202,1,1,1,'A',1,0.973993,427,847420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',193.221,181769847,602190,NULL,'2023-11-28 07:13:28',1701155608,NULL),(1844371239,3934882,1,1162939,1,1,1,'S',1,0.988581,613,923681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',193.497,130995063,697900,NULL,'2017-06-02 01:17:33',1496366253,NULL),(1838639738,3934882,1,88705,1,1,1,'S',1,0.98482,527,908996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',193.506,122074047,633610,NULL,'2016-02-20 22:54:56',1456008896,NULL),(1838328370,3934882,1,570997,1,1,1,'S',1,0.962963,351,932823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',193.561,121484885,403204,NULL,'2016-01-24 00:03:57',1453593837,NULL),(1835969524,3934882,1,174737,0,1,1,'S',1,0.971457,508,879630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',193.638,117725890,550178,NULL,'2015-07-18 21:42:34',1437255754,NULL),(1876857685,3934882,1,3971273,1,1,1,'A',1,0.989451,908,916045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1185}}',194.452,180157735,1325372,NULL,'2023-08-04 04:48:31',1691124511,NULL),(1877505922,3934882,1,4280525,1,1,1,'S',1,0.990372,779,930613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',194.787,181146432,915508,NULL,'2023-10-11 04:17:46',1696997866,NULL),(1840876735,3934882,1,218950,0,1,1,'S',1,0.993132,1092,933917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1077, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',194.839,125493487,1332700,NULL,'2016-07-31 01:07:07',1469927227,NULL),(1877403766,3934882,1,4284435,1,1,1,'S',1,0.984277,795,914837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',194.902,180943839,965892,NULL,'2023-09-25 20:45:40',1695674740,NULL),(1836836994,3934882,1,214601,0,1,1,'S',1,0.973608,1042,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 987, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1042}}',194.919,119111099,1257370,NULL,'2015-09-26 00:24:18',1443227058,NULL),(1844524243,3934882,1,126709,1,1,1,'A',1,0.995521,891,943411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 886, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 893}}',194.969,131353583,1111630,NULL,'2017-06-21 04:38:14',1498019894,NULL),(1837875806,3934882,1,264752,0,1,1,'A',1,0.981707,485,904847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',195.022,120805860,535710,NULL,'2015-12-23 01:16:37',1450833397,NULL),(1840715685,3934882,1,470278,0,1,1,'S',1,0.97925,747,902587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',195.39,125284074,854130,NULL,'2016-07-20 03:44:05',1468986245,NULL),(1840573914,3934882,1,469272,1,1,1,'S',1,0.994264,523,933525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',195.516,125054456,619450,NULL,'2016-07-08 02:07:15',1467943635,NULL),(1844608992,3934882,1,1292936,0,1,1,'A',1,0.966981,528,867019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',195.595,131232103,568040,NULL,'2017-06-14 19:48:02',1497469682,NULL),(3049285124,3934882,1,4225175,1,1,1,'A',1,0.95814,798,783345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 1612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1720}}',195.609,184409215,1541348,NULL,'2024-06-24 05:23:16',1719206596,NULL),(1840320726,3934882,1,61919,1,1,1,'S',1,0.994126,681,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',195.707,124756118,778830,NULL,'2016-06-23 01:52:11',1466646731,NULL),(3004429797,3934882,1,137164,0,1,1,'A',1,0.958993,681,795008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',195.882,184311843,994288,NULL,'2024-06-16 02:46:28',1718505988,NULL),(1844512488,3934882,1,120350,1,1,1,'S',1,0.994737,950,945016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 940, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 950}}',195.981,131352090,1077750,NULL,'2017-06-21 01:41:13',1498009273,NULL),(1876796862,3934882,1,4137844,1,1,1,'S',1,0.963835,871,862269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',195.981,180132578,975492,NULL,'2023-08-02 14:29:14',1690986554,NULL),(1840807787,3934882,1,241818,1,1,1,'S',1,0.989286,560,929523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',196.257,125454133,680020,NULL,'2016-07-29 03:01:02',1469761262,NULL),(1878001929,3934882,1,2569352,1,1,1,'A',1,0.956747,283,767132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 1354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1445}}',196.366,181842955,1286548,NULL,'2023-12-03 20:49:14',1701636554,NULL),(3009976227,3934882,1,4284136,1,1,1,'A',1,0.953928,828,799829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 1552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1693}}',196.451,184324105,1798888,NULL,'2024-06-17 03:01:45',1718593305,NULL),(1838744489,3934882,1,83813,1,1,1,'S',1,0.980076,527,899973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',196.563,122286297,595370,NULL,'2016-03-02 04:30:09',1456893009,NULL),(1840988201,3934882,1,987118,1,1,1,'S',1,0.988743,533,928862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 533}}',197.363,125695148,646180,NULL,'2016-08-10 03:33:32',1470800012,NULL),(1877889902,3934882,1,3955098,1,1,1,'S',1,0.969672,610,886143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',197.452,181563280,707390,NULL,'2023-11-12 02:27:31',1699756051,NULL),(1840297923,3934882,1,228010,0,1,1,'S',1,0.97553,613,892183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',197.692,124695717,663130,NULL,'2016-06-19 23:03:22',1466377402,NULL),(1841183852,3934882,1,317159,1,1,1,'S',1,0.989583,528,926355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',197.84,126176061,616250,NULL,'2016-09-04 02:17:20',1472955440,NULL),(1838550853,3934882,1,296261,0,1,1,'S',1,0.990588,425,933647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 425}}',197.993,121764126,482680,NULL,'2016-02-06 02:20:25',1454725225,NULL),(1877784121,3934882,1,3665673,1,1,1,'S',1,0.98249,771,908617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',198.001,181469789,912410,NULL,'2023-11-05 02:01:50',1699149710,NULL),(1844318398,3934882,1,1124531,1,1,1,'S',1,0.989938,646,926357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',198.025,130956936,787020,NULL,'2017-05-30 19:09:44',1496171384,NULL),(1877646024,3934882,1,3921173,1,1,1,'S',1,0.992877,702,936275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 692}, \"maximum_statistics\": {\"great\": 702}}',198.075,181207816,832554,NULL,'2023-10-15 16:12:01',1697386321,NULL),(1840639226,3934882,1,659851,1,1,1,'S',1,0.977381,420,897227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',198.245,125207202,471650,NULL,'2016-07-16 02:33:33',1468636413,NULL),(2352013055,3934882,1,3553746,1,1,1,'A',1,0.961407,370,798984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',198.623,182804802,552988,NULL,'2024-02-15 22:20:38',1708035638,NULL),(1876853156,3934882,1,3682988,1,1,1,'S',1,0.985714,560,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 560}}',198.869,180205045,687370,NULL,'2023-08-07 04:08:48',1691381328,NULL),(1844261515,3934882,1,1081354,1,1,1,'S',1,0.985955,712,920956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',199.006,130956802,780790,NULL,'2017-05-30 18:59:36',1496170776,NULL),(3139702198,3934882,1,597045,1,1,1,'A',1,0.980989,501,893855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',200.225,184607547,557396,NULL,'2024-07-11 03:25:43',1720668343,NULL),(1844627137,3934882,1,1111088,1,1,1,'S',1,0.979925,797,904245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 765, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 797}}',200.387,131347040,1009856,NULL,'2017-06-20 17:50:45',1497981045,NULL),(1840678235,3934882,1,296266,1,1,1,'S',1,0.989362,470,929988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',200.548,125300266,532780,NULL,'2016-07-21 00:25:42',1469060742,NULL),(1841300069,3934882,1,858745,1,1,1,'S',1,0.985369,786,913397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 786}}',200.626,126118670,948850,NULL,'2016-08-31 23:11:30',1472685090,NULL),(2255780910,3934882,1,207134,0,1,1,'A',1,0.953488,424,777241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 1444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',200.711,182551294,1396448,NULL,'2024-01-27 02:43:58',1706323438,NULL),(1844625836,3934882,1,119119,0,1,1,'S',1,0.97449,588,889018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',200.752,131254274,626830,NULL,'2017-06-16 01:19:47',1497575987,NULL),(1877606106,3934882,1,738570,1,1,1,'A',1,0.98241,1222,892334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',201.084,181191032,1547360,NULL,'2023-10-14 14:42:17',1697294537,NULL),(1838520029,3934882,1,409134,0,1,1,'S',1,0.988616,571,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',201.154,121936362,683180,NULL,'2016-02-14 01:35:27',1455413727,NULL),(1838394048,3934882,1,280830,0,1,1,'A',1,0.98816,457,895861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',201.171,121638426,624556,NULL,'2016-01-30 23:58:29',1454198309,NULL),(1844301297,3934882,1,190048,1,1,1,'S',1,0.990879,603,931906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',201.18,130974242,664190,NULL,'2017-05-31 19:26:08',1496258768,NULL),(3156217479,3934882,1,71641,0,1,1,'A',1,0.970167,253,810948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',201.868,184644625,360706,NULL,'2024-07-14 04:42:19',1720932139,NULL),(1877693531,3934882,1,3705297,1,1,1,'S',1,0.993576,467,937873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 467}}',202.066,181467932,509700,NULL,'2023-11-04 22:21:51',1699136511,NULL),(1841326018,3934882,1,497455,1,1,1,'S',1,0.990586,478,931754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',202.08,126351859,542080,NULL,'2016-09-14 05:46:19',1473831979,NULL),(1843838040,3934882,1,1176121,1,1,1,'A',1,0.982899,613,903836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 594, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 614}}',202.345,130023877,743820,NULL,'2017-04-09 22:50:12',1491778212,NULL),(1877898692,3934882,1,3657208,1,1,1,'S',1,0.993781,804,942444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804}}',202.422,181573909,995960,NULL,'2023-11-12 18:59:15',1699815555,NULL),(1841284792,3934882,1,799060,1,1,1,'S',1,0.987002,1231,917344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1199, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1231}}',202.591,126173883,1487530,NULL,'2016-09-03 23:01:52',1472943712,NULL),(1876814333,3934882,1,3616293,1,1,1,'S',1,0.983232,328,912513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',202.806,180204904,339940,NULL,'2023-08-07 03:51:32',1691380292,NULL),(1841410219,3934882,1,471178,1,1,1,'S',1,0.986239,763,918749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',203.363,126418753,867690,NULL,'2016-09-17 17:15:14',1474132514,NULL),(1838766148,3934882,1,218209,1,1,1,'S',1,0.986139,505,909412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',203.374,122266513,585220,NULL,'2016-03-01 00:09:08',1456790948,NULL),(1840311669,3934882,1,59746,0,1,1,'S',1,0.991018,668,933549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 668}}',203.46,124650624,726180,NULL,'2016-06-18 01:51:57',1466214717,NULL),(2365573686,3934882,1,818080,0,1,1,'A',1,0.925059,325,704703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',203.481,182835240,714814,NULL,'2024-02-18 04:54:27',1708232067,NULL),(1877776939,3934882,1,3958099,1,1,1,'A',1,0.964172,620,828371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 1764, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1884}}',203.526,181482731,1915516,NULL,'2023-11-05 22:13:09',1699222389,NULL),(1841118406,3934882,1,76301,1,1,1,'S',1,0.988848,1076,928938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1052, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1076}}',203.598,125890845,1262200,NULL,'2016-08-20 04:53:41',1471668821,NULL),(1842114470,3934882,1,717067,1,1,1,'S',1,0.986207,580,916824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',203.747,127522886,698460,NULL,'2016-11-20 17:28:43',1479662923,NULL),(2275437864,3934882,1,2082980,1,1,1,'A',1,0.970951,355,841274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',203.767,182631271,548464,NULL,'2024-02-02 05:50:55',1706853055,NULL),(1846322080,3934882,1,220928,0,1,1,'S',1,0.983559,517,913316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',203.907,133978024,613788,NULL,'2017-11-11 03:05:43',1510369543,NULL),(1878006783,3934882,1,4332477,1,1,1,'S',1,0.980846,1253,901461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',204.001,181769887,1564820,NULL,'2023-11-28 07:18:07',1701155887,NULL),(1838592546,3934882,1,200803,0,1,1,'S',1,0.993346,526,939909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',204.13,121872999,631544,NULL,'2016-02-11 03:17:06',1455160626,NULL),(1877786490,3934882,1,3669541,1,1,1,'S',1,0.986928,612,923247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',204.375,181466086,666560,NULL,'2023-11-04 19:37:20',1699126640,NULL),(2251939409,3934882,1,3963115,1,1,1,'A',1,0.950593,399,775719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 1165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1265}}',204.512,182478370,1186736,NULL,'2024-01-21 07:45:16',1705823116,NULL),(1844700346,3934882,1,89770,0,1,1,'S',1,0.992634,543,926652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',204.988,131514968,657200,NULL,'2017-06-29 18:39:48',1498761588,NULL),(1877690637,3934882,1,4168495,1,1,1,'S',1,0.985623,1252,919222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1252}}',205.07,181534975,1508750,NULL,'2023-11-10 05:53:26',1699595606,NULL),(2254953173,3934882,1,3621017,1,1,1,'S',1,0.985465,516,917749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',205.339,182535212,559720,NULL,'2024-01-25 21:29:56',1706218196,NULL),(2892392919,3934882,1,3848157,1,1,1,'A',1,0.964476,461,835304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',205.364,184055777,578168,NULL,'2024-05-26 07:54:54',1716710094,NULL),(1838499497,3934882,1,215581,0,1,1,'S',1,0.983927,871,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 843, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 871}}',205.372,121743527,994950,NULL,'2016-02-05 04:24:53',1454646293,NULL),(1840444935,3934882,1,142324,0,1,1,'S',1,0.989362,564,930306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',205.459,124873367,623480,NULL,'2016-06-28 21:44:01',1467150241,NULL),(1844711822,3934882,1,1175839,1,1,1,'S',1,0.997704,871,953532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 871}}',205.469,131449806,1027110,NULL,'2017-06-26 04:41:46',1498452106,NULL),(2254845327,3934882,1,242953,0,1,1,'A',1,0.971034,476,859009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',205.862,182533168,778130,NULL,'2024-01-25 18:24:45',1706207085,NULL),(1840666267,3934882,1,288046,0,1,1,'S',1,0.986742,528,919852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',205.906,125373982,630230,NULL,'2016-07-24 21:03:55',1469394235,NULL),(1877611018,3934882,1,3716174,1,1,1,'A',1,0.969481,755,873400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',206.199,181271032,926208,NULL,'2023-10-20 20:12:27',1697832747,NULL),(2253790965,3934882,1,4275139,1,1,1,'S',1,0.964539,282,943449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',206.224,182513505,317007,NULL,'2024-01-24 02:51:40',1706064700,NULL),(1838651416,3934882,1,221408,0,1,1,'S',1,0.979245,530,901240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',206.385,122053985,599962,NULL,'2016-02-20 04:01:55',1455940915,NULL),(2381289701,3934882,1,2295465,1,1,1,'A',1,0.962531,463,835534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',206.704,182871660,815660,NULL,'2024-02-21 01:34:49',1708479289,NULL),(1877429742,3934882,1,3076087,1,1,1,'S',1,0.988034,585,926098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',206.985,181101372,685140,NULL,'2023-10-07 17:29:27',1696699767,NULL),(1838509792,3934882,1,132983,1,1,1,'S',1,0.980697,803,895371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',207.013,121915433,923210,NULL,'2016-02-13 05:21:02',1455340862,NULL),(1840342614,3934882,1,153830,0,1,1,'S',1,0.980076,527,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',207.089,124645484,595190,NULL,'2016-06-17 19:38:07',1466192287,NULL),(1838437072,3934882,1,182768,0,1,1,'A',1,0.985352,505,909857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',207.583,121640214,558340,NULL,'2016-01-31 02:05:05',1454205905,NULL),(1838337029,3934882,1,163846,0,1,1,'S',1,0.9925,1000,936320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',207.912,121357678,1146920,NULL,'2016-01-18 03:34:43',1453088083,NULL),(1840687572,3934882,1,306470,1,1,1,'S',1,0.986934,574,919240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',208.23,125315554,652580,NULL,'2016-07-21 19:55:15',1469130915,NULL),(1842170580,3934882,1,1075866,1,1,1,'S',1,0.99,500,930905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 500}}',208.434,127561454,570140,NULL,'2016-11-23 06:02:24',1479880944,NULL),(3086850965,3934882,1,2983308,1,1,1,'A',1,0.943727,571,766796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',208.48,184490392,1061384,NULL,'2024-07-01 01:12:52',1719796372,NULL),(1840684150,3934882,1,301540,1,1,1,'S',1,0.988372,602,923065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',208.798,125373951,760200,NULL,'2016-07-24 21:01:36',1469394096,NULL),(3009873064,3934882,1,1563156,1,1,1,'S',1,0.988562,306,924552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',208.907,184323853,327100,NULL,'2024-06-17 02:24:13',1718591053,NULL),(3049324649,3934882,1,3797322,1,1,1,'A',1,0.950663,506,777661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',208.942,184409344,658518,NULL,'2024-06-24 05:38:40',1719207520,NULL),(1844685644,3934882,1,493879,1,1,1,'S',1,0.997382,764,952895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',209.038,131449768,914018,NULL,'2017-06-26 04:36:11',1498451771,NULL),(1878255181,3934882,1,2233960,1,1,1,'S',1,0.992091,569,930146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',209.155,182120047,687020,NULL,'2023-12-25 04:35:23',1703478923,NULL),(1841356093,3934882,1,278000,0,1,1,'S',1,0.98088,523,907956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',209.221,126427071,587210,NULL,'2016-09-18 02:52:40',1474167160,NULL),(1838493543,3934882,1,166890,0,1,1,'A',1,0.977758,554,890360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 538, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',209.391,121911231,626860,NULL,'2016-02-13 00:35:17',1455323717,NULL),(1877813841,3934882,1,4291436,1,1,1,'S',1,0.992718,618,939356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',210.021,181682802,744440,NULL,'2023-11-21 11:23:00',1700565780,NULL),(1844318482,3934882,1,203101,1,1,1,'S',1,0.995562,1014,942086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1005, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1014}}',210.4,130886292,1247680,NULL,'2017-05-27 06:29:05',1495866545,NULL),(2287423625,3934882,1,210463,0,1,1,'S',1,0.987279,904,924208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',210.587,182659676,1068330,NULL,'2024-02-04 08:09:39',1707034179,NULL),(2256504038,3934882,1,3127397,1,1,1,'A',1,0.962121,1058,812196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 1619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1716}}',211.244,182577415,1780764,NULL,'2024-01-28 19:11:31',1706469091,NULL),(2250753561,3934882,1,2194405,1,1,1,'S',1,0.975,660,889975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',211.799,182455231,757370,NULL,'2024-01-19 17:34:51',1705685691,NULL),(1840515957,3934882,1,123967,0,1,1,'A',1,0.97395,621,848659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1286}}',211.843,124982631,1363122,NULL,'2016-07-04 08:30:04',1467621004,NULL),(1844733970,3934882,1,169561,1,1,1,'S',1,0.991168,1019,934532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1001, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1019}}',212.74,131401514,1251556,NULL,'2017-06-23 19:37:32',1498246652,NULL),(1878040689,3934882,1,2365555,1,1,1,'S',1,0.986965,537,922752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',212.939,181808238,637560,NULL,'2023-12-01 12:39:09',1701434349,NULL),(1877914564,3934882,1,2661437,1,1,1,'S',1,0.994248,1217,943825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',213.739,181589979,1355470,NULL,'2023-11-14 04:22:44',1699935764,NULL),(1877679719,3934882,1,3612622,1,1,1,'S',1,0.996635,743,950537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 743}}',213.812,181270931,902986,NULL,'2023-10-20 20:03:11',1697832191,NULL),(1844473152,3934882,1,151655,1,1,1,'S',1,0.989842,1329,927089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1329}}',214.174,131087345,1574810,NULL,'2017-06-06 21:09:11',1496783351,NULL),(1962408221,3934882,1,4180500,1,1,1,'S',1,0.988281,768,927493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 750, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 768}}',214.311,182425538,919130,NULL,'2024-01-17 12:31:46',1705494706,NULL),(2251771388,3934882,1,1892843,1,1,1,'A',1,0.978404,867,874730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1765, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1829}}',214.471,182474394,2125556,NULL,'2024-01-21 01:02:04',1705798924,NULL),(1877546365,3934882,1,3981270,1,1,1,'S',1,0.980444,946,901056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',214.77,181185184,1133790,NULL,'2023-10-14 06:35:58',1697265358,NULL),(2275466864,3934882,1,3429242,1,1,1,'A',1,0.957576,553,793308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',214.816,182631334,768578,NULL,'2024-02-02 06:01:50',1706853710,NULL),(1841091567,3934882,1,510476,1,1,1,'S',1,0.997099,1034,951164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1028, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1034}}',214.827,125901618,1280400,NULL,'2016-08-20 16:08:50',1471709330,NULL),(1878047174,3934882,1,163152,1,1,1,'A',1,0.9856,923,906136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1250}}',214.901,181800362,1478864,NULL,'2023-11-30 19:16:12',1701371772,NULL),(2825401991,3934882,1,635009,0,1,1,'A',1,0.988318,693,909067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',215.517,183901954,927036,NULL,'2024-05-13 17:21:16',1715620876,NULL),(2943505349,3934882,1,2253548,1,1,1,'A',1,0.96308,561,812500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',215.553,184174517,1003176,NULL,'2024-06-04 21:04:36',1717535076,NULL),(1877936070,3934882,1,4184269,1,1,1,'S',1,0.98686,723,917502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 704, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',215.634,181563576,887700,NULL,'2023-11-12 02:56:40',1699757800,NULL),(1844441276,3934882,1,274500,1,1,1,'S',1,0.95933,418,850525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 418}}',215.822,131011697,463236,NULL,'2017-06-02 22:19:23',1496441963,NULL),(1877769228,3934882,1,3639166,1,1,1,'S',1,0.989445,1279,930574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',215.973,181442390,1424060,NULL,'2023-11-03 06:06:30',1698991590,NULL),(1842966915,3934882,1,82117,0,1,1,'S',1,0.974747,1287,888615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1222, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1287}}',216.455,128658387,1530610,NULL,'2017-01-25 03:43:59',1485315839,NULL),(1878082377,3934882,1,1905728,1,1,1,'S',1,0.990629,747,933660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',216.55,181924838,834200,NULL,'2023-12-10 06:33:08',1702189988,NULL),(1877323319,3934882,1,2040980,1,1,1,'A',1,0.992853,1025,931447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',216.658,180923274,1732140,NULL,'2023-09-24 11:31:20',1695555080,NULL),(1877988357,3934882,1,2230909,1,1,1,'S',1,0.971212,660,864572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',217.098,181843168,768920,NULL,'2023-12-03 21:11:59',1701637919,NULL),(1841502102,3934882,1,36349,0,1,1,'S',1,0.966466,999,858595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 932, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',217.274,126464425,1323114,NULL,'2016-09-20 02:54:26',1474340066,NULL),(1841270116,3934882,1,908415,1,1,1,'S',1,0.972795,1213,884961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1147, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1213}}',217.517,126118404,1443030,NULL,'2016-08-31 22:39:25',1472683165,NULL),(3026203380,3934882,1,4573097,1,1,1,'S',1,0.994,500,941514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',217.608,184359012,604580,NULL,'2024-06-20 03:02:19',1718852539,NULL),(2966772402,3934882,1,2149674,1,1,1,'S',1,0.987226,548,924441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534}, \"maximum_statistics\": {\"great\": 548}}',217.653,184227878,602120,NULL,'2024-06-09 05:40:17',1717911617,NULL),(1877859839,3934882,1,3591430,1,1,1,'A',1,0.978932,899,881068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1685}}',217.715,181577028,1855300,NULL,'2023-11-13 00:35:36',1699835736,NULL),(1844593029,3934882,1,229706,1,1,1,'S',1,0.993056,576,940147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 568, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 576}}',217.843,131385152,667064,NULL,'2017-06-22 22:40:13',1498171213,NULL),(1840739656,3934882,1,736477,1,1,1,'S',1,0.991837,490,936552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',218.328,125283910,550160,NULL,'2016-07-20 03:25:02',1468985102,NULL),(2252467840,3934882,1,2565993,1,1,1,'A',1,0.947159,389,750654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',218.703,182488858,943408,NULL,'2024-01-21 23:29:30',1705879770,NULL),(1877752308,3934882,1,3613174,1,1,1,'S',1,0.990917,1156,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1156}}',219.071,181470916,1425580,NULL,'2023-11-05 03:58:26',1699156706,NULL),(1840834015,3934882,1,404827,0,1,1,'A',1,0.967007,526,818456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',219.097,125493542,1044124,NULL,'2016-07-31 01:11:44',1469927504,NULL),(1844423117,3934882,1,1021969,1,1,1,'S',1,0.988556,1136,927872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1136}}',219.243,131092063,1316270,NULL,'2017-06-07 05:49:38',1496814578,NULL),(1841251535,3934882,1,285042,1,1,1,'S',1,0.992593,945,937675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 931, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 945}}',219.301,126169790,1133510,NULL,'2016-09-03 18:18:05',1472926685,NULL),(2265400716,3934882,1,3345055,1,1,1,'S',1,0.984906,530,917757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',219.307,182607628,611340,NULL,'2024-01-31 07:35:29',1706686529,NULL),(1877923873,3934882,1,4364458,1,1,1,'S',1,0.996296,540,947272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',219.607,181590040,643490,NULL,'2023-11-14 04:33:20',1699936400,NULL),(2250818761,3934882,1,2324625,1,1,1,'S',1,0.993911,739,942114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',219.676,182456282,809520,NULL,'2024-01-19 19:17:27',1705691847,NULL),(1877722903,3934882,1,3553919,1,1,1,'S',1,0.998958,480,955748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',219.849,181482413,552470,NULL,'2023-11-05 21:37:59',1699220279,NULL),(3009383310,3934882,1,3727744,1,1,1,'A',1,0.95049,742,794730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1939}}',219.951,184322808,2012134,NULL,'2024-06-16 23:29:59',1718580599,NULL),(2332768906,3934882,1,3905518,1,1,1,'S',1,0.993217,516,939410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',219.965,182761270,587200,NULL,'2024-02-12 10:53:05',1707735185,NULL),(2847558994,3934882,1,4419827,1,1,1,'S',1,0.987936,373,924277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',220.011,183950418,419890,NULL,'2024-05-17 23:56:20',1715990180,NULL),(1878002358,3934882,1,2270372,1,1,1,'S',1,0.988839,672,923680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',220.061,181845558,767210,NULL,'2023-12-04 02:14:05',1701656045,NULL),(1840830949,3934882,1,675468,1,1,1,'A',1,0.976389,695,887325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',220.138,125493287,815070,NULL,'2016-07-31 00:48:51',1469926131,NULL),(1844833594,3934882,1,90479,1,1,1,'S',1,0.989392,707,929136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 692, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 707}}',220.362,131690220,853920,NULL,'2017-07-09 03:27:05',1499570825,NULL),(1844444000,3934882,1,82529,1,1,1,'S',1,0.978774,1060,890613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1015, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',220.584,131107826,1308144,NULL,'2017-06-08 03:36:38',1496892998,NULL),(1844731236,3934882,1,240260,0,1,1,'S',1,0.99245,596,936367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',220.898,131463713,676670,NULL,'2017-06-26 21:59:30',1498514370,NULL),(1841278313,3934882,1,176727,1,1,1,'S',1,0.992546,872,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 859, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 872}}',220.909,126226897,1047840,NULL,'2016-09-07 01:55:56',1473213356,NULL),(1840628474,3934882,1,801206,1,1,1,'A',1,0.986331,1307,912333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1609, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1646}}',220.975,125222197,2010606,NULL,'2016-07-16 19:14:18',1468696458,NULL),(2251767256,3934882,1,2925949,1,1,1,'A',1,0.966033,771,843953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1042, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1104}}',221.042,182474323,1217094,NULL,'2024-01-21 00:52:36',1705798356,NULL),(1844574099,3934882,1,1220870,1,1,1,'S',1,0.986469,776,921897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776}}',221.102,131352116,865740,NULL,'2017-06-21 01:45:08',1498009508,NULL),(1844394814,3934882,1,1003336,1,1,1,'S',1,0.985211,710,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 689, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',221.197,131011511,823360,NULL,'2017-06-02 22:02:08',1496440928,NULL),(1842137014,3934882,1,128116,0,1,1,'S',1,0.988362,1117,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1091, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1117}}',221.321,127561192,1351070,NULL,'2016-11-23 05:34:22',1479879262,NULL),(1877682477,3934882,1,4229351,1,1,1,'S',1,0.977486,533,897230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',221.515,181198747,572510,NULL,'2023-10-15 03:05:39',1697339139,NULL),(2892427063,3934882,1,1925777,1,1,1,'A',1,0.982504,637,897661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1286}}',221.599,184055863,1561628,NULL,'2024-05-26 08:05:36',1716710736,NULL),(2902142653,3934882,1,2587428,1,1,1,'A',1,0.956965,508,799483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 1632, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1766}}',221.739,184077582,1776422,NULL,'2024-05-28 04:35:19',1716870919,NULL),(1840904654,3934882,1,174738,0,1,1,'S',1,0.981301,615,869889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 592}, \"maximum_statistics\": {\"great\": 615}}',221.839,125474083,672356,NULL,'2016-07-30 03:11:48',1469848308,NULL),(1878035541,3934882,1,2356318,1,1,1,'S',1,0.99399,832,942414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',222.043,181782618,910020,NULL,'2023-11-29 09:15:54',1701249354,NULL),(1877389830,3934882,1,3294273,1,1,1,'S',1,0.991549,1065,934013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',222.418,180920289,1249500,NULL,'2023-09-24 07:07:00',1695539220,NULL),(2828110171,3934882,1,137709,1,1,1,'A',1,0.980819,1106,894497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1538}}',222.52,183907825,1815182,NULL,'2024-05-14 07:38:43',1715672323,NULL),(1844465754,3934882,1,206233,1,1,1,'S',1,0.983036,1179,911654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1139, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1179}}',222.669,131056031,1372680,NULL,'2017-06-05 03:37:03',1496633823,NULL),(2421235460,3934882,1,4432894,1,1,1,'S',1,0.987654,648,924713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',222.775,182962627,764570,NULL,'2024-02-28 09:27:49',1709112469,NULL),(1877721184,3934882,1,3765798,1,1,1,'S',1,0.993621,1019,939091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1019}}',223.419,181468174,1199990,NULL,'2023-11-04 22:53:22',1699138402,NULL),(1844679192,3934882,1,1223398,1,1,1,'S',1,0.979478,804,901711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',223.49,131561319,958290,NULL,'2017-07-02 04:31:58',1498969918,NULL),(3043582393,3934882,1,167055,1,1,1,'S',1,0.981538,650,909098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',223.667,184396373,715040,NULL,'2024-06-23 04:50:52',1719118252,NULL),(3163219904,3934882,1,3523365,1,1,1,'A',1,0.944737,351,759237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',223.918,184660351,518092,NULL,'2024-07-15 13:14:22',1721049262,NULL),(2340195752,3934882,1,4450012,1,1,1,'A',1,0.970588,462,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',223.985,182778597,545820,NULL,'2024-02-13 18:30:53',1707849053,NULL),(2865712391,3934882,1,4499360,1,1,1,'A',1,0.98167,1512,891284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 2183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2264}}',224.243,183993094,2639000,NULL,'2024-05-21 06:27:40',1716272860,NULL),(3167985759,3934882,1,4602851,1,1,1,'S',1,0.970644,528,876202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',225.069,184670572,583650,NULL,'2024-07-16 10:50:10',1721127010,NULL),(1841370515,3934882,1,167980,0,1,1,'S',1,0.986248,509,909317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',225.673,126427220,580600,NULL,'2016-09-18 03:05:37',1474167937,NULL),(2253108932,3934882,1,3025703,1,1,1,'S',1,0.996063,762,948942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',225.863,182500770,890610,NULL,'2024-01-23 00:33:33',1705970013,NULL),(3192570764,3934882,1,152659,1,1,1,'S',1,0.981152,955,868790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',226.609,184724710,1153680,NULL,'2024-07-20 22:27:03',1721514423,NULL),(1877549081,3934882,1,4295720,1,1,1,'S',1,0.991213,1138,927844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',226.62,181120975,1444826,NULL,'2023-10-09 00:36:11',1696811771,NULL),(1877962455,3934882,1,38246,1,1,1,'S',1,0.983755,554,875296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',226.756,181849965,671330,NULL,'2023-12-04 13:08:35',1701695315,NULL),(1877351912,3934882,1,703829,1,1,1,'A',1,0.992447,1318,931380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1324}}',226.838,180860425,1690610,NULL,'2023-09-20 04:05:17',1695182717,NULL),(1878497939,3934882,1,1025773,1,1,1,'S',1,0.994764,573,944314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',226.934,182406886,633130,NULL,'2024-01-15 21:22:11',1705353731,NULL),(2847413497,3934882,1,4421935,1,1,1,'A',1,0.966121,325,818278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 1215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1284}}',226.962,183950121,1226658,NULL,'2024-05-17 23:13:46',1715987626,NULL),(1877969341,3934882,1,1657904,1,1,1,'S',1,0.995232,734,943662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 734}}',227.127,181843559,938070,NULL,'2023-12-03 21:53:37',1701640417,NULL),(2265113807,3934882,1,2329085,1,1,1,'A',1,0.977128,742,866873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',227.14,182606874,893878,NULL,'2024-01-31 05:42:10',1706679730,NULL),(2860273006,3934882,1,143301,0,1,1,'A',1,0.960997,849,818329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1564}}',227.164,183979751,1617248,NULL,'2024-05-20 04:24:00',1716179040,NULL),(3026176776,3934882,1,3610144,1,1,1,'A',1,0.974826,991,861406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1291}}',227.265,184358933,1391884,NULL,'2024-06-20 02:53:14',1718851994,NULL),(1840379482,3934882,1,46299,1,1,1,'A',1,0.977477,775,896585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',227.308,124644823,837920,NULL,'2016-06-17 18:55:18',1466189718,NULL),(1841301465,3934882,1,673153,1,1,1,'S',1,0.994157,599,938420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 592, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 599}}',227.347,126197948,778550,NULL,'2016-09-05 04:48:42',1473050922,NULL),(1878498646,3934882,1,2463384,1,1,1,'S',1,0.966942,605,861645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',228.136,182407692,662240,NULL,'2024-01-15 23:04:46',1705359886,NULL),(1878499075,3934882,1,2463142,1,1,1,'S',1,0.973265,879,886813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',228.22,182408178,1015420,NULL,'2024-01-16 00:06:33',1705363593,NULL),(2250802815,3934882,1,4113515,1,1,1,'S',1,0.987688,731,924132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731}}',229.002,182456034,983068,NULL,'2024-01-19 18:51:42',1705690302,NULL),(2253098866,3934882,1,2230840,1,1,1,'S',1,0.993478,690,936963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690}}',229.497,182500600,848340,NULL,'2024-01-23 00:07:24',1705968444,NULL),(1840671520,3934882,1,368400,0,1,1,'S',1,0.980695,777,866672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',229.802,125300540,886040,NULL,'2016-07-21 00:54:37',1469062477,NULL),(2381313769,3934882,1,157233,0,1,1,'A',1,0.965134,350,804047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 1242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1305}}',229.84,182871730,1266290,NULL,'2024-02-21 01:43:08',1708479788,NULL),(3163144453,3934882,1,4608199,1,1,1,'A',1,0.971508,703,848221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 852, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 895}}',230.25,184660149,934308,NULL,'2024-07-15 12:57:16',1721048236,NULL),(2254829086,3934882,1,1355301,1,1,1,'S',1,0.991195,795,933470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',230.479,182532917,961570,NULL,'2024-01-25 17:58:09',1706205489,NULL),(1878084229,3934882,1,195766,1,1,1,'S',1,0.992657,1430,938904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1430}}',230.5,181893533,1720450,NULL,'2023-12-08 00:04:18',1701993858,NULL),(2972001562,3934882,1,3988353,1,1,1,'A',1,0.977461,615,863344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1930}}',230.652,184239754,2024978,NULL,'2024-06-10 03:27:30',1717990050,NULL),(1877601955,3934882,1,3987115,1,1,1,'S',1,0.988975,771,925843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',230.686,181274523,919280,NULL,'2023-10-21 03:07:37',1697857657,NULL),(1877938164,3934882,1,4284255,1,1,1,'S',1,0.993078,939,940507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 926, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 939}}',230.88,181564625,1101950,NULL,'2023-11-12 04:49:16',1699764556,NULL),(2326228236,3934882,1,3177593,1,1,1,'A',1,0.976168,715,878613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1026, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1070}}',230.971,182745683,1243304,NULL,'2024-02-11 06:12:08',1707631928,NULL),(2265414953,3934882,1,4186752,1,1,1,'S',1,0.953988,489,830050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',231.05,182607676,485990,NULL,'2024-01-31 07:41:28',1706686888,NULL),(3026588257,3934882,1,2353132,1,1,1,'A',1,0.98241,540,864121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1336}}',231.749,184359879,1329212,NULL,'2024-06-20 05:20:46',1718860846,NULL),(1838651703,3934882,1,221441,0,1,1,'A',1,0.981882,1423,896774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1573}}',231.939,122077322,1847768,NULL,'2016-02-21 02:58:49',1456023529,NULL),(1877679831,3934882,1,3615139,1,1,1,'S',1,0.995628,915,945430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 915}}',232.027,181290624,1179880,NULL,'2023-10-22 05:44:45',1697953485,NULL),(1878382571,3934882,1,4368423,1,1,1,'S',1,0.990146,1167,932434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1167}}',232.343,182294745,1438320,NULL,'2024-01-07 02:51:17',1704595877,NULL),(1877648719,3934882,1,888020,1,1,1,'A',1,0.990923,820,923624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',232.391,181271122,1492380,NULL,'2023-10-20 20:22:07',1697833327,NULL),(1877880518,3934882,1,4331371,1,1,1,'S',1,0.985541,1487,919354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1487}}',232.501,181655319,1691940,NULL,'2023-11-19 06:50:43',1700376643,NULL),(1841220361,3934882,1,696205,1,1,1,'S',1,0.981998,861,906564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 861}}',232.781,126169897,988360,NULL,'2016-09-03 18:23:12',1472926992,NULL),(2254366944,3934882,1,3710886,1,1,1,'S',1,0.991525,826,928543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',233,182524224,985400,NULL,'2024-01-24 23:50:12',1706140212,NULL),(3139290337,3934882,1,97507,1,1,1,'S',1,0.956067,478,918290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',233.272,184606721,580146,NULL,'2024-07-11 01:06:34',1720659994,NULL),(2265087566,3934882,1,2552267,1,1,1,'S',1,0.994,750,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',234.002,182606813,880110,NULL,'2024-01-31 05:32:32',1706679152,NULL),(1844411908,3934882,1,1176482,1,1,1,'S',1,0.985996,964,920831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 964}}',234.327,131054682,1121780,NULL,'2017-06-05 00:56:53',1496624213,NULL),(2326595155,3934882,1,2545199,1,1,1,'S',1,0.993392,681,930687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',234.928,182746532,819310,NULL,'2024-02-11 08:06:06',1707638766,NULL),(1878067483,3934882,1,4370523,1,1,1,'S',1,0.992672,887,886792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 887, \"legacy_combo_increase\": 10}}',234.965,181797876,1165392,NULL,'2023-11-30 15:22:34',1701357754,NULL),(1844444516,3934882,1,276709,1,1,1,'S',1,0.995041,605,945620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',235.284,131138870,693360,NULL,'2017-06-09 19:28:20',1497036500,NULL),(2455713294,3934882,1,3644735,1,1,1,'S',1,0.992791,1179,938849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1179}}',235.289,183040549,1475520,NULL,'2024-03-05 16:37:57',1709656677,NULL),(1877991800,3934882,1,2239274,1,1,1,'S',1,0.993613,548,939472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',235.327,181785370,627920,NULL,'2023-11-29 14:12:53',1701267173,NULL),(3192598119,3934882,1,4561918,1,1,1,'S',1,0.990756,595,933642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',235.366,184724770,664170,NULL,'2024-07-20 22:33:57',1721514837,NULL),(1877770377,3934882,1,3837759,1,1,1,'S',1,0.975826,1241,891426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1241}}',235.404,181534820,1492010,NULL,'2023-11-10 05:34:30',1699594470,NULL),(1878168215,3934882,1,2110697,1,1,1,'S',1,0.993404,758,900415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 748, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',235.602,181924754,995680,NULL,'2023-12-10 06:23:37',1702189417,NULL),(2998936754,3934882,1,4627682,1,1,1,'S',1,0.986963,652,922359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',236.282,184299488,742240,NULL,'2024-06-15 04:07:55',1718424475,NULL),(1877734899,3934882,1,1937292,1,1,1,'A',1,0.981172,724,884738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1434}}',236.296,181469729,1631636,NULL,'2023-11-05 01:55:30',1699149330,NULL),(2255109346,3934882,1,4291749,1,1,1,'A',1,0.984938,1297,906538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1361}}',236.342,182538227,1669580,NULL,'2024-01-26 03:43:13',1706240593,NULL),(2966656072,3934882,1,132640,0,1,1,'A',1,0.966236,672,824496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',236.432,184227497,1388052,NULL,'2024-06-09 05:02:04',1717909324,NULL),(1838310641,3934882,1,378247,1,1,1,'S',1,0.956885,719,920761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',236.646,121486374,900995,NULL,'2016-01-24 01:46:54',1453600014,NULL),(2381249994,3934882,1,118718,1,1,1,'S',1,0.992527,1405,938760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',237.458,182871579,1715520,NULL,'2024-02-21 01:21:00',1708478460,NULL),(2256539922,3934882,1,3548030,1,1,1,'S',1,0.995963,867,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',238.482,182580855,1017590,NULL,'2024-01-29 01:32:23',1706491943,NULL),(2332775706,3934882,1,3848254,1,1,1,'S',1,0.992647,544,937351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',238.816,182761298,612020,NULL,'2024-02-12 10:55:11',1707735311,NULL),(2281119205,3934882,1,888024,1,1,1,'A',1,0.972416,927,873582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',239.037,182644363,1451820,NULL,'2024-02-03 06:26:23',1706941583,NULL),(2275275719,3934882,1,4457805,1,1,1,'S',1,0.992494,866,936302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',239.311,182630945,1127780,NULL,'2024-02-02 04:50:59',1706849459,NULL),(1878054430,3934882,1,4287967,1,1,1,'S',1,0.994124,936,943204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',239.434,181845524,1103160,NULL,'2023-12-04 02:09:00',1701655740,NULL),(2256503501,3934882,1,3290179,1,1,1,'S',1,0.993142,802,940233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 802}}',240.567,182577340,936750,NULL,'2024-01-28 19:06:42',1706468802,NULL),(1844596393,3934882,1,161275,0,1,1,'S',1,0.979167,1536,898747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1472, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1536}}',241.314,131364591,1919140,NULL,'2017-06-21 18:15:35',1498068935,NULL),(2254838390,3934882,1,3919635,1,1,1,'S',1,0.995721,1519,945572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1506, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1519}}',241.62,182533043,1920550,NULL,'2024-01-25 18:13:17',1706206397,NULL),(2330916265,3934882,1,3793624,1,1,1,'A',1,0.976496,137,828968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',241.626,182756486,191400,NULL,'2024-02-11 23:47:48',1707695268,NULL),(3147003845,3934882,1,4159755,1,1,1,'S',1,0.993395,757,930372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',242.855,184623659,914790,NULL,'2024-07-12 13:24:22',1720790662,NULL),(2404630946,3934882,1,196672,1,1,1,'S',1,0.990027,1103,930697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',243.428,182925395,1293140,NULL,'2024-02-25 03:14:32',1708830872,NULL),(2333292719,3934882,1,3122304,1,1,1,'S',1,0.992857,770,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 759, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',244.604,182762587,939600,NULL,'2024-02-12 13:14:14',1707743654,NULL),(1877869975,3934882,1,3607890,1,1,1,'S',1,0.996127,1549,948969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1549}}',244.625,181655372,1893820,NULL,'2023-11-19 06:57:10',1700377030,NULL),(1878038126,3934882,1,3480154,1,1,1,'S',1,0.997274,917,950642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 912, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',244.865,181816560,1126552,NULL,'2023-12-02 02:30:32',1701484232,NULL),(1878498573,3934882,1,2981282,1,1,1,'S',1,0.995158,1136,944829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',246.152,182407619,1430250,NULL,'2024-01-15 22:56:02',1705359362,NULL),(2255901934,3934882,1,749758,1,1,1,'S',1,0.985507,690,910780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',246.476,182553788,860930,NULL,'2024-01-27 07:32:44',1706340764,NULL),(2293808313,3934882,1,2922487,1,1,1,'S',1,0.984954,432,1002940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',246.651,182675194,533157,NULL,'2024-02-05 13:34:12',1707140052,NULL),(2388386572,3934882,1,290315,1,1,1,'S',1,0.994478,996,944158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 985, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',246.911,182888746,1167650,NULL,'2024-02-22 12:08:21',1708603701,NULL),(1844670555,3934882,1,714761,1,1,1,'S',1,0.9855,2000,915347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1942, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',246.977,131576014,2533640,NULL,'2017-07-02 21:57:26',1499032646,NULL),(1841264445,3934882,1,1023469,1,1,1,'S',1,0.963869,858,860731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',247.493,126173915,998250,NULL,'2016-09-03 23:04:54',1472943894,NULL),(2398389308,3934882,1,709820,0,1,1,'A',1,0.970443,1005,828532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 1937, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2030}}',247.707,182911464,2010512,NULL,'2024-02-24 03:33:52',1708745632,NULL),(2357842694,3934882,1,3595978,1,1,1,'A',1,0.964951,525,824865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1064, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1127}}',248.727,182818171,1212380,NULL,'2024-02-16 22:38:47',1708123127,NULL),(2309244538,3934882,1,4008201,1,1,1,'S',1,0.991589,535,935970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 535}}',248.844,182709014,590810,NULL,'2024-02-08 10:51:15',1707389475,NULL),(1877578268,3934882,1,3970121,1,1,1,'S',1,0.996313,678,949503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',248.93,181190815,821976,NULL,'2023-10-14 14:28:59',1697293739,NULL),(2264694710,3934882,1,4425410,1,1,1,'S',1,0.990762,866,934013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',249.015,182605933,988920,NULL,'2024-01-31 03:12:17',1706670737,NULL),(2264675693,3934882,1,255611,1,1,1,'A',1,0.983629,708,903107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 733}}',250.914,182605872,843870,NULL,'2024-01-31 03:05:57',1706670357,NULL),(2322321866,3934882,1,151701,1,1,1,'S',1,0.992218,771,938069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',251.105,182737180,918780,NULL,'2024-02-10 15:25:04',1707578704,NULL),(2255778327,3934882,1,2456201,1,1,1,'A',1,0.992679,1154,936210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1147, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1161}}',251.457,182551230,1483990,NULL,'2024-01-27 02:37:52',1706323072,NULL),(3008995717,3934882,1,231079,1,1,1,'A',1,0.958673,595,913233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 859}}',253.023,184321973,1027074,NULL,'2024-06-16 21:37:23',1718573843,NULL),(2332677205,3934882,1,4331673,1,1,1,'S',1,0.99848,987,955126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 984, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987}}',253.152,182761002,1171250,NULL,'2024-02-12 10:23:14',1707733394,NULL),(2265361837,3934882,1,219574,1,1,1,'S',1,0.992188,1216,936422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1216}}',254.06,182607499,1446670,NULL,'2024-01-31 07:19:18',1706685558,NULL),(2999198521,3934882,1,3530126,1,1,1,'A',1,0.968345,1017,848748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1311}}',254.204,184300261,1416188,NULL,'2024-06-15 05:32:39',1718429559,NULL),(2404545808,3934882,1,97927,1,1,1,'S',1,0.983759,862,915005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',254.916,182925201,972390,NULL,'2024-02-25 02:48:59',1708829339,NULL),(2365597374,3934882,1,2411851,1,1,1,'S',1,0.990291,1236,931028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1236}}',255.009,182835303,1532850,NULL,'2024-02-18 05:01:27',1708232487,NULL),(3009235750,3934882,1,4530635,1,1,1,'S',1,0.986307,1132,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',255.206,184322521,1278544,NULL,'2024-06-16 22:43:26',1718577806,NULL),(1840720921,3934882,1,904516,0,1,1,'S',1,0.981964,998,909168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 998}}',255.839,125375618,1163830,NULL,'2016-07-24 23:33:14',1469403194,NULL),(2944424896,3934882,1,1932059,1,1,1,'A',1,0.980333,992,884408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1322}}',255.957,184176491,1512534,NULL,'2024-06-05 01:59:36',1717552776,NULL),(2353159866,3934882,1,1735444,1,1,1,'S',1,0.994236,694,937194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',255.979,182807400,904276,NULL,'2024-02-16 04:15:01',1708056901,NULL),(1841193588,3934882,1,406756,1,1,1,'S',1,0.998137,805,936749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',256.163,126104292,997460,NULL,'2016-08-31 03:20:15',1472613615,NULL),(1877818058,3934882,1,3727357,1,1,1,'S',1,0.997918,1441,914693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1441}}',256.259,181566019,1636620,NULL,'2023-11-12 07:34:18',1699774458,NULL),(2256404403,3934882,1,3657195,1,1,1,'S',1,0.998559,1388,955844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1384, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1388}}',256.411,182566487,1752550,NULL,'2024-01-28 02:59:50',1706410790,NULL),(2322167540,3934882,1,4451974,1,1,1,'S',1,0.983733,584,913664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',256.658,182736854,650420,NULL,'2024-02-10 14:56:58',1707577018,NULL),(2944744555,3934882,1,4230654,1,1,1,'A',1,0.985692,1143,889149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1258}}',257.711,184177318,1469370,NULL,'2024-06-05 03:59:26',1717559966,NULL),(1877514991,3934882,1,4213321,1,1,1,'S',1,0.994737,665,945168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 665}}',258.303,181048655,739920,NULL,'2023-10-03 18:56:02',1696359362,NULL),(2398501119,3934882,1,1598892,1,1,1,'S',1,0.992424,594,924567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',258.587,182911757,742240,NULL,'2024-02-24 04:06:30',1708747590,NULL),(2254955783,3934882,1,231963,1,1,1,'S',1,0.993525,695,941871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',258.731,182535252,837000,NULL,'2024-01-25 21:34:58',1706218498,NULL),(2293757624,3934882,1,225075,1,1,1,'S',1,0.993557,776,941824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',258.913,182675051,891930,NULL,'2024-02-05 13:22:00',1707139320,NULL),(2275448642,3934882,1,388464,0,1,1,'A',1,0.989867,938,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',259.001,182631296,1578140,NULL,'2024-02-02 05:54:57',1706853297,NULL),(2346029588,3934882,1,2259233,1,1,1,'A',1,0.991905,796,932169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',260.432,182792277,967740,NULL,'2024-02-14 20:10:34',1707941434,NULL),(1877944338,3934882,1,4035586,1,1,1,'S',1,0.99638,1243,948439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1243}}',260.493,181844331,1544280,NULL,'2023-12-03 23:24:17',1701645857,NULL),(1877796639,3934882,1,3859767,1,1,1,'S',1,0.998639,1469,917132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1469}}',260.791,181482667,1734060,NULL,'2023-11-05 22:05:39',1699221939,NULL),(2410904938,3934882,1,4491046,1,1,1,'S',1,0.990654,428,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',261.153,182939866,469900,NULL,'2024-02-26 07:09:00',1708931340,NULL),(2255772066,3934882,1,2453152,1,1,1,'S',1,0.994582,1292,942788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1278, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1292}}',261.44,182551084,1604720,NULL,'2024-01-27 02:23:21',1706322201,NULL),(1877935663,3934882,1,3498879,1,1,1,'S',1,0.989011,1001,927063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1001}}',261.626,181644479,1199850,NULL,'2023-11-18 13:34:09',1700314449,NULL),(2398459251,3934882,1,4189519,1,1,1,'S',1,0.994737,760,944810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',261.802,182911649,937330,NULL,'2024-02-24 03:54:15',1708746855,NULL),(2254833494,3934882,1,2394331,1,1,1,'S',1,0.992416,923,935459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 923}}',262.308,182532975,1088880,NULL,'2024-01-25 18:05:15',1706205915,NULL),(2353097107,3934882,1,933670,1,1,1,'S',1,0.991162,792,934897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 792}}',262.703,182807269,927980,NULL,'2024-02-16 03:54:01',1708055641,NULL),(2270403123,3934882,1,4444839,1,1,1,'S',1,0.993186,1174,940152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1174}}',265.269,182619608,1497340,NULL,'2024-02-01 06:16:18',1706768178,NULL),(2410891197,3934882,1,4346311,1,1,1,'S',1,0.997773,449,948313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449}}',265.417,182939835,459400,NULL,'2024-02-26 07:02:47',1708930967,NULL),(1844543384,3934882,1,697898,0,1,1,'A',1,0.971952,1190,875330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1650, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1747}}',265.983,131353694,1993290,NULL,'2017-06-21 04:50:59',1498020659,NULL),(1877816775,3934882,1,1537074,1,1,1,'S',1,0.995135,1439,945740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1439}}',266.482,181671047,1724060,NULL,'2023-11-20 12:28:25',1700483305,NULL),(3223977475,3934882,1,3477836,1,1,1,'S',1,0.993597,1796,938726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1773, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1796}}',266.542,184791999,2281520,NULL,'2024-07-26 14:00:40',1722002440,NULL),(1878015843,3934882,1,928806,1,1,1,'A',1,0.995116,812,943345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',266.68,181773240,959910,NULL,'2023-11-28 13:31:40',1701178300,NULL),(1840849962,3934882,1,335895,1,1,1,'S',1,0.971134,970,874368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970}}',266.915,125515384,1112230,NULL,'2016-08-01 03:39:59',1470022799,NULL),(2365531164,3934882,1,3726757,1,1,1,'S',1,0.99393,1318,940910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1318}}',267.855,182835131,1703958,NULL,'2024-02-18 04:41:58',1708231318,NULL),(2398441266,3934882,1,3722627,1,1,1,'A',1,0.992963,1156,926729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1350}}',267.871,182911598,1641376,NULL,'2024-02-24 03:48:57',1708746537,NULL),(1877934238,3934882,1,1516754,1,1,1,'S',1,0.990625,1280,928979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1280}}',269.374,181708027,1548470,NULL,'2023-11-23 13:09:36',1700744976,NULL),(2255102372,3934882,1,3958208,1,1,1,'S',1,0.990203,1378,892114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',269.993,182538089,1710816,NULL,'2024-01-26 03:24:45',1706239485,NULL),(2340368788,3934882,1,3963367,1,1,1,'S',1,0.989496,476,929267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',270.365,182778990,548840,NULL,'2024-02-13 19:04:17',1707851057,NULL),(3097780029,3934882,1,1578579,1,1,1,'S',1,0.997175,1416,951665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',270.605,184515587,1697860,NULL,'2024-07-03 03:15:42',1719976542,NULL),(2369443780,3934882,1,4022065,1,1,1,'S',1,0.993545,852,940589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',271.403,182844363,1015950,NULL,'2024-02-18 19:30:21',1708284621,NULL),(2355138436,3934882,1,351995,0,1,1,'A',1,0.9867,824,909082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',272.715,182812528,1133132,NULL,'2024-02-16 13:59:24',1708091964,NULL),(2265133526,3934882,1,3324336,1,1,1,'A',1,0.989423,1250,921519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1718, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1749}}',273.109,182606929,2119340,NULL,'2024-01-31 05:49:26',1706680166,NULL),(3026214511,3934882,1,4569751,1,1,1,'A',1,0.989051,725,915768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1074, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1096}}',273.232,184359038,1263444,NULL,'2024-06-20 03:06:06',1718852766,NULL),(2287501477,3934882,1,138551,1,1,1,'S',1,0.993966,580,942074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',273.297,182659849,672900,NULL,'2024-02-04 08:33:26',1707035606,NULL),(2281071271,3934882,1,179236,1,1,1,'S',1,0.996657,1346,947044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1346}}',273.667,182644234,1600080,NULL,'2024-02-03 06:11:51',1706940711,NULL),(1878010324,3934882,1,2596312,1,1,1,'S',1,0.993724,717,938552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 708, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 717}}',273.942,181845647,907970,NULL,'2023-12-04 02:30:18',1701657018,NULL),(1877868585,3934882,1,3822104,1,1,1,'S',1,0.992754,828,937793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 816, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828}}',274.729,181590080,994880,NULL,'2023-11-14 04:39:07',1699936747,NULL),(2251759078,3934882,1,3076084,1,1,1,'S',1,0.987389,674,922660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',275.112,182474186,793430,NULL,'2024-01-21 00:33:41',1705797221,NULL),(2386396414,3934882,1,3880229,1,1,1,'A',1,0.982796,1024,856607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',275.361,182883793,1499252,NULL,'2024-02-22 00:46:45',1708562805,NULL),(1878132605,3934882,1,3343407,1,1,1,'S',1,0.991672,1501,932633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1501}}',275.528,181924642,1770690,NULL,'2023-12-10 06:13:00',1702188780,NULL),(2370785067,3934882,1,257573,1,1,1,'S',1,0.991667,1080,936295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',277.478,182846835,1268010,NULL,'2024-02-19 01:00:26',1708304426,NULL),(2365743857,3934882,1,4325461,1,1,1,'A',1,0.98302,1238,900996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1649}}',279.878,182835667,1893218,NULL,'2024-02-18 05:45:23',1708235123,NULL),(2352067927,3934882,1,4214873,1,1,1,'S',1,0.997183,1065,948228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1065}}',281.419,182804911,1264130,NULL,'2024-02-15 22:34:48',1708036488,NULL),(1878050338,3934882,1,3515361,1,1,1,'S',1,0.996367,1514,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1514}}',281.97,181845487,1863330,NULL,'2023-12-04 02:03:41',1701655421,NULL),(2286981738,3934882,1,339132,1,1,1,'S',1,0.966125,738,951425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',283.716,182658598,913901,NULL,'2024-02-04 05:51:02',1707025862,NULL),(1877924012,3934882,1,3880228,1,1,1,'S',1,0.994928,1183,906477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1183}}',284.237,181705610,1392030,NULL,'2023-11-23 07:59:22',1700726362,NULL),(1844803839,3934882,1,1274406,1,1,1,'S',1,0.99619,1181,948510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1172, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1181}}',284.899,131670644,1430000,NULL,'2017-07-08 04:41:31',1499488891,NULL),(2309286371,3934882,1,2239271,0,1,1,'A',1,0.976052,438,820767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',284.901,182709129,683776,NULL,'2024-02-08 11:03:44',1707390224,NULL),(2381365383,3934882,1,3610552,1,1,1,'A',1,0.985207,964,895846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',288.174,182871873,1508904,NULL,'2024-02-21 02:00:28',1708480828,NULL),(2256498222,3934882,1,3644319,1,1,1,'S',1,0.993629,1648,935589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1627, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1648}}',289.11,182576737,2046660,NULL,'2024-01-28 18:16:51',1706465811,NULL),(2346155941,3934882,1,3985043,1,1,1,'S',1,0.992215,1156,936905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1156}}',289.533,182792553,1375650,NULL,'2024-02-14 20:38:34',1707943114,NULL),(2256404923,3934882,1,4332827,1,1,1,'S',1,0.992883,843,939431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',289.593,182566551,955920,NULL,'2024-01-28 03:05:35',1706411135,NULL),(2382347206,3934882,1,289339,1,1,1,'S',1,0.99455,1468,943867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1468}}',289.671,182874259,1687600,NULL,'2024-02-21 08:13:21',1708503201,NULL),(3187537623,3934882,1,4316804,1,1,1,'S',1,0.990449,890,929028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 873, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',289.709,184713855,1044470,NULL,'2024-07-20 01:07:22',1721437642,NULL),(3043554903,3934882,1,4172025,1,1,1,'A',1,0.972933,958,856697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1934, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',290.959,184396309,2194128,NULL,'2024-06-23 04:41:48',1719117708,NULL),(2393914183,3934882,1,1609346,1,1,1,'A',1,0.981585,638,892037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',292.334,182901849,1000306,NULL,'2024-02-23 11:33:12',1708687992,NULL),(2251625042,3934882,1,361159,1,1,1,'S',1,0.987245,784,919639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',292.834,182471685,941780,NULL,'2024-01-20 20:26:24',1705782384,NULL),(2256403861,3934882,1,3600943,1,1,1,'S',1,0.994494,1453,943219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1453}}',293.955,182566429,1779220,NULL,'2024-01-28 02:54:15',1706410455,NULL),(2388407900,3934882,1,143420,1,1,1,'S',1,0.99685,1111,951018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',298.151,182888801,1307590,NULL,'2024-02-22 12:13:36',1708604016,NULL),(2341149166,3934882,1,130897,1,1,1,'S',1,0.994479,1630,943846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1630}}',298.51,182780425,1933400,NULL,'2024-02-13 21:53:27',1707861207,NULL),(2387109012,3934882,1,217280,0,1,1,'S',1,0.992701,1370,939425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',301.017,182885770,1589470,NULL,'2024-02-22 04:58:17',1708577897,NULL),(2322262100,3934882,1,4291576,1,1,1,'S',1,0.993798,1048,941881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1035, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1048}}',304.514,182737046,1454366,NULL,'2024-02-10 15:14:14',1707578054,NULL),(2410955161,3934882,1,4128218,1,1,1,'S',1,0.997112,1385,950812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1385, \"legacy_combo_increase\": 4}}',311.577,182939984,1561670,NULL,'2024-02-26 07:30:52',1708932652,NULL),(2346102375,3934882,1,3893904,1,1,1,'S',1,0.993893,1310,942725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1310}}',312.174,182792436,1579930,NULL,'2024-02-14 20:26:31',1707942391,NULL),(2344295921,3934882,1,2723695,1,1,1,'S',1,0.996933,1467,947972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1467}}',317.099,182788283,1865542,NULL,'2024-02-14 14:12:33',1707919953,NULL),(2254964554,3934882,1,250579,0,1,1,'S',1,0.995018,1405,945998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',317.137,182535436,1649960,NULL,'2024-01-25 21:51:53',1706219513,NULL),(2381324815,3934882,1,131291,1,1,1,'S',1,0.990244,1025,932158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',318.456,182871761,1094340,NULL,'2024-02-21 01:46:53',1708480013,NULL),(3139755379,3934882,1,1736565,1,1,1,'A',1,0.991963,1502,929402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1742}}',320.18,184607667,2072810,NULL,'2024-07-11 03:44:03',1720669443,NULL),(2350799966,3934882,1,4251159,1,1,1,'S',1,0.994239,1215,943468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1215}}',320.622,182802520,1419440,NULL,'2024-02-15 18:04:46',1708020286,NULL),(2332701774,3934882,1,105917,1,1,1,'S',1,0.997186,1599,951388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1599}}',331.168,182761061,1840980,NULL,'2024-02-12 10:31:21',1707733881,NULL),(1854983188,3941348,1,66610,0,1,1,'D',1,0.291125,10,6829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 802, \"great\": 256}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',0.004778,147213535,136128,NULL,'2019-11-15 13:56:06',1573826166,NULL),(1855118918,3941348,1,169846,0,1,1,'D',1,0.422156,16,16144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 227, \"great\": 149}, \"maximum_statistics\": {\"great\": 501}}',0.063037,147406865,66470,NULL,'2019-11-27 16:55:42',1574873742,NULL),(1857292784,3941348,1,862686,0,1,1,'D',1,0.438953,22,22901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 148, \"great\": 106}, \"maximum_statistics\": {\"great\": 344}}',0.072472,150774360,53510,NULL,'2020-05-06 09:40:18',1588758018,NULL),(1854928272,3941348,1,2160814,0,1,1,'D',1,0.583333,23,63438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 93}, \"maximum_statistics\": {\"great\": 216}}',0.480978,147188761,53194,NULL,'2019-11-13 20:27:10',1573676830,NULL),(1855133779,3941348,1,542344,0,1,1,'D',1,0.643678,32,73777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',1.03162,147406451,18160,NULL,'2019-11-27 16:26:30',1574871990,NULL),(1875156688,3941348,1,2191418,1,1,1,'C',1,0.731183,32,116626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',3.30489,177758192,47279,NULL,'2023-03-09 14:25:04',1678371904,NULL),(1855454980,3941348,1,280624,0,1,1,'C',1,0.745614,24,148191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 57}}',3.67417,147957462,14600,NULL,'2020-01-01 18:52:09',1577904729,NULL),(1867557011,3941348,1,2359097,0,1,1,'C',1,0.797619,25,188620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',3.99812,166318542,10578,NULL,'2021-10-02 21:01:55',1633208515,NULL),(1874694102,3941348,1,2359097,1,1,1,'B',1,0.821429,42,554049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',6.46218,177001248,13966,NULL,'2023-01-25 12:25:06',1674649506,NULL),(1877365387,3941348,1,255275,0,1,1,'B',1,0.803665,39,176333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 191}}',8.56516,180954078,57405,NULL,'2023-09-26 17:02:35',1695747755,NULL),(1875220840,3941348,1,2359096,0,1,1,'B',1,0.844262,30,442197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',8.76041,177758122,18090,NULL,'2023-03-09 14:21:51',1678371711,NULL),(1854949063,3941348,1,46803,0,1,1,'B',1,0.845238,69,240663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.99428,147215399,60498,NULL,'2019-11-15 16:02:29',1573833749,NULL),(1877586833,3941348,1,2359096,1,1,1,'B',1,0.852459,43,257256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',10.2904,181215135,18440,NULL,'2023-10-16 08:06:40',1697443600,NULL),(1877587076,3941348,1,2359098,0,1,1,'B',1,0.802198,28,175506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',10.3739,181215138,23460,NULL,'2023-10-16 08:07:24',1697443644,NULL),(1855133855,3941348,1,542345,0,1,1,'A',1,0.940678,59,343369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',17.6996,147406431,20922,NULL,'2019-11-27 16:25:06',1574871906,NULL),(1860760962,3962085,1,461359,1,1,1,'B',1,0.831045,84,399748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 106, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',NULL,156106814,354620,NULL,'2020-11-20 05:27:31',1605850051,NULL),(1868886851,3962085,1,505583,1,1,1,'A',1,0.909186,181,645975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',NULL,168532900,351118,NULL,'2021-12-26 12:06:06',1640520366,NULL),(1860478027,3962085,1,732253,1,1,1,'B',1,0.896078,180,595185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',NULL,155749438,331394,NULL,'2020-11-07 07:59:24',1604735964,NULL),(1841151152,3962085,1,467821,1,1,1,'D',1,0.474375,31,26590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 300, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',0.249079,125897854,133330,NULL,'2016-08-20 12:59:16',1471697956,NULL),(1838125297,3962085,1,210631,0,1,1,'D',1,0.613095,20,165515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 81, \"great\": 138}, \"maximum_statistics\": {\"great\": 252}}',0.860989,121221699,98990,NULL,'2016-01-11 15:18:58',1452525538,NULL),(1838470474,3962085,1,393925,0,1,1,'D',1,0.682927,25,213843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',2.19667,121624084,25944,NULL,'2016-01-30 11:20:25',1454152825,NULL),(1838234194,3962085,1,210747,0,1,1,'C',1,0.78866,24,434212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 97}}',3.19817,121498880,115674,NULL,'2016-01-24 13:23:43',1453641823,NULL),(1838172848,3962085,1,706728,0,1,1,'C',1,0.718254,45,241227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 164}, \"maximum_statistics\": {\"great\": 252}}',3.45191,121201052,79132,NULL,'2016-01-10 14:41:16',1452436876,NULL),(1838203091,3962085,1,155555,0,1,1,'B',1,0.80597,18,454062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',3.97878,121221745,134696,NULL,'2016-01-11 15:20:39',1452525639,NULL),(1838196061,3962085,1,241563,0,1,1,'B',1,0.816327,37,457132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',4.70891,121221799,160557,NULL,'2016-01-11 15:23:20',1452525800,NULL),(1838183699,3962085,1,363009,1,1,1,'C',1,0.755245,35,315108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 90, \"great\": 309}, \"maximum_statistics\": {\"great\": 429}}',4.92608,121177226,262914,NULL,'2016-01-09 16:34:07',1452357247,NULL),(1860689876,3962085,1,2513102,1,1,1,'C',1,0.756198,27,291694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',5.64237,156139509,43054,NULL,'2020-11-21 07:53:01',1605945181,NULL),(1840332795,3962085,1,105797,0,1,1,'C',1,0.79023,57,459921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',6.27856,124800652,143723,NULL,'2016-06-25 07:15:22',1466838922,NULL),(1860516411,3962085,1,2346060,1,1,1,'C',1,0.737421,39,259147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',7.13084,155698415,101322,NULL,'2020-11-05 11:55:08',1604577308,NULL),(1838244713,3962085,1,471239,0,1,1,'C',1,0.793689,33,376127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',7.32727,121469038,113097,NULL,'2016-01-23 10:43:33',1453545813,NULL),(1841448406,3962085,1,683034,0,1,1,'C',1,0.753394,45,295302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 221}}',7.39817,126439241,79900,NULL,'2016-09-18 15:04:33',1474211073,NULL),(1842486318,3962085,1,382315,0,1,1,'B',1,0.894737,23,643821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.00564,128097488,71826,NULL,'2016-12-24 13:08:15',1482584895,NULL),(1838183932,3962085,1,799758,1,1,1,'B',1,0.839416,48,383399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',8.55594,121221920,97372,NULL,'2016-01-11 15:30:26',1452526226,NULL),(1840409653,3962085,1,172035,1,1,1,'B',1,0.849282,50,516287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',9.19156,124945719,191422,NULL,'2016-07-02 12:40:13',1467463213,NULL),(1837586104,3962085,1,468991,0,1,1,'C',1,0.780142,94,368088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',9.30207,120138436,154626,NULL,'2015-11-19 08:52:55',1447923175,NULL),(1838249233,3962085,1,742861,1,1,1,'A',1,0.932432,37,752732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',9.60334,121499066,106210,NULL,'2016-01-24 13:33:33',1453642413,NULL),(1860365348,3962085,1,867545,1,1,1,'C',1,0.785383,41,161783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 73, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',9.8715,155567552,122510,NULL,'2020-10-31 05:19:08',1604121548,NULL),(1841552069,3962085,1,807617,0,1,1,'B',1,0.803797,41,350541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 36, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',9.89024,126439276,77318,NULL,'2016-09-18 15:05:53',1474211153,NULL),(1837691294,3962085,1,677542,1,1,1,'C',1,0.782051,44,312550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',10.0948,120444742,100886,NULL,'2015-12-05 08:47:23',1449305243,NULL),(1860487121,3962085,1,748519,1,1,1,'C',1,0.78125,43,314848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',10.915,155756801,64312,NULL,'2020-11-07 13:54:12',1604757252,NULL),(1837685367,3962085,1,39371,0,1,1,'B',1,0.800761,64,375095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',11.1461,120422305,203060,NULL,'2015-12-04 06:50:51',1449211851,NULL),(1860750599,3962085,1,1701755,0,1,1,'C',1,0.772196,35,299655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 68, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',11.2061,156086292,133116,NULL,'2020-11-19 12:50:49',1605790249,NULL),(1838225692,3962085,1,745769,1,1,1,'A',1,0.902299,47,669224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',11.3421,121221881,269299,NULL,'2016-01-11 15:27:58',1452526078,NULL),(1840369108,3962085,1,822313,1,1,1,'C',1,0.779452,56,319249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',11.8293,124761224,118998,NULL,'2016-06-23 09:53:27',1466675607,NULL),(1860772651,3962085,1,2344809,1,1,1,'C',1,0.765306,38,293481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',11.8798,156107390,136848,NULL,'2020-11-20 06:11:25',1605852685,NULL),(1839119923,3962085,1,808291,0,1,1,'B',1,0.801887,84,377390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',12.2562,122730171,155660,NULL,'2016-03-23 11:44:37',1458733477,NULL),(1860768003,3962085,1,2639648,0,1,1,'C',1,0.771429,56,306888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',12.2592,156091712,104362,NULL,'2020-11-19 16:30:39',1605803439,NULL),(1860386324,3962085,1,2326052,1,1,1,'B',1,0.800926,32,334323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',12.4019,155555086,62090,NULL,'2020-10-30 18:06:50',1604081210,NULL),(1838200195,3962085,1,808201,1,1,1,'B',1,0.837838,60,421140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 333}}',12.4848,121200780,145190,NULL,'2016-01-10 14:29:52',1452436192,NULL),(1841923007,3962085,1,1017007,1,1,1,'B',1,0.837209,53,397062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',12.609,127222124,107405,NULL,'2016-11-03 12:11:55',1478175115,NULL),(1837859847,3962085,1,3399,0,1,1,'B',1,0.83241,55,375658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',12.6233,120838192,156220,NULL,'2015-12-24 12:53:24',1450961604,NULL),(1860519680,3962085,1,2642982,1,1,1,'B',1,0.80618,48,361121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 178}}',13.1628,155671432,59046,NULL,'2020-11-04 11:04:24',1604487864,NULL),(1860380823,3962085,1,2320818,1,1,1,'B',1,0.819788,39,367855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',13.4528,155549120,87784,NULL,'2020-10-30 14:04:05',1604066645,NULL),(1838148265,3962085,1,343221,1,1,1,'B',1,0.836905,55,390188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 325}, \"maximum_statistics\": {\"great\": 420}}',13.5445,121177027,237513,NULL,'2016-01-09 16:22:43',1452356563,NULL),(1838129923,3962085,1,815259,1,1,1,'B',1,0.830745,70,407195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 322}}',13.6452,121221537,123766,NULL,'2016-01-11 15:10:54',1452525054,NULL),(1860286644,3962085,1,2189566,1,1,1,'B',1,0.805723,91,371651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',13.8671,155541449,161952,NULL,'2020-10-30 06:34:57',1604039697,NULL),(1860513644,3962085,1,1946494,0,1,1,'C',1,0.787154,96,348913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 286}, \"maximum_statistics\": {\"great\": 397}}',14.5276,155749158,165338,NULL,'2020-11-07 07:41:12',1604734872,NULL),(1840398509,3962085,1,130688,0,1,1,'A',1,0.913636,52,648943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',14.8578,124800439,140594,NULL,'2016-06-25 07:02:07',1466838127,NULL),(1838106117,3962085,1,315551,0,1,1,'B',1,0.824894,50,366211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 356}, \"maximum_statistics\": {\"great\": 474}}',14.8852,121240712,186252,NULL,'2016-01-12 15:28:54',1452612534,NULL),(1860341687,3962085,1,1991832,1,1,1,'B',1,0.821317,31,375869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',15.0053,155521638,111794,NULL,'2020-10-29 12:04:26',1603973066,NULL),(1838229295,3962085,1,760766,1,1,1,'B',1,0.820781,84,387592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 87, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',15.5348,121177126,308768,NULL,'2016-01-09 16:28:42',1452356922,NULL),(1860996758,3962085,1,2515959,1,1,1,'C',1,0.764785,48,295417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',15.5426,156526181,119698,NULL,'2020-12-04 11:38:25',1607081905,NULL),(1840289521,3962085,1,745803,1,1,1,'A',1,0.940909,78,703072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',16.0913,124764376,72123,NULL,'2016-06-23 13:04:16',1466687056,NULL),(1839930056,3962085,1,707460,1,1,1,'B',1,0.804627,76,365814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 271}, \"maximum_statistics\": {\"great\": 389}}',16.6557,124045002,147208,NULL,'2016-05-21 12:00:35',1463832035,NULL),(1857220219,3962085,1,748674,0,1,1,'B',1,0.897059,59,555378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',16.6742,150714306,47504,NULL,'2020-05-04 08:09:31',1588579771,NULL),(1838156486,3962085,1,96345,0,1,1,'A',1,0.907407,86,562728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 270}}',16.7936,121221667,192201,NULL,'2016-01-11 15:17:14',1452525434,NULL),(1840286257,3962085,1,836920,0,1,1,'B',1,0.841637,59,432085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',17.0048,124764224,125912,NULL,'2016-06-23 12:57:23',1466686643,NULL),(1842195953,3962085,1,967560,1,1,1,'A',1,0.916129,99,610000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',17.0345,127618808,140923,NULL,'2016-11-26 16:11:01',1480176661,NULL),(1851566043,3962085,1,298153,0,1,1,'A',1,0.927928,57,634640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',17.0683,142066133,47661,NULL,'2019-01-05 15:35:30',1546702530,NULL),(1840314133,3962085,1,706725,0,1,1,'B',1,0.873457,38,487356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',17.1395,124785686,73304,NULL,'2016-06-24 14:04:06',1466777046,NULL),(1838464833,3962085,1,735791,0,1,1,'B',1,0.854962,94,471859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 262}}',17.1401,121577685,135660,NULL,'2016-01-28 09:48:29',1453974509,NULL),(1838312333,3962085,1,378962,1,1,1,'A',1,0.945946,74,738203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',17.1871,121499749,94788,NULL,'2016-01-24 14:05:08',1453644308,NULL),(1860653760,3962085,1,2212555,0,1,1,'C',1,0.774406,88,323209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 379}}',17.224,156085939,136346,NULL,'2020-11-19 12:35:15',1605789315,NULL),(1838318048,3962085,1,761473,1,1,1,'A',1,0.907051,68,571407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',17.3929,121498928,191406,NULL,'2016-01-24 13:26:41',1453642001,NULL),(1860468639,3962085,1,2522763,1,1,1,'B',1,0.814076,92,383210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 362}, \"maximum_statistics\": {\"great\": 476}}',17.5255,155748438,182534,NULL,'2020-11-07 06:55:28',1604732128,NULL),(1840324062,3962085,1,240731,0,1,1,'A',1,0.901709,52,598568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',17.9367,124800496,202010,NULL,'2016-06-25 07:05:06',1466838306,NULL),(1840289979,3962085,1,837740,1,1,1,'A',1,0.923684,99,641685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',18.7914,124764174,123400,NULL,'2016-06-23 12:54:31',1466686471,NULL),(1838325588,3962085,1,729811,0,1,1,'A',1,0.979592,67,786119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',18.9326,121499391,55738,NULL,'2016-01-24 13:49:08',1453643348,NULL),(1838337279,3962085,1,768829,1,1,1,'S',1,0.969512,82,787916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',19.5686,121518218,85258,NULL,'2016-01-25 12:05:19',1453723519,NULL),(1860499244,3962085,1,454770,0,1,1,'B',1,0.835079,73,406206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',19.6037,155694024,141854,NULL,'2020-11-05 07:09:10',1604560150,NULL),(1860350765,3962085,1,1218012,0,1,1,'B',1,0.822259,94,423614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 301}}',19.7013,155603910,149356,NULL,'2020-11-01 15:10:18',1604243418,NULL),(1834152303,3962085,1,222556,0,1,1,'B',1,0.892857,100,526857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',19.7686,114700173,193760,NULL,'2015-02-20 13:55:26',1424440526,NULL),(1860290878,3962085,1,2549601,1,1,1,'B',1,0.824497,83,397873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',19.864,155568327,227304,NULL,'2020-10-31 06:12:01',1604124721,NULL),(1838373813,3962085,1,744431,0,1,1,'B',1,0.889447,70,527284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',20.135,121560035,89082,NULL,'2016-01-27 12:35:30',1453898130,NULL),(1838207601,3962085,1,828154,1,1,1,'B',1,0.854,151,144981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',20.1361,121201176,170976,NULL,'2016-01-10 14:46:39',1452437199,NULL),(1860383374,3962085,1,198874,0,1,1,'B',1,0.870497,62,496321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',20.2488,155599957,235914,NULL,'2020-11-01 12:07:22',1604232442,NULL),(1842162663,3962085,1,46212,1,1,1,'A',1,0.901961,134,632136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',20.2882,127618811,177211,NULL,'2016-11-26 16:11:10',1480176670,NULL),(1860293012,3962085,1,2351984,1,1,1,'B',1,0.843195,43,431129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',20.7521,155540668,65320,NULL,'2020-10-30 05:30:16',1604035816,NULL),(1860424918,3962085,1,1617177,1,1,1,'B',1,0.822989,45,379376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 336}, \"maximum_statistics\": {\"great\": 435}}',21.0511,155749242,147600,NULL,'2020-11-07 07:47:08',1604735228,NULL),(1841920355,3962085,1,683032,0,1,1,'A',1,0.915094,76,593365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',21.2256,127179516,83826,NULL,'2016-10-31 17:00:19',1477933219,NULL),(1857283243,3962085,1,2326577,1,1,1,'B',1,0.897172,81,532812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',21.6761,150745085,175832,NULL,'2020-05-05 09:58:52',1588672732,NULL),(1838341188,3962085,1,315997,1,1,1,'A',1,0.949367,160,793699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 316}}',21.9213,121499017,441063,NULL,'2016-01-24 13:31:21',1453642281,NULL),(1860662784,3962085,1,1786747,1,1,1,'B',1,0.82241,59,379614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',22.0074,156086504,173212,NULL,'2020-11-19 13:01:17',1605790877,NULL),(1860181272,3962085,1,2486396,1,1,1,'B',1,0.866446,80,473753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',22.2509,155374372,209488,NULL,'2020-10-23 16:36:38',1603470998,NULL),(1860718095,3962085,1,1949375,0,1,1,'B',1,0.862245,124,531538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',22.3372,156118143,111208,NULL,'2020-11-20 14:56:23',1605884183,NULL),(1860663625,3962085,1,2038261,1,1,1,'B',1,0.85249,117,475610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',22.6675,156086740,142378,NULL,'2020-11-19 13:12:14',1605791534,NULL),(1837585361,3962085,1,468990,0,1,1,'A',1,0.918919,47,578952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',22.7528,120138382,72874,NULL,'2015-11-19 08:48:45',1447922925,NULL),(1838349979,3962085,1,819935,1,1,1,'S',1,0.973077,130,849669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',22.9173,121518265,124218,NULL,'2016-01-25 12:07:52',1453723672,NULL),(1840346481,3962085,1,546628,0,1,1,'A',1,0.916667,58,590732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',23.072,124763918,113554,NULL,'2016-06-23 12:40:29',1466685629,NULL),(1840397608,3962085,1,660525,1,1,1,'S',1,0.969925,133,809615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',23.621,124800532,181920,NULL,'2016-06-25 07:07:32',1466838452,NULL),(1838281326,3962085,1,747026,1,1,1,'S',1,0.975962,104,866623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',23.6278,121518091,84177,NULL,'2016-01-25 11:57:34',1453723054,NULL),(1860867115,3962085,1,2497293,1,1,1,'C',1,0.777607,86,380282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',23.7644,156320400,145536,NULL,'2020-11-27 13:38:59',1606484339,NULL),(1860801717,3962085,1,2103922,1,1,1,'B',1,0.832781,80,431782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 72, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',23.7962,156319461,230099,NULL,'2020-11-27 13:00:13',1606482013,NULL),(1860404121,3962085,1,1806757,0,1,1,'B',1,0.839895,76,424714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',23.8859,155749217,163800,NULL,'2020-11-07 07:45:27',1604735127,NULL),(1860325188,3962085,1,2487565,1,1,1,'B',1,0.846484,131,446268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 68, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',24.0497,155573011,276626,NULL,'2020-10-31 11:08:33',1604142513,NULL),(1840322842,3962085,1,760686,0,1,1,'B',1,0.88412,95,522185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',24.2081,124800332,143708,NULL,'2016-06-25 06:55:04',1466837704,NULL),(1860299302,3962085,1,2212555,0,1,1,'B',1,0.856201,59,138786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',24.5548,155546504,119373,NULL,'2020-10-30 12:03:06',1604059386,NULL),(1843695300,3962085,1,206652,0,1,1,'B',1,0.866136,83,459819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 76, \"great\": 582}, \"maximum_statistics\": {\"great\": 691}}',24.5729,129882261,257442,NULL,'2017-04-02 07:53:38',1491119618,NULL),(1837584878,3962085,1,468989,0,1,1,'A',1,0.907583,61,558420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',24.6096,120138410,111146,NULL,'2015-11-19 08:50:52',1447923052,NULL),(1840372163,3962085,1,823028,1,1,1,'A',1,0.908,68,572302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',24.7931,124761181,121994,NULL,'2016-06-23 09:50:59',1466675459,NULL),(1838325073,3962085,1,570995,1,1,1,'S',1,0.995536,112,902910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',24.9679,121518131,87726,NULL,'2016-01-25 11:59:43',1453723183,NULL),(1874145795,3962085,1,221949,0,1,1,'B',1,0.854567,70,445932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',24.9825,176335303,164489,NULL,'2022-12-20 16:23:09',1671553389,NULL),(1838231992,3962085,1,324781,0,1,1,'A',1,0.957031,230,817358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',25.3774,121499299,258832,NULL,'2016-01-24 13:45:06',1453643106,NULL),(1860374945,3962085,1,2422355,1,1,1,'B',1,0.876289,96,518736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 240}, \"maximum_statistics\": {\"great\": 291}}',25.8678,155540208,162232,NULL,'2020-10-30 04:53:54',1604033634,NULL),(1860472347,3962085,1,1872447,0,1,1,'B',1,0.871795,115,533388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',26.032,155749407,103310,NULL,'2020-11-07 07:57:21',1604735841,NULL),(1838270400,3962085,1,706727,1,1,1,'X',1,1,91,911135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',26.046,121499459,79930,NULL,'2016-01-24 13:51:53',1453643513,NULL),(1840976591,3962085,1,112726,1,1,1,'A',1,0.922043,133,685770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',26.1774,125665246,221988,NULL,'2016-08-08 14:33:19',1470666799,NULL),(1840376514,3962085,1,786941,1,1,1,'S',1,0.98,125,884284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',26.7761,124764265,105270,NULL,'2016-06-23 12:59:26',1466686766,NULL),(1860614233,3962085,1,2335251,1,1,1,'B',1,0.828838,210,478734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',27.3204,155918084,304922,NULL,'2020-11-13 11:07:31',1605265651,NULL),(1857196277,3962085,1,2026069,1,1,1,'A',1,0.929919,77,616924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',27.3617,150744996,197218,NULL,'2020-05-05 09:55:23',1588672523,NULL),(1860283504,3962085,1,102550,0,1,1,'B',1,0.873874,81,501449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 333}}',27.3982,155540718,148954,NULL,'2020-10-30 05:34:28',1604036068,NULL),(1838356592,3962085,1,826192,1,1,1,'S',1,0.978125,160,874089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',27.4731,121518325,132640,NULL,'2016-01-25 12:11:12',1453723872,NULL),(1840255925,3962085,1,832801,0,1,1,'A',1,0.950178,144,737656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 281}}',27.5205,124514941,355001,NULL,'2016-06-11 12:31:12',1465648272,NULL),(1860343643,3962085,1,2501802,1,1,1,'B',1,0.85376,67,443574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',27.6012,155567874,140044,NULL,'2020-10-31 05:41:20',1604122880,NULL),(1860701114,3962085,1,2521933,0,1,1,'B',1,0.849265,133,459880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',28.6483,156107284,197482,NULL,'2020-11-20 06:01:35',1605852095,NULL),(1860680478,3962085,1,2257689,1,1,1,'B',1,0.842105,126,451216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',29.0382,156086393,172470,NULL,'2020-11-19 12:55:44',1605790544,NULL),(1860430453,3962085,1,2387669,1,1,1,'B',1,0.854505,78,443625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 535}, \"maximum_statistics\": {\"great\": 677}}',29.5802,155705878,276410,NULL,'2020-11-05 17:24:19',1604597059,NULL),(1860245951,3962085,1,742011,0,1,1,'A',1,0.942308,110,673736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',29.6122,155374161,115199,NULL,'2020-10-23 16:28:15',1603470495,NULL),(1860319301,3962085,1,2239270,0,1,1,'A',1,0.902439,75,554587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',30.4471,155541473,139846,NULL,'2020-10-30 06:36:46',1604039806,NULL),(1840363366,3962085,1,729810,0,1,1,'A',1,0.939086,151,736241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',31.1856,124780555,157764,NULL,'2016-06-24 09:00:58',1466758858,NULL),(1860276660,3962085,1,2446121,1,1,1,'B',1,0.862113,90,486653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',31.2938,155568014,181460,NULL,'2020-10-31 05:50:44',1604123444,NULL),(1840384957,3962085,1,82240,1,1,1,'A',1,0.946023,176,798570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',31.3004,124800581,284639,NULL,'2016-06-25 07:11:05',1466838665,NULL),(1860236790,3962085,1,2523224,0,1,1,'A',1,0.919214,66,593018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',31.3068,155397360,115338,NULL,'2020-10-24 13:22:37',1603545757,NULL),(1861014159,3962085,1,2522082,1,1,1,'B',1,0.879139,100,497790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',31.3634,156526090,132892,NULL,'2020-12-04 11:35:10',1607081710,NULL),(1860370673,3962085,1,2312516,1,1,1,'B',1,0.861379,84,462880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',31.561,155541187,302994,NULL,'2020-10-30 06:16:52',1604038612,NULL),(1860506934,3962085,1,1537165,1,1,1,'B',1,0.842742,110,468785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 248}}',31.7402,155672213,148046,NULL,'2020-11-04 11:47:29',1604490449,NULL),(1860159193,3962085,1,2458328,1,1,1,'A',1,0.90087,76,538680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',31.9554,155397782,277250,NULL,'2020-10-24 13:39:54',1603546794,NULL),(1860692513,3962085,1,573663,0,1,1,'B',1,0.858949,99,490214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',32.5957,156085666,298078,NULL,'2020-11-19 12:25:01',1605788701,NULL),(1842547006,3962085,1,987116,1,1,1,'S',1,0.978814,118,885867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',32.68,128112551,128496,NULL,'2016-12-25 09:16:44',1482657404,NULL),(1860773821,3962085,1,2351988,1,1,1,'B',1,0.842222,57,441057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',33.0376,156139752,95480,NULL,'2020-11-21 08:06:50',1605946010,NULL),(1842438508,3962085,1,1111833,1,1,1,'A',1,0.930233,131,645955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',33.0686,127918159,325444,NULL,'2016-12-14 14:58:49',1481727529,NULL),(1860355209,3962085,1,169846,0,1,1,'B',1,0.88523,104,526194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 430}, \"maximum_statistics\": {\"great\": 501}}',33.4049,155548290,249364,NULL,'2020-10-30 13:29:53',1604064593,NULL),(1860289236,3962085,1,2348907,1,1,1,'A',1,0.926724,177,687042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',33.8334,155521736,214182,NULL,'2020-10-29 12:10:19',1603973419,NULL),(1838414263,3962085,1,808290,0,1,1,'A',1,0.946262,180,765082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',34.2632,121533469,215916,NULL,'2016-01-26 05:37:43',1453786663,NULL),(1860480575,3962085,1,185497,0,1,1,'B',1,0.870813,97,496496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',34.2796,155748706,194612,NULL,'2020-11-07 07:11:32',1604733092,NULL),(1876021200,3962085,1,3499547,1,1,1,'B',1,0.870856,139,502035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',34.5629,179069784,362568,NULL,'2023-05-26 14:53:24',1685112804,NULL),(1860897373,3962085,1,2521933,0,1,1,'B',1,0.845588,61,463471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',34.5662,156320434,176623,NULL,'2020-11-27 13:40:40',1606484440,NULL),(1857230807,3962085,1,2217010,0,1,1,'A',1,0.944751,65,667261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',34.8549,150714221,96556,NULL,'2020-05-04 08:03:37',1588579417,NULL),(1840374945,3962085,1,786939,1,1,1,'A',1,0.95045,120,359078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',34.8727,124783855,118168,NULL,'2016-06-24 12:28:20',1466771300,NULL),(1860822007,3962085,1,2331064,1,1,1,'B',1,0.823,99,435074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 500}}',35.0536,156320710,227761,NULL,'2020-11-27 13:51:49',1606485109,NULL),(1860290681,3962085,1,2198319,1,1,1,'B',1,0.878676,117,495128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 74, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',35.0805,155541099,369980,NULL,'2020-10-30 06:10:02',1604038202,NULL),(1860292460,3962085,1,2351437,1,1,1,'B',1,0.865193,75,470788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 75, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',35.2005,155540991,420362,NULL,'2020-10-30 06:00:42',1604037642,NULL),(1860291649,3962085,1,1721545,1,1,1,'A',1,0.936842,183,713298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',35.4182,155521350,222364,NULL,'2020-10-29 11:46:27',1603971987,NULL),(1845730803,3962085,1,298153,0,1,1,'S',1,0.954955,111,464746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',35.5063,133141037,57290,NULL,'2017-09-24 08:26:59',1506241619,NULL),(1838440891,3962085,1,570994,0,1,1,'A',1,0.971264,92,764936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',35.7068,121559995,116522,NULL,'2016-01-27 12:33:09',1453897989,NULL),(1860457478,3962085,1,351994,0,1,1,'B',1,0.864106,85,464950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',35.7981,155671718,294490,NULL,'2020-11-04 11:20:53',1604488853,NULL),(1860270593,3962085,1,1879612,1,1,1,'A',1,0.925662,122,609302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',35.9242,155522254,262204,NULL,'2020-10-29 12:38:53',1603975133,NULL),(1860288534,3962085,1,2347935,0,1,1,'B',1,0.866548,75,487445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',36.0572,155541115,159416,NULL,'2020-10-30 06:11:45',1604038305,NULL),(1860410614,3962085,1,2220649,1,1,1,'A',1,0.91844,133,615096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',36.0799,155748405,184248,NULL,'2020-11-07 06:53:41',1604732021,NULL),(1845730814,3962085,1,298153,1,1,1,'A',1,0.941441,111,877813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',36.2726,133141062,77756,NULL,'2017-09-24 08:28:49',1506241729,NULL),(1844718107,3962085,1,664472,0,1,1,'A',1,0.912409,109,642545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',36.7564,131413324,94137,NULL,'2017-06-24 10:15:14',1498299314,NULL),(1861029915,3962085,1,2660604,1,1,1,'B',1,0.887324,117,543164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',36.9032,156526232,152678,NULL,'2020-12-04 11:40:27',1607082027,NULL),(1860546445,3962085,1,525670,0,1,1,'A',1,0.917017,98,175911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',37.1698,155917407,176275,NULL,'2020-11-13 10:34:40',1605263680,NULL),(1848793101,3962085,1,967794,0,1,1,'A',1,0.949206,78,335637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',37.2817,137756996,126408,NULL,'2018-05-19 12:25:24',1526732724,NULL),(1860463271,3962085,1,961398,0,1,1,'B',1,0.873786,95,509420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',37.8772,155747888,206654,NULL,'2020-11-07 06:18:04',1604729884,NULL),(1840301049,3962085,1,811752,1,1,1,'S',1,0.978873,142,867478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',38.0114,124800400,111916,NULL,'2016-06-25 06:59:38',1466837978,NULL),(1860501602,3962085,1,1048081,1,1,1,'B',1,0.882064,102,512050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',38.0249,155748956,187934,NULL,'2020-11-07 07:28:47',1604734127,NULL),(1864633894,3962085,1,298139,0,1,1,'B',1,0.868146,105,483838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',38.146,162200949,172006,NULL,'2021-05-22 08:31:41',1621672301,NULL),(1842069401,3962085,1,1074214,1,1,1,'A',1,0.922956,121,601451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',38.2309,127342453,360510,NULL,'2016-11-10 16:12:34',1478794354,NULL),(1860158323,3962085,1,1537171,1,1,1,'A',1,0.968531,81,756730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',39.0891,155374125,100386,NULL,'2020-10-23 16:26:36',1603470396,NULL),(1860421001,3962085,1,1992084,0,1,1,'B',1,0.888235,46,519137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',39.1545,155749025,74378,NULL,'2020-11-07 07:33:00',1604734380,NULL),(1860309968,3962085,1,2564460,1,1,1,'A',1,0.911184,93,595507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',39.194,155568259,186958,NULL,'2020-10-31 06:07:34',1604124454,NULL),(1860897363,3962085,1,2522849,1,1,1,'B',1,0.890208,83,569564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',39.2441,156320121,169766,NULL,'2020-11-27 13:27:39',1606483659,NULL),(1860502522,3962085,1,2450284,1,1,1,'A',1,0.905488,115,581920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',40.0896,155748978,180640,NULL,'2020-11-07 07:30:26',1604734226,NULL),(1860189162,3962085,1,2257686,1,1,1,'A',1,0.970874,132,774258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',40.1253,155397229,147436,NULL,'2020-10-24 13:17:16',1603545436,NULL),(1860279188,3962085,1,1705092,1,1,1,'B',1,0.880851,110,509042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',40.3083,155555052,216850,NULL,'2020-10-30 18:05:48',1604081148,NULL),(1860368808,3962085,1,2151135,1,1,1,'B',1,0.884417,150,511855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 74, \"great\": 819}, \"maximum_statistics\": {\"great\": 969}}',41.2842,155541364,450062,NULL,'2020-10-30 06:29:09',1604039349,NULL),(1860401175,3962085,1,2359077,1,1,1,'B',1,0.895664,120,556596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',41.9021,155748094,189838,NULL,'2020-11-07 06:32:16',1604730736,NULL),(1840291272,3962085,1,53212,1,1,1,'S',1,0.974662,296,880711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',42.0749,124800374,277196,NULL,'2016-06-25 06:58:08',1466837888,NULL),(1860250277,3962085,1,748675,1,1,1,'A',1,0.904605,74,590111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',42.1132,155374231,86418,NULL,'2020-10-23 16:30:45',1603470645,NULL),(1861009401,3962085,1,2520855,1,1,1,'B',1,0.867876,122,489637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',42.4308,156526342,266730,NULL,'2020-12-04 11:45:25',1607082325,NULL),(1845017137,3962085,1,1162918,1,1,1,'A',1,0.95777,196,756368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296}}',42.5299,131793802,242180,NULL,'2017-07-14 13:33:48',1500039228,NULL),(1860290470,3962085,1,2549599,1,1,1,'A',1,0.944598,99,672684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',42.7516,155521680,234926,NULL,'2020-10-29 12:07:04',1603973224,NULL),(1860481714,3962085,1,738739,0,1,1,'B',1,0.89196,87,532955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',42.947,155748377,194058,NULL,'2020-11-07 06:51:51',1604731911,NULL),(1871162340,3962085,1,809227,0,1,1,'A',1,0.926254,152,204380,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',43.8507,171996418,151443,NULL,'2022-05-19 08:10:04',1652947804,NULL),(1860455188,3962085,1,1230171,0,1,1,'B',1,0.888372,93,508599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 430}}',44.0653,155756842,170720,NULL,'2020-11-07 13:56:00',1604757360,NULL),(1860349293,3962085,1,2403628,1,1,1,'A',1,0.920561,175,675621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 321}}',44.3304,155540277,247050,NULL,'2020-10-30 05:00:09',1604034009,NULL),(1842613984,3962085,1,979232,1,1,1,'S',1,0.975962,208,883964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',44.5772,128406394,211464,NULL,'2017-01-11 09:35:54',1484127354,NULL),(1860994045,3962085,1,2593788,1,1,1,'B',1,0.869121,178,526885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',44.606,156526398,289588,NULL,'2020-12-04 11:48:12',1607082492,NULL),(1860789061,3962085,1,1609348,1,1,1,'B',1,0.867113,165,508517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',44.7893,156319513,291018,NULL,'2020-11-27 13:02:22',1606482142,NULL),(1860865134,3962085,1,1777507,1,1,1,'B',1,0.839431,113,480939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',44.8406,156319337,347857,NULL,'2020-11-27 12:55:00',1606481700,NULL),(1860515655,3962085,1,2172880,1,1,1,'B',1,0.889518,272,626763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 353}}',44.9341,155718629,313478,NULL,'2020-11-06 05:07:41',1604639261,NULL),(1860383159,3962085,1,197781,0,1,1,'B',1,0.891049,181,531384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 75, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',45.0131,155599740,569979,NULL,'2020-11-01 11:55:25',1604231725,NULL),(1860175508,3962085,1,1409673,1,1,1,'A',1,0.925676,111,610583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740}}',45.1014,155397709,423430,NULL,'2020-10-24 13:36:09',1603546569,NULL),(1860724346,3962085,1,2422356,1,1,1,'A',1,0.900293,124,560791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 341}}',45.4944,156091676,190146,NULL,'2020-11-19 16:29:21',1605803361,NULL),(1860705066,3962085,1,330380,0,1,1,'B',1,0.866803,145,507898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',45.9447,156107483,289574,NULL,'2020-11-20 06:19:14',1605853154,NULL),(1860167431,3962085,1,2354662,1,1,1,'A',1,0.96,86,707965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',46.1133,155397193,158844,NULL,'2020-10-24 13:15:44',1603545344,NULL),(1857305779,3962085,1,2335888,1,1,1,'S',1,0.988189,127,899499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',46.1842,150839829,111204,NULL,'2020-05-08 13:28:24',1588944504,NULL),(1860446014,3962085,1,2018556,1,1,1,'A',1,0.946809,103,686958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 376}}',46.4472,155748669,215180,NULL,'2020-11-07 07:09:11',1604732951,NULL),(1860505981,3962085,1,1937297,1,1,1,'B',1,0.875598,164,527365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',46.6589,155756523,236074,NULL,'2020-11-07 13:43:09',1604756589,NULL),(1860316834,3962085,1,2366166,1,1,1,'B',1,0.893617,177,588594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 611}}',46.7733,155521974,399934,NULL,'2020-10-29 12:23:54',1603974234,NULL),(1860267311,3962085,1,1292933,0,1,1,'A',1,0.980296,151,842804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',47.2393,155417113,169482,NULL,'2020-10-25 05:20:48',1603603248,NULL),(1860516610,3962085,1,2185902,1,1,1,'A',1,0.916918,167,638716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',47.7109,155747801,225626,NULL,'2020-11-07 06:12:15',1604729535,NULL),(1842443476,3962085,1,847316,1,1,1,'A',1,0.967857,416,843267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 420}}',47.7778,127852381,513279,NULL,'2016-12-10 16:31:05',1481387465,NULL),(1860690720,3962085,1,867545,1,1,1,'B',1,0.887471,104,538946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',47.8492,156086162,222460,NULL,'2020-11-19 12:44:47',1605789887,NULL),(1860658787,3962085,1,1756035,1,1,1,'A',1,0.903153,253,638022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',49.9388,156091307,353610,NULL,'2020-11-19 16:15:05',1605802505,NULL),(1860771389,3962085,1,2331064,1,1,1,'B',1,0.89,181,579826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 500}}',49.9836,156107033,329768,NULL,'2020-11-20 05:42:43',1605850963,NULL),(1860996063,3962085,1,2515958,1,1,1,'A',1,0.929553,105,654195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',50.3028,156526143,190062,NULL,'2020-12-04 11:37:04',1607081824,NULL),(1860607548,3962085,1,2540744,1,1,1,'B',1,0.874545,103,488740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 85, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',50.5527,155866738,493712,NULL,'2020-11-11 12:44:02',1605098642,NULL),(1860283979,3962085,1,2346936,1,1,1,'A',1,0.906875,117,580061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',51.0825,155546376,476734,NULL,'2020-10-30 11:57:49',1604059069,NULL),(1860291751,3962085,1,2549995,1,1,1,'A',1,0.922182,111,603464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',52.0518,155568152,270130,NULL,'2020-10-31 05:59:51',1604123991,NULL),(1840485910,3962085,1,730851,1,1,1,'A',1,0.981707,241,874945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',52.1303,124967079,286280,NULL,'2016-07-03 12:57:26',1467550646,NULL),(1857222110,3962085,1,967794,1,1,1,'A',1,0.977778,210,837930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 315}}',52.4766,150714476,263822,NULL,'2020-05-04 08:20:24',1588580424,NULL),(1860382348,3962085,1,2430128,1,1,1,'A',1,0.96875,113,745954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',52.8092,155573828,222978,NULL,'2020-10-31 11:50:14',1604145014,NULL),(1860390813,3962085,1,2639646,1,1,1,'S',1,0.988571,175,923003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',52.8898,155521379,172190,NULL,'2020-10-29 11:48:42',1603972122,NULL),(1860298032,3962085,1,520932,0,1,1,'A',1,0.917665,160,634511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 334}}',53.0855,155568549,215822,NULL,'2020-10-31 06:27:54',1604125674,NULL),(1860303639,3962085,1,2217012,0,1,1,'A',1,0.925373,183,712768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',53.207,155546412,219112,NULL,'2020-10-30 11:59:29',1604059169,NULL),(1842544001,3962085,1,987115,1,1,1,'S',1,0.995122,205,936366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',53.5683,128112573,264290,NULL,'2016-12-25 09:18:40',1482657520,NULL),(1860725776,3962085,1,1961660,1,1,1,'B',1,0.887417,84,521969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',54.152,156170986,216514,NULL,'2020-11-22 08:02:20',1606032140,NULL),(1860396257,3962085,1,2122513,1,1,1,'A',1,0.913105,123,596643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',54.2661,155718600,204982,NULL,'2020-11-06 05:05:48',1604639148,NULL),(1860259735,3962085,1,2606497,1,1,1,'A',1,0.978166,208,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',55.3266,155397310,229870,NULL,'2020-10-24 13:20:54',1603545654,NULL),(1860762730,3962085,1,1715901,1,1,1,'A',1,0.91604,92,602082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',55.372,156107540,244942,NULL,'2020-11-20 06:23:16',1605853396,NULL),(1860330168,3962085,1,2257688,1,1,1,'A',1,0.939502,164,701757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',55.8851,155540379,201442,NULL,'2020-10-30 05:08:03',1604034483,NULL),(1860420072,3962085,1,2490997,1,1,1,'A',1,0.916431,105,624486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',56.5216,155748324,222672,NULL,'2020-11-07 06:48:07',1604731687,NULL),(1860298018,3962085,1,2210199,1,1,1,'S',1,0.986547,223,875681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',57.1621,155417287,245398,NULL,'2020-10-25 05:33:32',1603604012,NULL),(1860383365,3962085,1,198874,1,1,1,'S',1,0.987136,583,875232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',57.1645,155599820,595444,NULL,'2020-11-01 11:59:52',1604231992,NULL),(1862010496,3962085,1,170566,0,1,1,'A',1,0.926087,123,625701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',57.4019,158079716,193005,NULL,'2021-01-24 10:33:42',1611484422,NULL),(1860316901,3962085,1,2572478,1,1,1,'S',1,0.967742,124,871296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',57.4928,155568286,108726,NULL,'2020-10-31 06:09:19',1604124559,NULL),(1860771206,3962085,1,1740344,1,1,1,'B',1,0.884078,261,562009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',57.9288,156170952,715748,NULL,'2020-11-22 08:00:16',1606032016,NULL),(1860828718,3962085,1,2549995,1,1,1,'A',1,0.91771,184,654093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 559}}',58.0166,156320075,317784,NULL,'2020-11-27 13:25:54',1606483554,NULL),(1860308123,3962085,1,2082113,1,1,1,'A',1,0.982537,164,834182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',58.0495,155417366,496406,NULL,'2020-10-25 05:38:38',1603604318,NULL),(1860477518,3962085,1,1886380,1,1,1,'A',1,0.921538,172,653234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',58.794,155718865,244426,NULL,'2020-11-06 05:24:52',1604640292,NULL),(1860342456,3962085,1,2500799,1,1,1,'S',1,0.979339,242,894189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',58.8402,155567838,262920,NULL,'2020-10-31 05:39:03',1604122743,NULL),(1860390882,3962085,1,2639647,0,1,1,'A',1,0.958848,147,745500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',58.8881,155540586,173534,NULL,'2020-10-30 05:24:16',1604035456,NULL),(1860442879,3962085,1,1205930,0,1,1,'A',1,0.95,76,708730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',58.9902,155699097,111354,NULL,'2020-11-05 12:31:36',1604579496,NULL),(1860405754,3962085,1,2210203,1,1,1,'A',1,0.934911,117,670927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 338}}',59.2702,155749005,234218,NULL,'2020-11-07 07:32:13',1604734333,NULL),(1860864233,3962085,1,2364974,1,1,1,'B',1,0.888249,172,595282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',59.3275,156320272,538105,NULL,'2020-11-27 13:33:41',1606484021,NULL),(1860658092,3962085,1,1536672,1,1,1,'A',1,0.909434,122,576466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1060}}',59.9396,156170677,614762,NULL,'2020-11-22 07:43:03',1606030983,NULL),(1860482945,3962085,1,2078904,1,1,1,'A',1,0.903119,188,573544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 924, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',60.2302,155747863,593326,NULL,'2020-11-07 06:16:13',1604729773,NULL),(1860826211,3962085,1,2335251,1,1,1,'B',1,0.897303,112,599931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',60.3184,156320177,268308,NULL,'2020-11-27 13:29:45',1606483785,NULL),(1844725997,3962085,1,930302,1,1,1,'A',1,0.941772,277,736272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',60.3729,131413359,323420,NULL,'2017-06-24 10:18:04',1498299484,NULL),(1860656581,3962085,1,1532371,0,1,1,'A',1,0.936766,179,200999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 66, \"great\": 1330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',61.0244,156170813,628681,NULL,'2020-11-22 07:51:06',1606031466,NULL),(1860685074,3962085,1,282711,0,1,1,'A',1,0.90076,168,562818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',61.373,156106749,648428,NULL,'2020-11-20 05:23:41',1605849821,NULL),(1860734791,3962085,1,965586,0,1,1,'A',1,0.925094,152,643028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 534}}',62.5016,156107351,327486,NULL,'2020-11-20 06:07:08',1605852428,NULL),(1860294916,3962085,1,2205811,1,1,1,'A',1,0.931818,183,677974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',62.9038,155541679,463862,NULL,'2020-10-30 06:55:03',1604040903,NULL),(1860312654,3962085,1,2568431,1,1,1,'A',1,0.972,178,811235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',63.7471,155568099,335588,NULL,'2020-10-31 05:56:16',1604123776,NULL),(1873764579,3962085,1,196899,0,1,1,'A',1,0.948657,239,692039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',64.5125,175615749,402509,NULL,'2022-11-11 17:25:35',1668187535,NULL),(1842392489,3962085,1,557816,0,1,1,'A',1,0.982993,164,802234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',64.6921,127947245,362095,NULL,'2016-12-16 12:32:45',1481891565,NULL),(1868278049,3962085,1,222715,0,1,1,'A',1,0.913333,115,617746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',64.9057,167624254,230162,NULL,'2021-11-20 13:32:51',1637415171,NULL),(1860651906,3962085,1,2359062,1,1,1,'A',1,0.908108,210,615021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',65.2295,156086256,664560,NULL,'2020-11-19 12:49:00',1605790140,NULL),(1860667000,3962085,1,514689,0,1,1,'A',1,0.971726,238,831299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',65.416,156139479,301050,NULL,'2020-11-21 07:51:46',1605945106,NULL),(1860747336,3962085,1,2444206,1,1,1,'A',1,0.926712,237,665856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',65.4219,156139644,589310,NULL,'2020-11-21 08:00:29',1605945629,NULL),(1860510345,3962085,1,2114848,1,1,1,'A',1,0.955224,265,792779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',65.4278,155698799,297650,NULL,'2020-11-05 12:17:42',1604578662,NULL),(1860617829,3962085,1,2009868,1,1,1,'A',1,0.920701,177,667255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',65.984,155866804,484780,NULL,'2020-11-11 12:47:23',1605098843,NULL),(1860833883,3962085,1,2344142,1,1,1,'A',1,0.920095,147,688721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 549}, \"maximum_statistics\": {\"great\": 632}}',66.0998,156320907,437664,NULL,'2020-11-27 14:01:48',1606485708,NULL),(1860401469,3962085,1,2203996,1,1,1,'A',1,0.925397,105,651985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',66.5132,155748858,220740,NULL,'2020-11-07 07:22:12',1604733732,NULL),(1860839422,3962085,1,161834,0,1,1,'S',1,0.975069,361,839995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',67.6017,156319559,359011,NULL,'2020-11-27 13:04:32',1606482272,NULL),(1860473771,3962085,1,1878217,1,1,1,'A',1,0.921233,165,636006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',67.6968,155749299,306392,NULL,'2020-11-07 07:51:05',1604735465,NULL),(1860266721,3962085,1,218341,0,1,1,'A',1,0.958165,281,724768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',68.6373,155567728,517893,NULL,'2020-10-31 05:30:57',1604122257,NULL),(1873428052,3962085,1,2740315,1,1,1,'A',1,0.941474,191,709930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',69.9972,175132439,565852,NULL,'2022-10-16 16:50:35',1665939035,NULL),(1860407668,3962085,1,822942,1,1,1,'A',1,0.943878,120,691276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',70.035,155748750,249838,NULL,'2020-11-07 07:14:08',1604733248,NULL),(1860453124,3962085,1,1478650,1,1,1,'A',1,0.952239,219,745357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',70.3711,155749268,273766,NULL,'2020-11-07 07:48:52',1604735332,NULL),(1860426326,3962085,1,1162878,1,1,1,'A',1,0.936543,217,711152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',71.1253,155718174,371486,NULL,'2020-11-06 04:34:41',1604637281,NULL),(1860269382,3962085,1,1292935,0,1,1,'A',1,0.937294,229,740910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',71.9594,155572622,258424,NULL,'2020-10-31 10:44:47',1604141087,NULL),(1860360229,3962085,1,1848617,1,1,1,'A',1,0.960465,172,747534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',72.0661,155546092,535300,NULL,'2020-10-30 11:43:54',1604058234,NULL),(1860775425,3962085,1,2644186,1,1,1,'S',1,0.982759,116,873070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',72.6804,156107201,123780,NULL,'2020-11-20 05:56:12',1605851772,NULL),(1860407290,3962085,1,2364974,1,1,1,'A',1,0.9303,189,657128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',73.3288,155748064,565214,NULL,'2020-11-07 06:30:28',1604730628,NULL),(1860336892,3962085,1,341382,0,1,1,'A',1,0.953727,151,720700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',73.9103,155567473,308060,NULL,'2020-10-31 05:13:53',1604121233,NULL),(1875958202,3962085,1,267011,1,1,1,'S',1,0.993639,393,894942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',74.2438,178917775,362356,NULL,'2023-05-16 19:44:28',1684266268,NULL),(1860444185,3962085,1,2510129,1,1,1,'A',1,0.957812,283,815665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',74.4942,155748778,319714,NULL,'2020-11-07 07:15:51',1604733351,NULL),(1875961912,3962085,1,809226,1,1,1,'S',1,0.966346,208,848958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',74.8983,178917741,216260,NULL,'2023-05-16 19:41:28',1684266088,NULL),(1860295264,3962085,1,2353428,1,1,1,'S',1,0.98,200,891368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',75.1651,155540354,189830,NULL,'2020-10-30 05:05:49',1604034349,NULL),(1860671825,3962085,1,2497293,1,1,1,'A',1,0.973926,303,868328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',75.3806,156106836,330750,NULL,'2020-11-20 05:29:29',1605850169,NULL),(1860468809,3962085,1,2522849,1,1,1,'A',1,0.973294,186,801392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',75.5897,155748349,267828,NULL,'2020-11-07 06:50:08',1604731808,NULL),(1860505962,3962085,1,1937296,1,1,1,'S',1,0.969492,295,872095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',76.9542,155749066,330170,NULL,'2020-11-07 07:35:55',1604734555,NULL),(1873923161,3962085,1,298151,1,1,1,'S',1,0.950185,271,825759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',77.3518,175876792,309204,NULL,'2022-11-25 15:34:12',1669390452,NULL),(1860446064,3962085,1,2019081,1,1,1,'A',1,0.942383,300,711308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 942}, \"maximum_statistics\": {\"great\": 1024}}',77.7281,155718690,816018,NULL,'2020-11-06 05:12:46',1604639566,NULL),(1860307908,3962085,1,2081704,1,1,1,'A',1,0.956627,193,742481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',78.3783,155546193,651454,NULL,'2020-10-30 11:49:22',1604058562,NULL),(1860591711,3962085,1,2156790,1,1,1,'A',1,0.93757,174,675952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',78.5483,155973475,635926,NULL,'2020-11-15 06:31:14',1605421874,NULL),(1864008160,3962085,1,1772047,0,1,1,'A',1,0.946615,206,722113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',80.1829,161278424,578568,NULL,'2021-04-26 13:21:37',1619443297,NULL),(1860868767,3962085,1,1756035,1,1,1,'A',1,0.925676,259,721108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 444}}',80.2807,156320532,362738,NULL,'2020-11-27 13:44:51',1606484691,NULL),(1860951106,3962085,1,2639719,1,1,1,'A',1,0.929916,149,653199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',80.9537,156526282,319042,NULL,'2020-12-04 11:43:09',1607082189,NULL),(1860477498,3962085,1,987117,0,1,1,'A',1,0.944444,212,757963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',80.9585,155699129,337962,NULL,'2020-11-05 12:33:18',1604579598,NULL),(1860371043,3962085,1,884680,1,1,1,'A',1,0.986711,173,866551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 301}}',81.421,155568591,271132,NULL,'2020-10-31 06:30:22',1604125822,NULL),(1860848261,3962085,1,2481870,1,1,1,'A',1,0.948373,374,743919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',84.7726,156319643,609392,NULL,'2020-11-27 13:08:04',1606482484,NULL),(1860607541,3962085,1,2540744,1,1,1,'A',1,0.962273,320,235728,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1100}}',85.4916,155866644,552881,NULL,'2020-11-11 12:39:36',1605098376,NULL),(1864382364,3962085,1,2335250,1,1,1,'S',1,0.985825,388,919946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',88.6989,161775882,414580,NULL,'2021-05-10 10:06:48',1620641208,NULL),(1860856285,3962085,1,2490997,1,1,1,'A',1,0.946176,195,780463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',89.1255,156320478,295387,NULL,'2020-11-27 13:42:16',1606484536,NULL),(1860381493,3962085,1,2521932,1,1,1,'S',1,0.991909,309,927483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',90.1629,155545979,347920,NULL,'2020-10-30 11:38:00',1604057880,NULL),(1860513934,3962085,1,1946496,0,1,1,'A',1,0.96633,188,807487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',96.0494,155749127,275256,NULL,'2020-11-07 07:39:30',1604734770,NULL),(1860772597,3962085,1,2344142,1,1,1,'S',1,0.970728,632,881494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',96.4188,156108251,683150,NULL,'2020-11-20 07:13:49',1605856429,NULL),(1860459517,3962085,1,686629,1,1,1,'A',1,0.957305,487,792043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 895, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',105.377,155748246,1007854,NULL,'2020-11-07 06:43:45',1604731425,NULL),(1875960468,3970329,1,3616291,1,1,1,'C',1,0.727273,23,264301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',2.14659,178876937,20689,NULL,'2023-05-14 06:16:47',1684045007,NULL),(1875960360,3970329,1,3616290,1,1,1,'B',1,0.835526,70,439468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',13.5745,178876950,62346,NULL,'2023-05-14 06:18:00',1684045080,NULL),(1875970209,3970329,1,3997434,1,1,1,'B',1,0.841837,58,431778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',15.8817,178891661,76602,NULL,'2023-05-15 01:12:08',1684113128,NULL),(1835504954,3981709,1,87065,0,1,1,'D',1,0.217504,14,1580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 403, \"great\": 77}, \"maximum_statistics\": {\"great\": 577}}',0.000356,116877215,41180,NULL,'2015-06-06 06:32:43',1433572363,NULL),(1862417524,3981709,1,2155093,1,1,1,'D',1,0.667178,37,108252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 90, \"great\": 199}, \"maximum_statistics\": {\"great\": 326}}',1.8463,158714334,98644,NULL,'2021-02-12 18:22:01',1613154121,NULL),(1835890716,3981709,1,154312,0,1,1,'C',1,0.71627,30,248645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',3.94274,117378458,122554,NULL,'2015-07-02 07:17:57',1435821477,NULL),(1833985669,3981709,1,208820,1,1,1,'B',1,0.81875,36,377356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',4.19693,114129887,28956,NULL,'2015-02-05 14:55:02',1423148102,NULL),(1829396868,3981709,1,109310,0,1,1,'C',1,0.78481,36,423757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',4.51297,106004488,91056,NULL,'2014-02-09 11:41:54',1391946114,NULL),(1841564176,3981709,1,331989,0,1,1,'C',1,0.725225,43,244605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',4.77551,126664401,98850,NULL,'2016-10-01 16:39:05',1475339945,NULL),(1829415109,3981709,1,90467,0,1,1,'B',1,0.804795,37,205248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',5.54389,105981032,178037,NULL,'2014-02-08 11:59:19',1391860759,NULL),(1851880578,3981709,1,1285526,1,1,1,'C',1,0.730447,57,279788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 209}, \"maximum_statistics\": {\"great\": 358}}',5.67864,142524828,178436,NULL,'2019-02-01 10:47:10',1549018030,NULL),(1835466880,3981709,1,601511,0,1,1,'B',1,0.847222,65,565895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',5.77327,116737815,154445,NULL,'2015-05-30 03:58:11',1432958291,NULL),(1836771924,3981709,1,712859,0,1,1,'C',1,0.791096,40,336786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',6.17236,118851252,65660,NULL,'2015-09-11 15:39:45',1441985985,NULL),(1829444388,3981709,1,42019,0,1,1,'B',1,0.886667,43,597976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',6.71808,105984484,167538,NULL,'2014-02-08 14:14:24',1391868864,NULL),(1836301782,3981709,1,692775,0,1,1,'C',1,0.787958,54,330297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',7.09575,118125700,64485,NULL,'2015-08-06 06:46:40',1438843600,NULL),(1829478711,3981709,1,315553,0,1,1,'B',1,0.806273,61,351361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',8.63345,105978952,155802,NULL,'2014-02-08 10:20:37',1391854837,NULL),(1868746945,3981709,1,2228368,1,1,1,'C',1,0.786157,97,358044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',9.09042,168352536,254821,NULL,'2021-12-19 11:29:10',1639913350,NULL),(1845016311,3981709,1,1272256,0,1,1,'B',1,0.807512,48,376466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',9.72521,131921478,87380,NULL,'2017-07-21 06:41:20',1500619280,NULL),(1834301882,3981709,1,565266,0,1,1,'B',1,0.84375,102,471279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',12.7732,114858750,96417,NULL,'2015-02-28 09:26:22',1425115582,NULL),(1835807697,3981709,1,482161,1,1,1,'B',1,0.853107,32,442037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',13.2105,117447472,115186,NULL,'2015-07-05 14:15:46',1436105746,NULL),(1829395694,3981709,1,325956,0,1,1,'B',1,0.816129,71,448915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',14.0318,106004296,87523,NULL,'2014-02-09 11:31:43',1391945503,NULL),(1835348074,3981709,1,114531,0,1,1,'S',1,0.952381,84,604020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',14.2001,116625468,53875,NULL,'2015-05-24 02:58:27',1432436307,NULL),(1835922477,3981709,1,665129,0,1,1,'B',1,0.873134,78,155739,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',16.2186,117456213,66803,NULL,'2015-07-06 02:02:53',1436148173,NULL),(1835916461,3981709,1,189294,0,1,1,'B',1,0.871111,85,492173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',17.0821,117378820,117784,NULL,'2015-07-02 07:43:20',1435823000,NULL),(1835917765,3981709,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',17.1404,117456168,41616,NULL,'2015-07-06 01:57:49',1436147869,NULL),(1847408797,3981709,1,447389,1,1,1,'A',1,0.934343,72,659825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',17.1705,135635008,68609,NULL,'2018-02-01 09:51:17',1517478677,NULL),(1837650140,3981709,1,665458,0,1,1,'B',1,0.861566,100,451705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 455, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 549}}',17.7202,120450675,226682,NULL,'2015-12-05 14:04:41',1449324281,NULL),(1845090866,3981709,1,1213665,1,1,1,'B',1,0.855513,124,502079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 263}}',17.7732,132005813,158874,NULL,'2017-07-25 15:41:51',1500997311,NULL),(1852929439,3981709,1,272594,1,1,1,'B',1,0.845098,114,462490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 510}}',18.5569,144031983,303106,NULL,'2019-05-01 10:14:30',1556705670,NULL),(1857479094,3981709,1,2027842,0,1,1,'B',1,0.879562,59,501667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',18.8606,151234146,115734,NULL,'2020-05-21 12:20:19',1590063619,NULL),(1836719826,3981709,1,48084,1,1,1,'S',1,0.962687,67,761483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',19.0181,118851196,123377,NULL,'2015-09-11 15:36:42',1441985802,NULL),(1829470213,3981709,1,315550,0,1,1,'A',1,0.91369,71,547458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',19.4438,105975309,175968,NULL,'2014-02-08 07:20:22',1391844022,NULL),(1835842248,3981709,1,399335,1,1,1,'B',1,0.890244,100,587533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',19.7195,117447615,192432,NULL,'2015-07-05 14:22:25',1436106145,NULL),(1835894815,3981709,1,690875,1,1,1,'S',1,0.993506,77,781269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',19.8486,117421533,66426,NULL,'2015-07-04 10:38:58',1436006338,NULL),(1836771239,3981709,1,712858,1,1,1,'S',1,0.963542,96,769158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',19.9357,118851231,74164,NULL,'2015-09-11 15:38:45',1441985925,NULL),(1835575730,3981709,1,374115,0,1,1,'A',1,0.910526,135,612893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 244, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.3983,117132664,328571,NULL,'2015-06-19 13:37:14',1434721034,NULL),(1835807497,3981709,1,482158,1,1,1,'S',1,0.975806,62,807146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 62}}',20.5751,117447347,152125,NULL,'2015-07-05 14:10:29',1436105429,NULL),(1836104295,3981709,1,603689,1,1,1,'S',1,0.954167,120,788078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',20.6092,117836376,156848,NULL,'2015-07-24 03:28:31',1437708511,NULL),(1835900496,3981709,1,658049,0,1,1,'A',1,0.917981,85,182315,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317}}',20.9059,117447186,128519,NULL,'2015-07-05 14:02:24',1436104944,NULL),(1833961631,3981709,1,561958,0,1,1,'A',1,0.964646,74,733934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',21.2773,114129463,51792,NULL,'2015-02-05 14:45:28',1423147528,NULL),(1835866185,3981709,1,680323,1,1,1,'S',1,0.952174,115,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',21.5382,117447311,195458,NULL,'2015-07-05 14:08:44',1436105324,NULL),(1851855133,3981709,1,1257142,1,1,1,'B',1,0.865217,109,615171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',21.9339,142524796,79430,NULL,'2019-02-01 10:44:17',1549017857,NULL),(3274043997,3981709,1,4590806,1,1,1,'A',1,0.94375,86,805391,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 144, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 11, \"large_bonus\": 37}, \"total_score_without_mods\": 805391}',23.3386,NULL,0,'2024-08-04 03:56:21','2024-08-04 03:58:15',1722743895,7655),(1845009505,3981709,1,1155167,1,1,1,'A',1,0.949367,119,752048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',23.6754,131921333,98753,NULL,'2017-07-21 06:25:52',1500618352,NULL),(1835918894,3981709,1,127232,0,1,1,'B',1,0.893885,86,514031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 45, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',23.9666,117378915,239866,NULL,'2015-07-02 07:49:17',1435823357,NULL),(1835348164,3981709,1,393207,0,1,1,'S',1,0.957237,152,848424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',24.0069,116625442,116489,NULL,'2015-05-24 02:56:49',1432436209,NULL),(1835848411,3981709,1,173241,0,1,1,'A',1,0.928962,157,708882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',24.319,117378530,157317,NULL,'2015-07-02 07:23:00',1435821780,NULL),(1836719820,3981709,1,48083,0,1,1,'A',1,0.97561,66,769228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',24.458,118851152,120519,NULL,'2015-09-11 15:34:18',1441985658,NULL),(1857479262,3981709,1,2027843,1,1,1,'A',1,0.944444,91,684075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',24.6562,151267185,97482,NULL,'2020-05-22 14:28:59',1590157739,NULL),(1836219446,3981709,1,693245,0,1,1,'A',1,0.975207,103,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',25.0078,118125686,80179,NULL,'2015-08-06 06:45:31',1438843531,NULL),(1836601532,3981709,1,678868,1,1,1,'S',1,0.990826,109,912492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',25.5289,118688003,86733,NULL,'2015-09-02 12:42:54',1441197774,NULL),(1838316946,3981709,1,70167,0,1,1,'A',1,0.955128,61,752244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.9273,121334704,148872,NULL,'2016-01-17 03:43:50',1453002230,NULL),(1835964719,3981709,1,174069,0,1,1,'A',1,0.949324,87,722096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',26.3795,117570506,107806,NULL,'2015-07-11 13:37:18',1436621838,NULL),(1836296167,3981709,1,660436,1,1,1,'A',1,0.959364,159,717601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 267, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 283}}',26.5194,117976735,180219,NULL,'2015-07-30 10:25:50',1438251950,NULL),(1835896359,3981709,1,691481,1,1,1,'A',1,0.939597,149,731468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',26.7167,117421571,154516,NULL,'2015-07-04 10:41:45',1436006505,NULL),(1853261298,3981709,1,747085,1,1,1,'A',1,0.938389,90,671833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',27.7443,144751832,134830,NULL,'2019-06-09 10:06:25',1560074785,NULL),(1841562813,3981709,1,331986,0,1,1,'A',1,0.935484,105,667121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',27.958,126664364,126104,NULL,'2016-10-01 16:37:30',1475339850,NULL),(1835860437,3981709,1,54755,0,1,1,'A',1,0.91443,103,583022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',28.0868,117378748,232360,NULL,'2015-07-02 07:37:26',1435822646,NULL),(1835896743,3981709,1,658048,1,1,1,'S',1,0.988806,134,927522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',29.9024,117421331,113178,NULL,'2015-07-04 10:25:23',1436005523,NULL),(1836049406,3981709,1,725854,1,1,1,'S',1,0.986395,294,848627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 294}}',30.4764,117675280,251900,NULL,'2015-07-16 13:50:51',1437054651,NULL),(1835894630,3981709,1,658047,0,1,1,'A',1,0.977901,137,816571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 175, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181}}',31.617,117421370,132107,NULL,'2015-07-04 10:27:53',1436005673,NULL),(1876846188,3981709,1,2381323,1,1,1,'A',1,0.951039,140,715770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',33.6013,180283562,234392,NULL,'2023-08-12 08:28:39',1691828919,NULL),(1835304338,3981709,1,191662,0,1,1,'S',1,0.966667,255,865505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',34.25,116625405,215481,NULL,'2015-05-24 02:53:48',1432436028,NULL),(1836005233,3981709,1,468990,0,1,1,'A',1,0.972973,125,836300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 142, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 148}}',34.3746,117716908,128780,NULL,'2015-07-18 12:45:31',1437223531,NULL),(1835920343,3981709,1,664387,0,1,1,'A',1,0.93617,46,588197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',34.641,117456183,68200,NULL,'2015-07-06 01:59:29',1436147969,NULL),(1835909731,3981709,1,187590,0,1,1,'A',1,0.954424,346,697268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373}}',36.0791,117379011,366683,NULL,'2015-07-02 07:56:01',1435823761,NULL),(1869167893,3981709,1,223859,1,1,1,'A',1,0.941767,177,734884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',38.2865,168961978,231266,NULL,'2022-01-12 10:59:07',1641985147,NULL),(1835921502,3981709,1,664472,0,1,1,'S',1,0.985401,137,258088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',48.7094,117456154,77909,NULL,'2015-07-06 01:56:49',1436147809,NULL),(3642540144,3981709,1,4463162,1,1,1,'S',1,0.980099,201,946485,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 193, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 13}, \"total_score_without_mods\": 946485}',53.5611,NULL,0,'2024-10-07 11:57:43','2024-10-07 11:59:01',1728302341,7705),(1835418835,3981709,1,315,0,1,1,'B',1,0.868421,114,640121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',62.8371,116897537,70380,NULL,'2015-06-07 03:14:36',1433646876,NULL),(1829465718,3994670,1,222556,0,1,1,'C',1,0.767241,62,293514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 267}, \"maximum_statistics\": {\"great\": 406}}',5.74179,106019489,127725,NULL,'2014-02-10 06:53:40',1392015220,NULL),(3039016110,3994670,1,4331433,1,1,1,'C',1,0.718475,66,224728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 184}, \"maximum_statistics\": {\"great\": 341}}',6.8609,184386467,108728,NULL,'2024-06-22 10:51:28',1719053488,NULL),(1832789528,4002079,1,147406,0,1,1,'D',1,0.668182,35,239350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 120}, \"maximum_statistics\": {\"great\": 220}}',1.55724,111529519,129146,NULL,'2014-10-27 23:18:26',1414451906,NULL),(1831618074,4002079,1,354118,0,1,1,'C',1,0.767857,22,416119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',2.00278,109543143,143781,NULL,'2014-07-23 01:29:31',1406078971,NULL),(1831971606,4002079,1,138616,1,1,1,'C',1,0.748175,65,389141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',2.84067,110184989,132597,NULL,'2014-08-19 23:36:47',1408491407,NULL),(1829754880,4002079,1,151009,0,1,1,'C',1,0.751825,43,342967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 174}, \"maximum_statistics\": {\"great\": 274}}',3.95064,106256468,191855,NULL,'2014-02-22 01:47:40',1393033660,NULL),(1832891654,4002079,1,291431,0,1,1,'C',1,0.723238,52,281189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 224}, \"maximum_statistics\": {\"great\": 383}}',4.36345,111546005,235088,NULL,'2014-10-29 01:36:05',1414546565,NULL),(1830206159,4002079,1,308007,0,1,1,'C',1,0.770115,32,317291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',6.01756,107230818,102100,NULL,'2014-04-08 01:28:36',1396920516,NULL),(1832972476,4002079,1,438663,1,1,1,'B',1,0.811688,21,430619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',7.01912,111617707,44156,NULL,'2014-11-01 20:46:16',1414874776,NULL),(1829833325,4002079,1,206985,0,1,1,'C',1,0.792285,51,385740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 337}}',7.58985,106666395,266019,NULL,'2014-03-12 23:51:05',1394668265,NULL),(1836490267,4002079,1,488475,0,1,1,'C',1,0.748333,86,290819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',7.67681,118544789,105230,NULL,'2015-08-25 23:43:54',1440546234,NULL),(1832452696,4002079,1,329617,0,1,1,'C',1,0.774138,64,327896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',8.19073,110914456,122618,NULL,'2014-09-25 01:19:06',1411607946,NULL),(1832590554,4002079,1,384412,1,1,1,'B',1,0.813471,38,362990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 193}}',8.29387,110928918,112679,NULL,'2014-09-25 22:22:02',1411683722,NULL),(1832587031,4002079,1,419752,1,1,1,'C',1,0.786164,55,351507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 318}}',8.80805,110930291,163994,NULL,'2014-09-26 01:27:31',1411694851,NULL),(1841256426,4002079,1,905993,1,1,1,'C',1,0.780576,42,323257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',8.81546,126133938,41044,NULL,'2016-09-01 21:51:39',1472766699,NULL),(1831582288,4002079,1,386404,0,1,1,'B',1,0.869048,42,519871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',8.90113,109543584,121818,NULL,'2014-07-23 02:04:35',1406081075,NULL),(1829884730,4002079,1,173558,0,1,1,'B',1,0.837662,57,452131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',9.38176,106661109,32024,NULL,'2014-03-12 15:56:06',1394639766,NULL),(1831601462,4002079,1,156702,0,1,1,'B',1,0.841026,84,502090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',10.6892,109543563,138811,NULL,'2014-07-23 02:02:51',1406080971,NULL),(1832586731,4002079,1,162163,0,1,1,'B',1,0.828205,51,389506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',10.7299,110930328,71858,NULL,'2014-09-26 01:32:26',1411695146,NULL),(1832414187,4002079,1,146236,0,1,1,'B',1,0.845865,59,517693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',10.8591,110914382,180305,NULL,'2014-09-25 01:08:57',1411607337,NULL),(1834021856,4002079,1,263385,1,1,1,'B',1,0.823404,39,417835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',10.9726,114434981,209287,NULL,'2015-02-13 00:33:41',1423787621,NULL),(1832486815,4002079,1,282704,1,1,1,'B',1,0.843284,41,459032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',11.2505,110930237,203674,NULL,'2014-09-26 01:21:33',1411694493,NULL),(1832511032,4002079,1,255827,0,1,1,'B',1,0.824248,93,416387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',12.1579,110947141,295019,NULL,'2014-09-26 23:57:53',1411775873,NULL),(1832989340,4002079,1,183487,0,1,1,'B',1,0.805369,42,363040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 298}}',12.3182,111763171,106732,NULL,'2014-11-09 18:55:25',1415559325,NULL),(1832895738,4002079,1,145583,1,1,1,'A',1,0.974576,46,950199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',12.5769,111657728,280866,NULL,'2014-11-03 23:15:23',1415056523,NULL),(1832881662,4002079,1,371828,0,1,1,'B',1,0.858824,84,582101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',12.7559,111578830,268933,NULL,'2014-10-31 02:46:55',1414723615,NULL),(1855180737,4002079,1,2003303,1,1,1,'S',1,0.97619,42,784521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',12.8693,147565741,24300,NULL,'2019-12-08 05:29:31',1575782971,NULL),(1869439240,4002079,1,2193110,1,1,1,'C',1,0.77657,101,338800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',13.0626,169171196,180718,NULL,'2022-01-21 01:21:33',1642728093,NULL),(1865866295,4002079,1,2966195,1,1,1,'B',1,0.85625,65,583407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',13.0992,163958082,35814,NULL,'2021-07-15 01:19:19',1626311959,NULL),(1865833806,4002079,1,3037434,0,1,1,'C',1,0.765,35,346115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',13.2846,163824727,33999,NULL,'2021-07-10 19:43:23',1625946203,NULL),(1865868497,4002079,1,2966196,1,1,1,'A',1,0.943182,44,806680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',13.4749,163958072,18637,NULL,'2021-07-15 01:18:34',1626311914,NULL),(1832519564,4002079,1,42870,1,1,1,'A',1,0.905325,77,576894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',14.0353,110930452,87360,NULL,'2014-09-26 01:49:20',1411696160,NULL),(1832062383,4002079,1,103440,0,1,1,'B',1,0.849415,112,468585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',14.4629,110185016,214675,NULL,'2014-08-19 23:41:06',1408491666,NULL),(1838303190,4002079,1,668956,0,1,1,'B',1,0.803859,79,377023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 223, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 311}}',14.5158,121349740,147468,NULL,'2016-01-17 17:48:32',1453052912,NULL),(1834132975,4002079,1,217520,0,1,1,'C',1,0.792086,73,339106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 100, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',14.6947,114708772,237617,NULL,'2015-02-20 22:39:10',1424471950,NULL),(1832971668,4002079,1,471364,1,1,1,'B',1,0.823171,82,418879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 299}, \"maximum_statistics\": {\"great\": 410}}',14.9311,111618116,229402,NULL,'2014-11-01 21:14:38',1414876478,NULL),(1867632645,4002079,1,2519311,1,1,1,'B',1,0.89375,32,540466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',15.2509,166558079,62326,NULL,'2021-10-11 20:04:53',1633982693,NULL),(1841255504,4002079,1,905992,0,1,1,'A',1,0.931818,44,741909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',15.2998,126133881,17699,NULL,'2016-09-01 21:47:28',1472766448,NULL),(1855180175,4002079,1,2003302,1,1,1,'A',1,0.92,75,689656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',15.53,147565755,43420,NULL,'2019-12-08 05:30:50',1575783050,NULL),(1832532586,4002079,1,27211,0,1,1,'B',1,0.806366,76,371512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',15.5371,110930041,152700,NULL,'2014-09-26 00:57:00',1411693020,NULL),(1832739731,4002079,1,3517,0,1,1,'B',1,0.836134,76,477421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',15.5945,111530989,94010,NULL,'2014-10-28 02:12:21',1414462341,NULL),(1832202446,4002079,1,281133,0,1,1,'B',1,0.830827,49,433215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',15.6705,110386420,55384,NULL,'2014-08-29 01:41:19',1409276479,NULL),(1834017477,4002079,1,262102,0,1,1,'B',1,0.883929,112,614124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',15.7611,114432807,242008,NULL,'2015-02-12 22:46:47',1423781207,NULL),(1832393375,4002079,1,184374,0,1,1,'A',1,0.91129,37,613246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',15.9125,110914468,119137,NULL,'2014-09-25 01:20:49',1411608049,NULL),(1832079251,4002079,1,206864,0,1,1,'B',1,0.890244,88,596879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',16.1854,110185050,179247,NULL,'2014-08-19 23:44:27',1408491867,NULL),(1832768814,4002079,1,20382,1,1,1,'A',1,0.921875,64,698858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',16.3958,111531003,45950,NULL,'2014-10-28 02:13:55',1414462435,NULL),(1834082584,4002079,1,418630,0,1,1,'C',1,0.794195,66,346993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',16.5217,114432477,150538,NULL,'2015-02-12 22:27:42',1423780062,NULL),(1836383751,4002079,1,324749,0,1,1,'B',1,0.821256,71,444160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 414}}',16.6309,118188962,334898,NULL,'2015-08-09 02:14:59',1439086499,NULL),(1832971778,4002079,1,357933,0,1,1,'B',1,0.887097,81,568086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',17.348,111636262,156678,NULL,'2014-11-02 15:14:39',1414941279,NULL),(1832506510,4002079,1,363009,1,1,1,'B',1,0.863636,93,504261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',17.3794,110930353,336121,NULL,'2014-09-26 01:36:10',1411695370,NULL),(1832978813,4002079,1,161788,1,1,1,'S',1,0.952055,73,765310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',17.6103,111560665,165951,NULL,'2014-10-29 23:52:53',1414626773,NULL),(1868590145,4002079,1,3322597,0,1,1,'B',1,0.841935,45,447908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',18.145,167995041,75016,NULL,'2021-12-05 06:59:09',1638687549,NULL),(1834028946,4002079,1,308447,1,1,1,'B',1,0.895954,58,633613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',18.1651,114432867,311722,NULL,'2015-02-12 22:50:14',1423781414,NULL),(1832793867,4002079,1,380817,1,1,1,'A',1,0.92,125,684005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',18.8595,111529802,146060,NULL,'2014-10-27 23:52:02',1414453922,NULL),(1834040943,4002079,1,312145,1,1,1,'A',1,0.942478,98,729241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',19.0187,114432653,274967,NULL,'2015-02-12 22:38:46',1423780726,NULL),(1834128509,4002079,1,345603,1,1,1,'A',1,0.949438,89,750748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',19.2477,114434815,86003,NULL,'2015-02-13 00:27:16',1423787236,NULL),(1832762025,4002079,1,222452,1,1,1,'S',1,0.974747,99,905681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',19.2645,111529967,311950,NULL,'2014-10-28 00:07:02',1414454822,NULL),(1830016160,4002079,1,315553,0,1,1,'B',1,0.885609,84,496552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',19.3463,106776103,179686,NULL,'2014-03-18 00:08:29',1395101309,NULL),(1832936775,4002079,1,27636,0,1,1,'B',1,0.858859,84,532352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',19.6185,111617874,337428,NULL,'2014-11-01 20:57:27',1414875447,NULL),(1836453474,4002079,1,361488,0,1,1,'B',1,0.801643,80,368372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 62, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',19.8371,118418682,347996,NULL,'2015-08-19 21:43:36',1440020616,NULL),(1832906508,4002079,1,457274,0,1,1,'C',1,0.784116,83,340392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 447}}',20.0226,111657809,205090,NULL,'2014-11-03 23:25:52',1415057152,NULL),(1834106682,4002079,1,428196,1,1,1,'B',1,0.807443,103,395733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',20.1326,114433179,188888,NULL,'2015-02-12 23:04:36',1423782276,NULL),(1870463236,4002079,1,3228393,1,1,1,'B',1,0.814706,55,372202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 340}}',20.48,170730842,113496,NULL,'2022-03-25 23:53:10',1648252390,NULL),(1870108331,4002079,1,3373652,1,1,1,'A',1,0.908333,60,715172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',20.7692,170262686,28280,NULL,'2022-03-05 20:28:25',1646512105,NULL),(1831571838,4002079,1,127233,0,1,1,'A',1,0.912371,113,622015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',20.8172,109543213,226613,NULL,'2014-07-23 01:35:21',1406079321,NULL),(1832731090,4002079,1,215028,1,1,1,'A',1,0.959302,47,833701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',21.1313,111529903,207320,NULL,'2014-10-27 23:59:52',1414454392,NULL),(3421304703,4002079,1,3929223,1,1,1,'B',1,0.86036,111,719137,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 31, \"great\": 80, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 653761}',21.3371,NULL,0,'2024-08-29 05:23:29','2024-08-29 05:24:20',1724909060,7676),(1834080331,4002079,1,462699,1,1,1,'B',1,0.887019,70,565057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 166, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',21.5007,114435293,159064,NULL,'2015-02-13 00:46:46',1423788406,NULL),(1836422579,4002079,1,288560,0,1,1,'B',1,0.8375,166,476268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 337, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',21.5629,118275202,295694,NULL,'2015-08-13 03:20:07',1439436007,NULL),(1865894446,4002079,1,3006379,1,1,1,'B',1,0.82449,61,396787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',21.6412,163986022,117574,NULL,'2021-07-15 21:48:33',1626385713,NULL),(1834896461,4002079,1,649243,1,1,1,'A',1,0.910995,93,625099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',22.0163,115793659,172394,NULL,'2015-04-12 20:54:32',1428872072,NULL),(1834045305,4002079,1,273160,0,1,1,'B',1,0.875,97,527484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',22.0912,114434697,214053,NULL,'2015-02-13 00:21:39',1423786899,NULL),(1841253015,4002079,1,905991,0,1,1,'A',1,0.927632,73,755182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',22.111,126133906,41054,NULL,'2016-09-01 21:48:33',1472766513,NULL),(1832967764,4002079,1,356077,1,1,1,'B',1,0.886581,122,592128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 313}}',22.2509,111597657,293395,NULL,'2014-11-01 02:10:20',1414807820,NULL),(1832743402,4002079,1,137406,0,1,1,'B',1,0.869501,56,468686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',22.2916,111529871,230162,NULL,'2014-10-27 23:57:13',1414454233,NULL),(1831769189,4002079,1,70179,0,1,1,'A',1,0.950495,62,684881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',22.6876,109795313,140649,NULL,'2014-08-02 18:56:28',1407005788,NULL),(1867691588,4002079,1,3210877,1,1,1,'B',1,0.852332,101,522265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',22.7865,166618744,102061,NULL,'2021-10-14 03:22:04',1634181724,NULL),(1869141598,4002079,1,3127422,1,1,1,'B',1,0.847603,134,484343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 292}}',22.8485,168903420,161050,NULL,'2022-01-09 19:45:14',1641757514,NULL),(1832911113,4002079,1,458674,0,1,1,'XH',1,1,50,919754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.8877,111658178,41260,NULL,'2014-11-04 00:16:11',1415060171,NULL),(1831756153,4002079,1,114922,0,1,1,'B',1,0.835601,143,438653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',23.4206,109795204,228290,NULL,'2014-08-02 18:49:31',1407005371,NULL),(1836420383,4002079,1,165866,0,1,1,'B',1,0.833784,83,424288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',23.4619,118275123,174444,NULL,'2015-08-13 03:14:28',1439435668,NULL),(1834126141,4002079,1,342120,1,1,1,'B',1,0.869403,87,527936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',23.7552,114432555,247682,NULL,'2015-02-12 22:33:03',1423780383,NULL),(1836312631,4002079,1,295,0,1,1,'B',1,0.812605,291,436821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',23.8109,118249813,490620,NULL,'2015-08-11 20:49:47',1439326187,NULL),(1832864793,4002079,1,403181,0,1,1,'B',1,0.835737,82,405337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 465}, \"maximum_statistics\": {\"great\": 624}}',23.8388,111643949,373198,NULL,'2014-11-03 02:19:23',1414981163,NULL),(1868845974,4002079,1,3327654,1,1,1,'B',1,0.879032,125,590599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',23.8884,168294137,236232,NULL,'2021-12-17 04:46:20',1639716380,NULL),(1834080887,4002079,1,417913,1,1,1,'S',1,0.98,100,803755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',24.1548,114434099,141084,NULL,'2015-02-12 23:51:47',1423785107,NULL),(1838972758,4002079,1,256834,0,1,1,'B',1,0.826425,98,424699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 435, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 579}}',24.7464,122424693,306148,NULL,'2016-03-09 00:49:02',1457484542,NULL),(1865854642,4002079,1,3037657,0,1,1,'S',1,0.95,40,894458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',24.7571,163824667,19849,NULL,'2021-07-10 19:40:57',1625946057,NULL),(1832184225,4002079,1,175714,0,1,1,'B',1,0.884615,98,629521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',24.9963,110431393,89208,NULL,'2014-08-30 19:04:41',1409425481,NULL),(1831790113,4002079,1,343777,1,1,1,'A',1,0.901235,65,569579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',25.0486,109795247,123017,NULL,'2014-08-02 18:52:14',1407005534,NULL),(1869481819,4002079,1,2963940,1,1,1,'B',1,0.827608,141,411716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 75, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',25.1583,169194911,335764,NULL,'2022-01-21 22:25:32',1642803932,NULL),(1868718768,4002079,1,3330293,1,1,1,'S',1,0.961268,142,780143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 142}}',25.2206,168067348,122172,NULL,'2021-12-08 05:52:02',1638942722,NULL),(1869231061,4002079,1,3381641,1,1,1,'B',1,0.870307,72,483785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',25.335,168903462,124814,NULL,'2022-01-09 19:47:22',1641757642,NULL),(1833193881,4002079,1,395853,1,1,1,'B',1,0.850404,123,465394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 371}}',25.3748,112054026,222968,NULL,'2014-11-26 23:35:09',1417044909,NULL),(1838283081,4002079,1,361158,0,1,1,'B',1,0.822581,62,394266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 416, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 558}}',25.448,121328478,239396,NULL,'2016-01-16 20:46:15',1452977175,NULL),(1832752729,4002079,1,404085,1,1,1,'A',1,0.952381,167,799296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',25.5674,111530228,251288,NULL,'2014-10-28 00:36:53',1414456613,NULL),(1841331585,4002079,1,200736,0,1,1,'B',1,0.832317,99,429060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',25.7452,126275658,224180,NULL,'2016-09-10 02:34:33',1473474873,NULL),(1870993173,4002079,1,3538998,1,1,1,'B',1,0.836489,157,444517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',26.1026,171457968,304480,NULL,'2022-04-26 06:00:47',1650952847,NULL),(1834119972,4002079,1,392032,0,1,1,'B',1,0.888686,96,524383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',26.3373,114435239,158327,NULL,'2015-02-13 00:44:58',1423788298,NULL),(1865841785,4002079,1,3037640,0,1,1,'B',1,0.841772,53,543544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',26.408,163824717,36572,NULL,'2021-07-10 19:42:55',1625946175,NULL),(1855866119,4002079,1,2270126,1,1,1,'S',1,0.962963,189,857463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',26.5576,148658230,188164,NULL,'2020-02-13 03:57:34',1581566254,NULL),(1869614846,4002079,1,3416707,1,1,1,'B',1,0.805556,104,382374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',26.6714,169352021,366144,NULL,'2022-01-28 00:17:00',1643329020,NULL),(1856408040,4002079,1,2304225,1,1,1,'S',1,0.967105,76,828560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',26.7106,149372233,54940,NULL,'2020-03-21 02:41:31',1584758491,NULL),(1865870620,4002079,1,2966197,1,1,1,'B',1,0.857143,82,530465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',26.7584,163958123,52720,NULL,'2021-07-15 01:21:33',1626312093,NULL),(1836534036,4002079,1,165341,0,1,1,'B',1,0.832428,108,430189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',26.801,118520577,251244,NULL,'2015-08-24 16:22:36',1440433356,NULL),(1836527911,4002079,1,342846,0,1,1,'B',1,0.838485,117,442627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 74, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',26.831,118432877,303906,NULL,'2015-08-20 15:06:14',1440083174,NULL),(1834060938,4002079,1,490368,0,1,1,'A',1,0.947368,76,726324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',26.8416,114432951,50260,NULL,'2015-02-12 22:54:39',1423781679,NULL),(3421317891,4002079,1,3929223,1,1,1,'S',1,0.972973,111,984707,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 928969}',26.9667,NULL,0,'2024-08-29 05:28:13','2024-08-29 05:29:30',1724909370,7676),(1832813655,4002079,1,175717,0,1,1,'B',1,0.869697,65,485882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',27.1607,111466789,74700,NULL,'2014-10-24 20:08:45',1414181325,NULL),(1874649355,4002079,1,3932907,1,1,1,'B',1,0.82377,70,403405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',27.2926,177063802,157588,NULL,'2023-01-28 21:04:40',1674939880,NULL),(1832926084,4002079,1,462350,1,1,1,'S',1,0.954545,220,806553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',27.4593,111545890,314064,NULL,'2014-10-29 01:22:07',1414545727,NULL),(1841251217,4002079,1,905461,1,1,1,'B',1,0.880769,77,552457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',27.4594,126133930,63300,NULL,'2016-09-01 21:50:50',1472766650,NULL),(1832957051,4002079,1,274737,1,1,1,'S',1,0.982558,86,848025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',27.4906,111545912,165095,NULL,'2014-10-29 01:24:10',1414545850,NULL),(1838297902,4002079,1,505058,0,1,1,'B',1,0.827119,103,415304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',27.6346,121328430,131970,NULL,'2016-01-16 20:44:01',1452977041,NULL),(1865831882,4002079,1,3037433,1,1,1,'B',1,0.856,37,450970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',27.7811,163824751,46558,NULL,'2021-07-10 19:44:17',1625946257,NULL),(3421309134,4002079,1,3929223,1,1,1,'S',1,0.977477,111,998671,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 942142}',27.7979,NULL,0,'2024-08-29 05:24:47','2024-08-29 05:26:04',1724909164,7676),(3421290972,4002079,1,3929223,1,1,1,'S',1,0.990991,111,980599,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 980599}',27.8471,NULL,0,'2024-08-29 05:17:46','2024-08-29 05:19:02',1724908742,7676),(1831818932,4002079,1,453359,0,1,1,'A',1,0.929293,217,662145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',28.2162,109795508,258590,NULL,'2014-08-02 19:09:08',1407006548,NULL),(1856421763,4002079,1,2333053,1,1,1,'S',1,0.996575,146,951181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',28.3958,149371803,113706,NULL,'2020-03-21 02:12:50',1584756770,NULL),(1868583445,4002079,1,3315436,1,1,1,'A',1,0.969945,103,754164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',28.5401,167994735,130102,NULL,'2021-12-05 06:37:32',1638686252,NULL),(1832876451,4002079,1,405783,0,1,1,'A',1,0.902778,119,613795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 288}}',28.5851,111703082,222913,NULL,'2014-11-06 23:26:19',1415316379,NULL),(1832916124,4002079,1,459233,1,1,1,'B',1,0.894515,225,667531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',28.6961,111686869,272739,NULL,'2014-11-05 21:19:09',1415222349,NULL),(1838280180,4002079,1,420727,0,1,1,'B',1,0.83878,88,424970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 354, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 459}}',28.7902,121328520,199348,NULL,'2016-01-16 20:48:18',1452977298,NULL),(1832965292,4002079,1,134302,0,1,1,'A',1,0.900722,115,550049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 277}}',28.9471,111545928,157151,NULL,'2014-10-29 01:26:21',1414545981,NULL),(1832935971,4002079,1,235310,0,1,1,'A',1,0.907463,59,586460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 335}}',28.9782,111545980,278307,NULL,'2014-10-29 01:33:13',1414546393,NULL),(1832964557,4002079,1,276700,0,1,1,'A',1,0.970339,178,826334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',29.0769,111744919,207730,NULL,'2014-11-09 00:53:00',1415494380,NULL),(1832902751,4002079,1,332035,0,1,1,'B',1,0.870223,96,487582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 511}, \"maximum_statistics\": {\"great\": 628}}',29.1684,111686994,267144,NULL,'2014-11-05 21:30:37',1415223037,NULL),(1831712976,4002079,1,356941,0,1,1,'A',1,0.912281,244,620861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',29.3945,109795441,395795,NULL,'2014-08-02 19:04:41',1407006281,NULL),(3421321362,4002079,1,3929223,1,1,1,'S',1,0.986486,111,1025764,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 967702}',29.5391,NULL,0,'2024-08-29 05:29:33','2024-08-29 05:30:49',1724909449,7676),(1836331455,4002079,1,359411,0,1,1,'B',1,0.821016,76,394478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',29.5931,118274967,194400,NULL,'2015-08-13 03:00:54',1439434854,NULL),(1832469247,4002079,1,136820,0,1,1,'A',1,0.907173,166,603661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',29.611,110947087,389176,NULL,'2014-09-26 23:51:56',1411775516,NULL),(1856285815,4002079,1,2264424,1,1,1,'A',1,0.915686,109,616458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',29.6278,149219226,221578,NULL,'2020-03-14 17:56:05',1584208565,NULL),(1856395482,4002079,1,2297293,1,1,1,'S',1,0.973154,149,824518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',29.6548,149372277,144237,NULL,'2020-03-21 02:43:45',1584758625,NULL),(1844015511,4002079,1,813357,0,1,1,'B',1,0.837887,131,462450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',29.709,130498323,307364,NULL,'2017-05-06 02:50:08',1494039008,NULL),(1856380809,4002079,1,2176316,1,1,1,'A',1,0.942137,337,803507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',30.0406,149371690,313796,NULL,'2020-03-21 02:05:02',1584756302,NULL),(1834951254,4002079,1,427285,0,1,1,'S',1,0.963504,137,840105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',30.1622,116097206,107382,NULL,'2015-04-27 21:30:21',1430170221,NULL),(1832883297,4002079,1,115053,0,1,1,'A',1,0.932692,113,636397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 312}}',30.2189,111595223,264287,NULL,'2014-10-31 22:21:29',1414794089,NULL),(1836191119,4002079,1,462351,1,1,1,'A',1,0.906801,114,597166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 339, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',30.3246,118176571,299640,NULL,'2015-08-08 13:02:07',1439038927,NULL),(1834113568,4002079,1,332921,0,1,1,'A',1,0.917453,131,634716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',30.4372,114434653,176271,NULL,'2015-02-13 00:18:32',1423786712,NULL),(1836533355,4002079,1,64780,0,1,1,'B',1,0.832471,94,424832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 562, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 773}}',30.4561,118564653,406490,NULL,'2015-08-27 01:14:31',1440638071,NULL),(1867038576,4002079,1,3147805,1,1,1,'S',1,0.991124,169,907005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',30.4685,165698170,164924,NULL,'2021-09-10 03:42:38',1631245358,NULL),(1836287814,4002079,1,96142,0,1,1,'B',1,0.826144,103,406615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 549, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',30.7804,118176501,341782,NULL,'2015-08-08 12:59:08',1439038748,NULL),(1868969440,4002079,1,3248846,1,1,1,'B',1,0.866788,107,581831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',30.7974,168489825,148023,NULL,'2021-12-24 19:04:31',1640372671,NULL),(1832971750,4002079,1,155915,0,1,1,'A',1,0.925339,186,686260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',30.8004,111613426,165094,NULL,'2014-11-01 15:59:49',1414857589,NULL),(1855591029,4002079,1,271257,1,1,1,'A',1,0.949405,163,764171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',31.1486,148121746,142464,NULL,'2020-01-11 22:46:27',1578782787,NULL),(1870384431,4002079,1,3494329,1,1,1,'B',1,0.848837,119,477665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',31.271,170619531,148974,NULL,'2022-03-21 00:12:01',1647821521,NULL),(1834026574,4002079,1,355155,1,1,1,'A',1,0.901338,299,702812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',31.5265,114435581,304522,NULL,'2015-02-13 01:00:39',1423789239,NULL),(1834081065,4002079,1,375679,1,1,1,'A',1,0.905602,91,572549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 420, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 482}}',31.5668,114470519,283986,NULL,'2015-02-13 17:00:20',1423846820,NULL),(1832493824,4002079,1,468990,0,1,1,'A',1,0.949324,148,817838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',31.6236,110930370,141659,NULL,'2014-09-26 01:38:35',1411695515,NULL),(1856248864,4002079,1,1844091,1,1,1,'B',1,0.864943,137,514419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',32.1502,149182017,189250,NULL,'2020-03-13 02:56:11',1584068171,NULL),(1834865286,4002079,1,449194,1,1,1,'A',1,0.933594,111,727786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',32.1844,115793206,92950,NULL,'2015-04-12 20:21:36',1428870096,NULL),(1834033213,4002079,1,484777,1,1,1,'A',1,0.929545,148,707689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',32.1852,114434249,317190,NULL,'2015-02-12 23:57:48',1423785468,NULL),(1832985402,4002079,1,360479,0,1,1,'A',1,0.906646,137,640872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 316}}',32.2437,111763122,321396,NULL,'2014-11-09 18:52:15',1415559135,NULL),(1834116912,4002079,1,431971,1,1,1,'A',1,0.966102,158,812602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',32.2996,114433145,203654,NULL,'2015-02-12 23:02:55',1423782175,NULL),(1836317088,4002079,1,526239,1,1,1,'B',1,0.823077,78,388398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',32.3429,118203634,341646,NULL,'2015-08-09 16:19:59',1439137199,NULL),(1832937127,4002079,1,271258,1,1,1,'S',1,0.9875,120,948996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',32.4217,111745109,108038,NULL,'2014-11-09 01:08:44',1415495324,NULL),(1868209084,4002079,1,3198647,0,1,1,'B',1,0.898026,70,602105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',32.5325,167616854,79525,NULL,'2021-11-20 06:41:16',1637390476,NULL),(1867692061,4002079,1,3211085,1,1,1,'B',1,0.816733,78,396886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',32.5763,166618831,220868,NULL,'2021-10-14 03:27:30',1634182050,NULL),(1868461625,4002079,1,3290308,1,1,1,'A',1,0.915441,118,607755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',32.7063,167645206,156312,NULL,'2021-11-21 06:50:00',1637477400,NULL),(1838344684,4002079,1,318560,0,1,1,'B',1,0.860236,88,468550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',32.8395,121325442,247030,NULL,'2016-01-16 17:53:36',1452966816,NULL),(1868723099,4002079,1,3210033,0,1,1,'B',1,0.897561,69,545020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',32.95,168245753,97772,NULL,'2021-12-15 03:57:36',1639540656,NULL),(1868461921,4002079,1,3290937,1,1,1,'B',1,0.89697,88,630582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',33.0254,167645171,91340,NULL,'2021-11-21 06:47:54',1637477274,NULL),(1865871788,4002079,1,2966198,1,1,1,'B',1,0.845865,121,561992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',33.2118,163958139,79560,NULL,'2021-07-15 01:22:27',1626312147,NULL),(1834055647,4002079,1,369260,1,1,1,'A',1,0.944853,120,688040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',33.4258,114432509,162105,NULL,'2015-02-12 22:29:38',1423780178,NULL),(1834116979,4002079,1,432215,1,1,1,'S',1,0.993506,77,854942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',33.4452,114433085,66797,NULL,'2015-02-12 22:59:39',1423781979,NULL),(1832932364,4002079,1,391163,1,1,1,'A',1,0.910294,83,602351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 340}}',33.4933,111613553,319562,NULL,'2014-11-01 16:05:26',1414857926,NULL),(1832491270,4002079,1,468989,0,1,1,'A',1,0.945498,192,791365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',33.6491,110930385,229966,NULL,'2014-09-26 01:40:46',1411695646,NULL),(1856387253,4002079,1,2295515,1,1,1,'S',1,0.996552,145,903140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',33.7922,149372319,118592,NULL,'2020-03-21 02:45:49',1584758749,NULL),(1832924346,4002079,1,386766,0,1,1,'A',1,0.915285,216,637409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 543}}',33.8127,111643738,407567,NULL,'2014-11-03 01:57:42',1414979862,NULL),(1834048910,4002079,1,314669,0,1,1,'A',1,0.920068,132,643155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',33.8543,114399481,174274,NULL,'2015-02-12 03:41:34',1423712494,NULL),(1836345067,4002079,1,616795,1,1,1,'B',1,0.845912,126,444611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',33.8792,118274917,432058,NULL,'2015-08-13 02:56:15',1439434575,NULL),(1834116162,4002079,1,122603,0,1,1,'B',1,0.87406,92,495407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',34.0307,114432715,234702,NULL,'2015-02-12 22:41:22',1423780882,NULL),(1836469010,4002079,1,147189,0,1,1,'B',1,0.850806,173,499321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',34.1999,118526570,223724,NULL,'2015-08-25 00:55:06',1440464106,NULL),(1832574927,4002079,1,457727,0,1,1,'A',1,0.932862,120,648743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 283}}',34.3782,110929999,200099,NULL,'2014-09-26 00:50:53',1411692653,NULL),(1834047707,4002079,1,405856,0,1,1,'A',1,0.95,104,694178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',34.6586,114433211,165794,NULL,'2015-02-12 23:06:21',1423782381,NULL),(1867040858,4002079,1,3147806,1,1,1,'A',1,0.932271,171,679367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',34.7557,165698262,220148,NULL,'2021-09-10 03:46:49',1631245609,NULL),(1833190498,4002079,1,154580,0,1,1,'B',1,0.866477,178,549886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 528}}',34.9651,112006445,357314,NULL,'2014-11-23 21:06:46',1416776806,NULL),(1833279630,4002079,1,393925,0,1,1,'A',1,0.939024,82,771671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',34.9666,112193004,65504,NULL,'2014-12-05 03:35:27',1417750527,NULL),(1873185093,4002079,1,3770030,1,1,1,'S',1,0.996552,145,915066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',35.1339,174663148,163028,NULL,'2022-09-22 01:56:02',1663811762,NULL),(1832734241,4002079,1,162993,0,1,1,'A',1,0.976027,186,808256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',35.1464,111529927,214068,NULL,'2014-10-28 00:03:11',1414454591,NULL),(1832873643,4002079,1,368026,1,1,1,'A',1,0.948905,115,716891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',35.1967,111745205,258936,NULL,'2014-11-09 01:17:21',1415495841,NULL),(1832892201,4002079,1,169846,0,1,1,'B',1,0.863273,80,474162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 501}}',35.3525,111657765,225148,NULL,'2014-11-03 23:19:28',1415056768,NULL),(1832929225,4002079,1,268233,1,1,1,'A',1,0.94373,98,661369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',35.6276,111594326,175350,NULL,'2014-10-31 20:53:27',1414788807,NULL),(1836544115,4002079,1,519769,1,1,1,'A',1,0.914248,197,700818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 317, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 379}}',35.6718,118422037,393784,NULL,'2015-08-20 03:10:11',1440040211,NULL),(1869868271,4002079,1,3432796,1,1,1,'S',1,0.95283,371,833799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 336}, \"maximum_statistics\": {\"great\": 371}}',35.7222,169804032,382860,NULL,'2022-02-15 04:07:14',1644898034,NULL),(1833040964,4002079,1,384087,1,1,1,'A',1,0.922819,113,646312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',35.7293,111763070,249839,NULL,'2014-11-09 18:48:17',1415558897,NULL),(1832882851,4002079,1,372508,1,1,1,'B',1,0.897059,155,570464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 680}}',35.8756,111703925,460831,NULL,'2014-11-07 01:18:15',1415323095,NULL),(1836493560,4002079,1,382804,0,1,1,'B',1,0.871495,99,514114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',35.881,118432616,253904,NULL,'2015-08-20 14:53:30',1440082410,NULL),(1866735807,4002079,1,3076085,1,1,1,'S',1,0.997525,202,948125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',35.9062,165330410,216630,NULL,'2021-08-27 18:02:05',1630087325,NULL),(1834117990,4002079,1,514821,0,1,1,'A',1,0.929105,148,651688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',36.0886,114435089,188801,NULL,'2015-02-13 00:39:39',1423787979,NULL),(1834837690,4002079,1,433171,0,1,1,'B',1,0.863309,137,488467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 451}, \"maximum_statistics\": {\"great\": 556}}',36.1318,115793627,277426,NULL,'2015-04-12 20:52:40',1428871960,NULL),(1834851957,4002079,1,440206,1,1,1,'S',1,0.967593,216,853378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',36.2926,115793377,231445,NULL,'2015-04-12 20:34:00',1428870840,NULL),(1834083659,4002079,1,82572,0,1,1,'A',1,0.921875,114,641724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 352}}',36.4528,114434895,319472,NULL,'2015-02-13 00:30:38',1423787438,NULL),(1870256409,4002079,1,3480430,1,1,1,'B',1,0.857008,72,456251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',36.736,170426646,232202,NULL,'2022-03-13 00:52:03',1647132723,NULL),(1831768698,4002079,1,397536,0,1,1,'A',1,0.935354,285,664142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',36.7455,109795649,432577,NULL,'2014-08-02 19:19:47',1407007187,NULL),(1855181495,4002079,1,2003304,1,1,1,'S',1,0.957031,128,839746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',36.9571,147565762,91510,NULL,'2019-12-08 05:31:58',1575783118,NULL),(1855859092,4002079,1,2269015,1,1,1,'A',1,0.944969,138,710224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',36.9831,148658252,255696,NULL,'2020-02-13 04:00:09',1581566409,NULL),(1836473102,4002079,1,50891,0,1,1,'B',1,0.860759,139,500871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 434, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 553}}',37.0471,118432823,355934,NULL,'2015-08-20 15:03:33',1440083013,NULL),(1836313885,4002079,1,292817,0,1,1,'B',1,0.875208,148,513420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 485, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',37.3001,118275172,317114,NULL,'2015-08-13 03:17:50',1439435870,NULL),(1833384288,4002079,1,276699,0,1,1,'A',1,0.941032,136,664335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 407}}',37.3108,112381430,250130,NULL,'2014-12-14 20:26:05',1418588765,NULL),(1832875382,4002079,1,368932,1,1,1,'A',1,0.916201,143,650021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 537}}',37.3976,111643796,503351,NULL,'2014-11-03 02:02:35',1414980155,NULL),(1834103060,4002079,1,86546,0,1,1,'A',1,0.931148,145,734823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',37.4687,114470177,389660,NULL,'2015-02-13 16:52:45',1423846365,NULL),(1863872006,4002079,1,1396432,1,1,1,'S',1,0.950382,131,827783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',37.6864,161012411,95190,NULL,'2021-04-19 04:54:30',1618808070,NULL),(1868212388,4002079,1,3198648,0,1,1,'B',1,0.886968,110,551305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 376}}',37.8271,167616908,222664,NULL,'2021-11-20 06:44:51',1637390691,NULL),(1861215645,4002079,1,2676866,0,1,1,'B',1,0.884083,135,543648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',37.8737,156866642,341594,NULL,'2020-12-15 00:34:39',1607992479,NULL),(1832844651,4002079,1,434024,1,1,1,'A',1,0.931759,150,684161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 381}}',37.8849,111529755,298126,NULL,'2014-10-27 23:47:11',1414453631,NULL),(1866662423,4002079,1,2872822,1,1,1,'A',1,0.903885,131,587816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',37.8952,164970942,306842,NULL,'2021-08-16 00:13:18',1629072798,NULL),(1832939216,4002079,1,422328,0,1,1,'B',1,0.859684,243,164421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 506}}',37.9427,111613794,233631,NULL,'2014-11-01 16:18:19',1414858699,NULL),(1832864594,4002079,1,448811,1,1,1,'A',1,0.945804,96,654704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',38.3447,111618002,201667,NULL,'2014-11-01 21:07:04',1414876024,NULL),(1867690942,4002079,1,3210876,1,1,1,'B',1,0.897574,123,583512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',39.2215,166618794,233284,NULL,'2021-10-14 03:24:53',1634181893,NULL),(1836408386,4002079,1,130528,0,1,1,'B',1,0.875,86,498909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',39.3533,118377707,348036,NULL,'2015-08-17 20:42:27',1439844147,NULL),(1836429995,4002079,1,195785,0,1,1,'B',1,0.872931,286,515580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 685, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 846}}',39.525,118203396,485386,NULL,'2015-08-09 16:07:54',1439136474,NULL),(1837093059,4002079,1,235750,0,1,1,'B',1,0.883475,115,530534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',39.5748,119505957,259218,NULL,'2015-10-17 22:40:21',1445121621,NULL),(1855485927,4002079,1,1404083,0,1,1,'B',1,0.871084,116,511226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',39.8267,148058690,213180,NULL,'2020-01-08 01:55:38',1578448538,NULL),(1834092992,4002079,1,84571,0,1,1,'B',1,0.862191,127,510677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',39.9759,114435045,182788,NULL,'2015-02-13 00:37:34',1423787854,NULL),(1841185619,4002079,1,932716,0,1,1,'A',1,0.919492,49,589307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',40.0489,126133917,47806,NULL,'2016-09-01 21:49:56',1472766596,NULL),(1834049753,4002079,1,366688,1,1,1,'B',1,0.875,184,638906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',40.3434,114435453,168790,NULL,'2015-02-13 00:55:18',1423788918,NULL),(1834048286,4002079,1,230647,1,1,1,'A',1,0.962644,342,762626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',40.662,114434525,361476,NULL,'2015-02-13 00:11:50',1423786310,NULL),(1836635804,4002079,1,335299,1,1,1,'B',1,0.859472,192,504065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 644}}',40.8767,118641097,439646,NULL,'2015-08-30 16:15:57',1440951357,NULL),(1870583114,4002079,1,3449286,1,1,1,'B',1,0.885886,154,558111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',40.9476,170895073,401466,NULL,'2022-04-02 00:42:05',1648860125,NULL),(1866698307,4002079,1,2784921,1,1,1,'B',1,0.886517,147,541967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',41.1476,165180860,493802,NULL,'2021-08-22 19:23:58',1629660238,NULL),(1834047628,4002079,1,366143,0,1,1,'A',1,0.938028,163,725169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',41.2137,114431865,396578,NULL,'2015-02-12 21:57:05',1423778225,NULL),(1832914019,4002079,1,381499,0,1,1,'A',1,0.927136,215,664073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',41.2691,111612906,321120,NULL,'2014-11-01 15:36:46',1414856206,NULL),(1836445713,4002079,1,415202,0,1,1,'B',1,0.897695,86,555627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 347}}',41.7365,118433466,187296,NULL,'2015-08-20 15:33:12',1440084792,NULL),(1836527874,4002079,1,396798,1,1,1,'A',1,0.927056,151,644281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 336, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 377}}',41.8162,118418983,277977,NULL,'2015-08-19 22:13:56',1440022436,NULL),(1833152644,4002079,1,341382,0,1,1,'B',1,0.888175,117,561060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',41.9886,111982796,262752,NULL,'2014-11-22 18:35:21',1416681321,NULL),(1866797401,4002079,1,3161297,1,1,1,'S',1,0.994565,368,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',42.0759,165187098,431336,NULL,'2021-08-23 00:31:10',1629678670,NULL),(1869592268,4002079,1,3293129,0,1,1,'A',1,0.969697,107,782979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',42.2051,169475635,82520,NULL,'2022-02-01 22:18:37',1643753917,NULL),(1866796060,4002079,1,3143274,1,1,1,'S',1,0.993802,242,942390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',42.3771,165186774,236746,NULL,'2021-08-23 00:11:44',1629677504,NULL),(1841256890,4002079,1,905994,0,1,1,'A',1,0.943396,102,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',42.6215,126133910,68708,NULL,'2016-09-01 21:49:03',1472766543,NULL),(1865799897,4002079,1,2605143,1,1,1,'A',1,0.908397,110,583123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',43.0455,163958267,293850,NULL,'2021-07-15 01:29:42',1626312582,NULL),(1870217497,4002079,1,3353273,1,1,1,'S',1,0.972477,327,884779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 327}}',43.3123,170399666,307200,NULL,'2022-03-12 00:41:53',1647045713,NULL),(1834892135,4002079,1,497558,0,1,1,'A',1,0.928571,105,620720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 329}}',43.3888,115793594,194338,NULL,'2015-04-12 20:50:02',1428871802,NULL),(1869285891,4002079,1,3245244,1,1,1,'B',1,0.876268,119,541282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',43.404,169052430,286218,NULL,'2022-01-16 00:13:35',1642292015,NULL),(1869360122,4002079,1,3414176,1,1,1,'B',1,0.867397,77,485158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',43.4984,169144837,189454,NULL,'2022-01-19 22:38:59',1642631939,NULL),(1832855360,4002079,1,293,0,1,1,'A',1,0.980519,365,848483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',43.7268,111745172,405702,NULL,'2014-11-09 01:14:30',1415495670,NULL),(1834857334,4002079,1,442364,1,1,1,'A',1,0.953315,107,691766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 688}, \"maximum_statistics\": {\"great\": 739}}',43.9776,115793264,492603,NULL,'2015-04-12 20:25:51',1428870351,NULL),(1832807294,4002079,1,52065,0,1,1,'A',1,0.978799,221,812768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',44.2103,111530272,334898,NULL,'2014-10-28 00:41:22',1414456882,NULL),(1832900006,4002079,1,225505,0,1,1,'S',1,0.955882,238,803823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',44.2823,111546055,263210,NULL,'2014-10-29 01:41:50',1414546910,NULL),(1834084088,4002079,1,241005,0,1,1,'A',1,0.925824,184,641948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',44.4499,114434607,412389,NULL,'2015-02-13 00:15:34',1423786534,NULL),(1844018295,4002079,1,813819,0,1,1,'S',1,0.952681,317,833507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',44.6439,130498276,350856,NULL,'2017-05-06 02:47:17',1494038837,NULL),(1834072941,4002079,1,414608,1,1,1,'B',1,0.875523,135,507784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',44.6547,114434369,340808,NULL,'2015-02-13 00:03:26',1423785806,NULL),(1855178821,4002079,1,779320,0,1,1,'A',1,0.927119,149,683750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295}}',44.9339,147560153,243928,NULL,'2019-12-07 20:59:17',1575752357,NULL),(1834772948,4002079,1,184427,1,1,1,'S',1,0.994297,263,939654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',44.9413,115793330,351920,NULL,'2015-04-12 20:30:10',1428870610,NULL),(1834133175,4002079,1,388463,0,1,1,'B',1,0.878425,192,529078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 724, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',44.9462,114756162,541132,NULL,'2015-02-22 23:57:43',1424649463,NULL),(1834034734,4002079,1,402031,1,1,1,'A',1,0.92069,79,609144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',45.5191,114434767,76578,NULL,'2015-02-13 00:24:41',1423787081,NULL),(1834114068,4002079,1,251245,0,1,1,'A',1,0.954225,211,736777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',45.6458,114433031,346030,NULL,'2015-02-12 22:57:55',1423781875,NULL),(1836311922,4002079,1,703465,1,1,1,'B',1,0.887019,83,541989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',45.7823,118249678,241840,NULL,'2015-08-11 20:37:35',1439325455,NULL),(1832878428,4002079,1,87172,0,1,1,'A',1,0.963746,295,788334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',45.7864,111545955,330196,NULL,'2014-10-29 01:29:59',1414546199,NULL),(1834089921,4002079,1,379738,1,1,1,'S',1,0.963054,203,832898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',45.8267,114470879,174188,NULL,'2015-02-13 17:08:54',1423847334,NULL),(1843803119,4002079,1,664472,0,1,1,'B',1,0.886861,109,583818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',46.071,130203385,89312,NULL,'2017-04-19 22:00:50',1492639250,NULL),(1834070296,4002079,1,413598,0,1,1,'A',1,0.923986,144,642616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',46.1465,114435179,225158,NULL,'2015-02-13 00:42:45',1423788165,NULL),(1836439791,4002079,1,208429,1,1,1,'A',1,0.904639,236,605001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 491, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 582}}',46.1528,118418740,472892,NULL,'2015-08-19 21:49:06',1440020946,NULL),(1868718626,4002079,1,3330288,1,1,1,'A',1,0.960526,222,807207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',46.2657,168067384,243270,NULL,'2021-12-08 05:54:00',1638942840,NULL),(1865790848,4002079,1,2759740,1,1,1,'B',1,0.886278,181,571586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',46.6625,163958333,347260,NULL,'2021-07-15 01:33:17',1626312797,NULL),(1836707213,4002079,1,366578,1,1,1,'A',1,0.952128,144,761289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',46.7162,119004898,277918,NULL,'2015-09-20 01:03:17',1442710997,NULL),(1869597838,4002079,1,3391764,1,1,1,'A',1,0.913934,149,610472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',47.3073,169378552,335736,NULL,'2022-01-29 00:21:00',1643415660,NULL),(1832993926,4002079,1,363640,0,1,1,'A',1,0.956416,95,698545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',47.3625,111948835,268340,NULL,'2014-11-21 03:09:47',1416539387,NULL),(1833062501,4002079,1,392097,0,1,1,'A',1,0.970696,210,838818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',47.6524,111843930,241504,NULL,'2014-11-14 23:21:47',1416007307,NULL),(1836413757,4002079,1,399042,0,1,1,'A',1,0.911313,250,650481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',47.7224,118188812,535096,NULL,'2015-08-09 02:02:58',1439085778,NULL),(1834951045,4002079,1,427284,0,1,1,'S',1,0.969543,197,826300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',47.8568,116097228,173268,NULL,'2015-04-27 21:32:01',1430170321,NULL),(1834882208,4002079,1,492174,1,1,1,'S',1,0.967164,335,858657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',48.3706,115793705,350742,NULL,'2015-04-12 20:58:01',1428872281,NULL),(1834072926,4002079,1,414607,1,1,1,'A',1,0.945946,122,667007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',48.695,114434313,298570,NULL,'2015-02-13 00:00:35',1423785635,NULL),(1836359887,4002079,1,116904,0,1,1,'A',1,0.91844,121,580078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',48.8253,118377975,246606,NULL,'2015-08-17 21:00:34',1439845234,NULL),(1833205358,4002079,1,438606,0,1,1,'B',1,0.870839,314,556818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 583}, \"maximum_statistics\": {\"great\": 751}}',48.8857,112089939,613474,NULL,'2014-11-29 02:03:42',1417226622,NULL),(1832937364,4002079,1,271259,0,1,1,'A',1,0.955882,176,769455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 238}}',49.2413,111745017,210466,NULL,'2014-11-09 01:01:12',1415494872,NULL),(1834844645,4002079,1,387265,1,1,1,'S',1,0.962366,279,826172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 279}}',49.6118,115793180,294304,NULL,'2015-04-12 20:19:09',1428869949,NULL),(1838291181,4002079,1,368411,0,1,1,'B',1,0.871171,117,518315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',49.6379,121377167,310052,NULL,'2016-01-19 02:37:40',1453171060,NULL),(1868882326,4002079,1,3321169,1,1,1,'S',1,0.974903,259,895022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',49.7521,168569858,240550,NULL,'2021-12-27 20:55:27',1640638527,NULL),(1868718506,4002079,1,3328831,1,1,1,'A',1,0.9,167,607235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 380}}',50.1208,168067405,249650,NULL,'2021-12-08 05:55:49',1638942949,NULL),(1870638746,4002079,1,3497905,1,1,1,'B',1,0.884314,75,512290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 255}}',50.2857,170871160,106440,NULL,'2022-04-01 00:17:29',1648772249,NULL),(1832506025,4002079,1,144307,1,1,1,'A',1,0.946705,183,645024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',50.5245,110930073,414046,NULL,'2014-09-26 01:01:09',1411693269,NULL),(1834087624,4002079,1,284438,1,1,1,'S',1,0.997382,191,924240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',50.8383,114432773,178256,NULL,'2015-02-12 22:43:47',1423781027,NULL),(1836583130,4002079,1,213513,1,1,1,'B',1,0.876969,148,524019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 805, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1016}}',50.9976,118641270,575336,NULL,'2015-08-30 16:25:17',1440951917,NULL),(1836396862,4002079,1,333080,0,1,1,'A',1,0.950106,208,767373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 471}}',51.7885,118377930,476850,NULL,'2015-08-17 20:56:44',1439845004,NULL),(1834847796,4002079,1,438737,0,1,1,'A',1,0.926263,163,664230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 442}, \"maximum_statistics\": {\"great\": 495}}',52.0576,115793451,395792,NULL,'2015-04-12 20:39:37',1428871177,NULL),(1855877744,4002079,1,2279001,1,1,1,'A',1,0.918893,172,620353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',52.0834,148582205,344684,NULL,'2020-02-08 20:10:40',1581192640,NULL),(1855181814,4002079,1,2003305,1,1,1,'S',1,0.955357,168,837356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',52.423,147565777,133470,NULL,'2019-12-08 05:33:26',1575783206,NULL),(1855858253,4002079,1,2220385,1,1,1,'S',1,0.973146,391,823062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',52.8373,148582151,485120,NULL,'2020-02-08 20:06:54',1581192414,NULL),(1834058999,4002079,1,24733,0,1,1,'S',1,0.960568,317,837325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',52.8436,114470779,372918,NULL,'2015-02-13 17:06:23',1423847183,NULL),(1870418333,4002079,1,3313999,1,1,1,'A',1,0.911043,163,727277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',53.1536,170753190,153646,NULL,'2022-03-26 19:23:50',1648322630,NULL),(1870663776,4002079,1,2720014,1,1,1,'A',1,0.931818,350,781615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',53.9123,171151902,322760,NULL,'2022-04-13 01:26:23',1649813183,NULL),(1834867014,4002079,1,218341,0,1,1,'A',1,0.925776,207,657558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 658}, \"maximum_statistics\": {\"great\": 741}}',53.9188,115793537,522703,NULL,'2015-04-12 20:46:26',1428871586,NULL),(1868326605,4002079,1,3198646,1,1,1,'A',1,0.975096,167,800839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',54.528,167616878,220714,NULL,'2021-11-20 06:42:57',1637390577,NULL),(1876255644,4002079,1,3152672,1,1,1,'A',1,0.986585,399,906862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',54.7046,179351588,473204,NULL,'2023-06-13 01:18:23',1686619103,NULL),(1841413613,4002079,1,314588,0,1,1,'A',1,0.942424,80,654402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 302, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 330}}',54.8583,126275521,190122,NULL,'2016-09-10 02:20:50',1473474050,NULL),(1864492060,4002079,1,2975223,1,1,1,'B',1,0.894393,183,574964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',55.2313,161795939,310128,NULL,'2021-05-10 21:27:01',1620682021,NULL),(1876255655,4002079,1,3152673,1,1,1,'A',1,0.911681,99,583889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',56.0738,179351626,382546,NULL,'2023-06-13 01:22:29',1686619349,NULL),(1870511231,4002079,1,3505281,1,1,1,'B',1,0.898844,155,605454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',56.5423,170785654,310760,NULL,'2022-03-28 01:07:58',1648429678,NULL),(1865880943,4002079,1,3037752,1,1,1,'S',1,0.991071,56,1012046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',56.8022,163824683,35011,NULL,'2021-07-10 19:41:28',1625946088,NULL),(1836492154,4002079,1,84800,0,1,1,'B',1,0.885117,175,569653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',57.0462,118564796,510516,NULL,'2015-08-27 01:27:06',1440638826,NULL),(1870255702,4002079,1,3466930,1,1,1,'A',1,0.961089,150,790035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',57.2813,170399514,202372,NULL,'2022-03-12 00:31:50',1647045110,NULL),(1836324539,4002079,1,468992,0,1,1,'A',1,0.911688,228,644479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 331, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 385}}',57.4067,118250436,339302,NULL,'2015-08-11 21:43:41',1439329421,NULL),(1870383611,4002079,1,3478419,1,1,1,'B',1,0.869063,157,524597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 779}}',57.5844,170619444,508394,NULL,'2022-03-21 00:03:48',1647821028,NULL),(1869868644,4002079,1,3433815,1,1,1,'A',1,0.942238,151,713911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',57.623,169826360,423906,NULL,'2022-02-16 04:11:47',1644984707,NULL),(1838968864,4002079,1,533615,1,1,1,'A',1,0.955097,363,794248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',58.5666,122388468,364330,NULL,'2016-03-07 00:12:16',1457309536,NULL),(1869869108,4002079,1,3444157,1,1,1,'A',1,0.964674,159,764795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',58.7618,169826300,297090,NULL,'2022-02-16 04:08:13',1644984493,NULL),(1869101373,4002079,1,3305334,1,1,1,'A',1,0.913863,174,620075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',58.8255,168650187,495628,NULL,'2021-12-30 20:25:23',1640895923,NULL),(1866734580,4002079,1,3076083,1,1,1,'A',1,0.977636,209,847995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',58.8847,165330470,302288,NULL,'2021-08-27 18:04:22',1630087462,NULL),(1837899401,4002079,1,222209,0,1,1,'A',1,0.9075,150,605965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 866, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1000}}',59.0841,120847516,666910,NULL,'2015-12-24 21:32:23',1450992743,NULL),(1861413643,4002079,1,1089544,1,1,1,'A',1,0.970905,305,848900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',59.2221,157096549,469734,NULL,'2020-12-22 05:23:13',1608614593,NULL),(1869355192,4002079,1,3011556,1,1,1,'B',1,0.882255,125,554092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',59.733,169121645,380414,NULL,'2022-01-18 22:29:07',1642544947,NULL),(1834021577,4002079,1,446733,1,1,1,'S',1,0.992806,139,906439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',60.1318,114433099,111836,NULL,'2015-02-12 23:00:32',1423782032,NULL),(1867627325,4002079,1,2516746,1,1,1,'S',1,0.988333,300,928340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',60.2141,166558133,344040,NULL,'2021-10-11 20:06:55',1633982815,NULL),(1834095223,4002079,1,146394,0,1,1,'A',1,0.960656,140,745398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',60.3575,114435013,252742,NULL,'2015-02-13 00:35:36',1423787736,NULL),(1869146767,4002079,1,3264895,1,1,1,'A',1,0.977151,185,839377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',61.1277,168904362,360818,NULL,'2022-01-09 20:29:51',1641760191,NULL),(1869251957,4002079,1,3212963,1,1,1,'A',1,0.923518,150,636777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 523}}',61.3022,169025783,334380,NULL,'2022-01-15 01:42:16',1642210936,NULL),(1833180490,4002079,1,468991,0,1,1,'A',1,0.941489,282,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',61.6803,112070452,323780,NULL,'2014-11-28 00:42:24',1417135344,NULL),(1866797466,4002079,1,3161299,0,1,1,'B',1,0.896887,136,552865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 73, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',61.8709,165187310,542796,NULL,'2021-08-23 00:43:14',1629679394,NULL),(1873200997,4002079,1,3783053,1,1,1,'A',1,0.919137,133,649489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',62.9901,174663180,278680,NULL,'2022-09-22 01:59:12',1663811952,NULL),(1869102236,4002079,1,3343408,1,1,1,'B',1,0.889635,126,551805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1042}}',63.4004,168649947,622324,NULL,'2021-12-30 20:11:32',1640895092,NULL),(1844601261,4002079,1,1089740,0,1,1,'A',1,0.917979,152,622846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 674, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',63.6612,131275217,476764,NULL,'2017-06-17 03:37:20',1497670640,NULL),(1872301622,4002079,1,3604163,1,1,1,'A',1,0.943114,168,710642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',63.8256,173379723,266460,NULL,'2022-07-18 05:30:50',1658122250,NULL),(1869867482,4002079,1,3429185,1,1,1,'A',1,0.960396,136,740077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',64.3059,169826463,279894,NULL,'2022-02-16 04:19:18',1644985158,NULL),(1870509468,4002079,1,3483962,1,1,1,'A',1,0.945833,120,787975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',64.4754,170730890,111050,NULL,'2022-03-25 23:56:24',1648252584,NULL),(1870353977,4002079,1,3429226,1,1,1,'A',1,0.92008,243,676775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001}}',65.2017,170539861,815192,NULL,'2022-03-17 23:53:30',1647561210,NULL),(1835424640,4002079,1,186166,0,1,1,'A',1,0.947826,176,713763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 345}}',65.3364,116734606,257979,NULL,'2015-05-29 23:54:37',1432943677,NULL),(1836583682,4002079,1,214250,0,1,1,'A',1,0.912595,186,626618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 787, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 921}}',65.4873,118665559,628860,NULL,'2015-09-01 02:01:06',1441072866,NULL),(1841353059,4002079,1,276701,0,1,1,'A',1,0.93342,184,670293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 697, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',65.8667,126293554,533226,NULL,'2016-09-10 20:19:32',1473538772,NULL),(1874177272,4002079,1,3906820,1,1,1,'S',1,0.992629,407,938954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',66.8063,176268807,468770,NULL,'2022-12-17 04:35:42',1671251742,NULL),(1838284544,4002079,1,426543,0,1,1,'A',1,0.9375,168,733577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',67.3206,121349225,255994,NULL,'2016-01-17 17:11:08',1453050668,NULL),(1836326254,4002079,1,209484,0,1,1,'A',1,0.924596,161,643969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',67.4092,118203681,355452,NULL,'2015-08-09 16:22:59',1439137379,NULL),(1864988398,4002079,1,2747730,1,1,1,'A',1,0.924641,241,668118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',67.9381,162470008,649452,NULL,'2021-05-29 19:34:01',1622316841,NULL),(1866797246,4002079,1,3161296,1,1,1,'A',1,0.970852,320,799323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 669}}',68.4838,165187173,584878,NULL,'2021-08-23 00:34:57',1629678897,NULL),(1873090659,4002079,1,3711691,1,1,1,'A',1,0.990421,131,867684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',68.4845,174663164,239790,NULL,'2022-09-22 01:57:36',1663811856,NULL),(1870255725,4002079,1,3466932,1,1,1,'A',1,0.934286,212,712914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 350}}',68.7564,170399535,263744,NULL,'2022-03-12 00:33:19',1647045199,NULL),(1836439714,4002079,1,249796,0,1,1,'A',1,0.900528,361,598789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 966, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',69.5707,118540381,766542,NULL,'2015-08-25 17:14:29',1440522869,NULL),(1836559881,4002079,1,409133,0,1,1,'A',1,0.925178,154,647119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 369, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',69.9993,118520286,287932,NULL,'2015-08-24 16:03:50',1440432230,NULL),(1836702647,4002079,1,171126,0,1,1,'A',1,0.9173,132,641857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 455}, \"maximum_statistics\": {\"great\": 526}}',70.0245,119004785,358530,NULL,'2015-09-20 00:54:19',1442710459,NULL),(1866796089,4002079,1,3143273,1,1,1,'A',1,0.987385,299,893583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',70.2019,165186837,460736,NULL,'2021-08-23 00:15:23',1629677723,NULL),(1836553951,4002079,1,351994,0,1,1,'A',1,0.908419,161,600687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 571, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 677}}',70.2543,118526607,436720,NULL,'2015-08-25 00:58:12',1440464292,NULL),(1869583114,4002079,1,2544054,1,1,1,'S',1,0.989011,273,923817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',71.3782,169499180,287890,NULL,'2022-02-02 22:47:20',1643842040,NULL),(1870382516,4002079,1,3457097,1,1,1,'B',1,0.89324,214,561539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 1018, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1213}}',71.9114,170663364,694124,NULL,'2022-03-23 00:29:33',1647995373,NULL),(1836539843,4002079,1,166358,0,1,1,'A',1,0.931402,182,683117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',72.1721,118435868,232574,NULL,'2015-08-20 18:14:56',1440094496,NULL),(1838249976,4002079,1,341042,0,1,1,'A',1,0.936596,103,644395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 819, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 899}}',72.4518,121328643,535352,NULL,'2016-01-16 20:55:50',1452977750,NULL),(1838245141,4002079,1,471366,0,1,1,'A',1,0.931177,242,701496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 530, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 603}}',73.0943,121486104,504124,NULL,'2016-01-24 01:31:51',1453599111,NULL),(1870679289,4002079,1,2954706,1,1,1,'A',1,0.92369,189,635256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 776, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',73.2994,171152084,592996,NULL,'2022-04-13 01:39:01',1649813941,NULL),(1834034950,4002079,1,402494,1,1,1,'S',1,0.978723,141,891910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',73.7327,114434735,120436,NULL,'2015-02-13 00:23:08',1423786988,NULL),(1869241544,4002079,1,2620322,1,1,1,'A',1,0.926934,233,679832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 698}}',73.7986,169052482,580360,NULL,'2022-01-16 00:16:55',1642292215,NULL),(1870681036,4002079,1,2954797,1,1,1,'S',1,0.973127,614,885084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',74.1384,171152031,710310,NULL,'2022-04-13 01:35:22',1649813722,NULL),(1836474544,4002079,1,221949,0,1,1,'A',1,0.944712,225,695283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',74.2016,118394713,279554,NULL,'2015-08-18 16:27:12',1439915232,NULL),(1837145946,4002079,1,424705,0,1,1,'A',1,0.928189,159,654350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 827, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',74.4078,119465998,595354,NULL,'2015-10-16 02:25:01',1444962301,NULL),(1870378786,4002079,1,2993621,1,1,1,'A',1,0.965546,300,811088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',74.8379,170586907,569536,NULL,'2022-03-19 19:48:40',1647719320,NULL),(1870979379,4002079,1,2878629,1,1,1,'A',1,0.908153,136,602672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',75.0113,171457725,653140,NULL,'2022-04-26 05:36:14',1650951374,NULL),(1870224333,4002079,1,3360521,1,1,1,'A',1,0.95966,263,772558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',75.0399,170421980,390280,NULL,'2022-03-12 20:36:59',1647117419,NULL),(1841352249,4002079,1,438894,0,1,1,'A',1,0.963489,275,819944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 460, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 493}}',75.2791,126293688,543246,NULL,'2016-09-10 20:28:54',1473539334,NULL),(1836349035,4002079,1,369347,1,1,1,'A',1,0.946203,482,761062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',76.2131,118249762,691882,NULL,'2015-08-11 20:45:20',1439325920,NULL),(1870395954,4002079,1,2471419,1,1,1,'A',1,0.967197,211,796039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',77.0751,170849074,427674,NULL,'2022-03-30 23:52:26',1648684346,NULL),(1868863112,4002079,1,3068729,1,1,1,'S',1,0.996888,482,950971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',77.3244,168550099,567880,NULL,'2021-12-27 02:57:26',1640573846,NULL),(1871024664,4002079,1,3573124,1,1,1,'S',1,0.976341,317,893020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',78.2262,171499670,338470,NULL,'2022-04-28 04:44:29',1651121069,NULL),(1871987246,4002079,1,3454287,1,1,1,'A',1,0.953358,377,812932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',78.4766,173054175,539546,NULL,'2022-07-03 07:18:37',1656832717,NULL),(1838256279,4002079,1,478404,0,1,1,'A',1,0.934819,221,710054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',78.6157,121377088,492376,NULL,'2016-01-19 02:32:33',1453170753,NULL),(1869331303,4002079,1,3280231,1,1,1,'A',1,0.933931,172,672537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 613}}',79.3536,169025852,474300,NULL,'2022-01-15 01:46:47',1642211207,NULL),(1836557053,4002079,1,586753,0,1,1,'S',1,0.972846,534,881708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',79.5777,118461307,597364,NULL,'2015-08-21 23:40:29',1440200429,NULL),(1872008500,4002079,1,3625439,1,1,1,'A',1,0.975207,240,891969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',80.0701,173054110,260800,NULL,'2022-07-03 07:12:55',1656832375,NULL),(1836501987,4002079,1,386932,0,1,1,'A',1,0.955847,209,736740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',80.7855,118564747,307425,NULL,'2015-08-27 01:22:56',1440638576,NULL),(1870511079,4002079,1,3505040,1,1,1,'A',1,0.973899,359,819300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 590}, \"maximum_statistics\": {\"great\": 613}}',81.5417,170805872,530388,NULL,'2022-03-28 23:24:57',1648509897,NULL),(1836555617,4002079,1,296517,0,1,1,'A',1,0.947695,172,731968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 564}}',82.0859,118432728,427688,NULL,'2015-08-20 14:59:05',1440082745,NULL),(1870233493,4002079,1,3449419,1,1,1,'A',1,0.953659,426,782281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 936, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',83.7761,170312985,955898,NULL,'2022-03-08 00:50:28',1646700628,NULL),(1874473794,4002079,1,3926569,1,1,1,'S',1,0.994076,422,943264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',84.6398,176591703,481624,NULL,'2023-01-03 01:04:28',1672707868,NULL),(1836394940,4002079,1,332289,0,1,1,'A',1,0.945763,193,737575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 590}}',85.4547,118288100,474670,NULL,'2015-08-13 16:26:06',1439483166,NULL),(1836456834,4002079,1,471828,1,1,1,'A',1,0.905337,277,622053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',85.8613,118422094,602078,NULL,'2015-08-20 03:15:34',1440040534,NULL),(1841393547,4002079,1,298372,0,1,1,'A',1,0.947471,229,734711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',85.9069,126275599,421036,NULL,'2016-09-10 02:28:39',1473474519,NULL),(1870382140,4002079,1,3452522,1,1,1,'A',1,0.974548,564,875463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',85.97,170663275,630370,NULL,'2022-03-23 00:24:05',1647995045,NULL),(1870147917,4002079,1,3296414,1,1,1,'S',1,0.970091,769,872622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 723}, \"maximum_statistics\": {\"great\": 769}}',90.2321,170334354,861480,NULL,'2022-03-09 00:39:10',1646786350,NULL),(1866736373,4002079,1,3076086,1,1,1,'A',1,0.954444,124,716346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',90.3301,165330538,314192,NULL,'2021-08-27 18:06:33',1630087593,NULL),(1869176089,4002079,1,2760213,1,1,1,'A',1,0.955097,389,789523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',90.7452,168783266,796876,NULL,'2022-01-05 03:19:15',1641352755,NULL),(1866796492,4002079,1,3143275,1,1,1,'A',1,0.955907,346,784607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',91.7812,165186907,558926,NULL,'2021-08-23 00:19:08',1629677948,NULL),(1869706828,4002079,1,3386665,1,1,1,'A',1,0.962454,314,825752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',93.0404,169702545,584520,NULL,'2022-02-11 01:54:41',1644544481,NULL),(1869584388,4002079,1,2544056,1,1,1,'S',1,0.964489,352,860281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',95.1235,169499203,368590,NULL,'2022-02-02 22:48:53',1643842133,NULL),(1870894246,4002079,1,3459666,1,1,1,'A',1,0.969945,335,861372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',97.9961,171404723,384270,NULL,'2022-04-23 21:18:55',1650748735,NULL),(1870749528,4002079,1,3515256,1,1,1,'A',1,0.938385,286,712410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',99.6471,171053365,578056,NULL,'2022-04-08 22:56:03',1649458563,NULL),(1869453224,4002079,1,2691812,1,1,1,'A',1,0.960302,180,770967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 529}}',100.178,169195085,422822,NULL,'2022-01-21 22:35:04',1642804504,NULL),(1868869885,4002079,1,3068731,0,1,1,'A',1,0.956028,190,768518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',101.787,168550185,609776,NULL,'2021-12-27 03:02:09',1640574129,NULL),(1869268829,4002079,1,2860961,1,1,1,'A',1,0.967131,292,801956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',102.694,169052219,438902,NULL,'2022-01-16 00:01:07',1642291267,NULL),(1867631090,4002079,1,2519222,1,1,1,'A',1,0.982927,409,910751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',103.711,166558176,455230,NULL,'2021-10-11 20:09:18',1633982958,NULL),(1870810103,4002079,1,3404778,1,1,1,'A',1,0.94402,260,757956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',105.434,171291326,728848,NULL,'2022-04-18 23:49:27',1650325767,NULL),(1867028848,4002079,1,3142369,1,1,1,'S',1,0.95182,467,828269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',109.917,165698302,534580,NULL,'2021-09-10 03:49:13',1631245753,NULL),(1850740019,4085717,1,1046881,1,1,1,'B',1,0.873089,62,481402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 327}}',NULL,140801022,137617,NULL,'2018-10-22 14:55:50',1540220150,NULL),(1834860444,4085717,1,394900,0,1,1,'D',1,0.649533,16,174451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',0.948124,115780958,29148,NULL,'2015-04-12 10:26:24',1428834384,NULL),(1830040719,4085717,1,919,0,1,1,'D',1,0.631034,25,137254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 144}, \"maximum_statistics\": {\"great\": 290}}',1.48049,106894278,60940,NULL,'2014-03-23 08:29:38',1395563378,NULL),(1834861648,4085717,1,394901,0,1,1,'C',1,0.783582,36,375966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',3.52481,115861608,26488,NULL,'2015-04-16 14:11:32',1429193492,NULL),(1830587399,4085717,1,124524,0,1,1,'C',1,0.77619,48,415000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',4.89501,107918062,159518,NULL,'2014-05-11 16:49:32',1399826972,NULL),(1833814133,4085717,1,105037,0,1,1,'C',1,0.798658,25,411090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',5.30167,113378543,80212,NULL,'2015-01-17 09:22:05',1421486525,NULL),(1865977324,4085717,1,1763478,0,1,1,'C',1,0.741935,50,292250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',5.50938,164153030,46310,NULL,'2021-07-21 02:28:52',1626834532,NULL),(1850698620,4085717,1,175717,0,1,1,'C',1,0.769697,27,283929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',6.13624,140800541,45964,NULL,'2018-10-22 14:24:01',1540218241,NULL),(1856162844,4085717,1,2224215,1,1,1,'C',1,0.774678,39,308893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',6.34615,148996584,77720,NULL,'2020-03-02 23:29:31',1583191771,NULL),(1850684164,4085717,1,1349021,0,1,1,'C',1,0.776923,43,295615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',7.87133,140800571,63340,NULL,'2018-10-22 14:26:11',1540218371,NULL),(1850806342,4085717,1,264454,0,1,1,'C',1,0.774481,65,324478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',9.11473,140834027,121250,NULL,'2018-10-24 17:47:44',1540403264,NULL),(1830040671,4085717,1,918,0,1,1,'B',1,0.854545,44,418623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',9.17562,106894321,68572,NULL,'2014-03-23 08:31:28',1395563488,NULL),(1830475752,4085717,1,124350,0,1,1,'B',1,0.842308,57,495238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',9.40324,107544210,143154,NULL,'2014-04-23 15:47:47',1398268067,NULL),(1850837821,4085717,1,779320,0,1,1,'B',1,0.805085,59,359089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 47, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',9.54402,140833978,116502,NULL,'2018-10-24 17:44:37',1540403077,NULL),(1850853103,4085717,1,1252845,0,1,1,'C',1,0.780702,59,322416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',10.6861,140833891,139216,NULL,'2018-10-24 17:38:58',1540402738,NULL),(1850910935,4085717,1,1752554,0,1,1,'C',1,0.788288,93,340692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',10.6922,140834376,134246,NULL,'2018-10-24 18:10:15',1540404615,NULL),(1833056386,4085717,1,51101,0,1,1,'B',1,0.836957,44,451082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',11.126,111750305,138606,NULL,'2014-11-09 06:27:25',1415514445,NULL),(1850735035,4085717,1,963441,0,1,1,'B',1,0.8125,48,373653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',12.3607,140801443,110920,NULL,'2018-10-22 15:21:48',1540221708,NULL),(1850729539,4085717,1,332753,0,1,1,'B',1,0.848315,46,422247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',12.4632,140801289,92596,NULL,'2018-10-22 15:13:10',1540221190,NULL),(1830535732,4085717,1,243551,0,1,1,'A',1,0.905,49,599010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',12.9716,107544127,191281,NULL,'2014-04-23 15:43:51',1398267831,NULL),(1865953508,4085717,1,2683262,0,1,1,'B',1,0.807692,71,381421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',13.2338,164159818,73262,NULL,'2021-07-21 08:45:49',1626857149,NULL),(1850828268,4085717,1,1473998,1,1,1,'B',1,0.844828,79,437437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',13.8547,140819128,103336,NULL,'2018-10-23 18:32:36',1540319556,NULL),(1829702124,4085717,1,291433,0,1,1,'B',1,0.872964,81,475154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 307}}',14.1834,106418301,123409,NULL,'2014-03-01 11:09:31',1393672171,NULL),(1834906307,4085717,1,549274,0,1,1,'B',1,0.844444,35,435006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',14.4203,115914432,75532,NULL,'2015-04-18 21:20:48',1429392048,NULL),(1850839908,4085717,1,102550,0,1,1,'B',1,0.836336,75,421127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 267}, \"maximum_statistics\": {\"great\": 333}}',15.1513,140833930,128836,NULL,'2018-10-24 17:41:38',1540402898,NULL),(1834815182,4085717,1,106213,0,1,1,'A',1,0.938017,40,780393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',15.5801,115780826,362205,NULL,'2015-04-12 10:20:27',1428834027,NULL),(1865713053,4085717,1,2531194,1,1,1,'B',1,0.815249,81,403847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',16.3922,163729308,164860,NULL,'2021-07-07 21:51:48',1625694708,NULL),(1856051576,4085717,1,2177382,1,1,1,'B',1,0.846154,80,434686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 338}}',16.5688,148996679,145820,NULL,'2020-03-02 23:40:03',1583192403,NULL),(1833178132,4085717,1,468990,0,1,1,'B',1,0.89527,79,573289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 148}}',18.1894,112084371,87719,NULL,'2014-11-28 18:04:05',1417197845,NULL),(1856730691,4085717,1,2347021,1,1,1,'B',1,0.880068,49,502102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',18.9284,149926510,144376,NULL,'2020-04-08 16:05:21',1586361921,NULL),(1850901977,4085717,1,1438641,0,1,1,'B',1,0.862069,122,473099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 56, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',20.1604,140819189,234944,NULL,'2018-10-23 18:36:11',1540319771,NULL),(1830567868,4085717,1,232500,0,1,1,'B',1,0.885906,110,592723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',20.5073,107918139,135311,NULL,'2014-05-11 16:54:35',1399827275,NULL),(1850663768,4085717,1,1517267,1,1,1,'B',1,0.898936,92,550350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',20.5955,140799625,131762,NULL,'2018-10-22 13:24:42',1540214682,NULL),(1850897972,4085717,1,1593438,1,1,1,'B',1,0.887658,72,503145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 276, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 316}}',21.2443,140819315,142466,NULL,'2018-10-23 18:43:15',1540320195,NULL),(1851719727,4085717,1,1411924,0,1,1,'B',1,0.851129,119,453574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',21.3982,142195068,210652,NULL,'2019-01-13 00:20:32',1547338832,NULL),(1855987411,4085717,1,2270003,1,1,1,'A',1,0.928105,116,698906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',21.9263,148871871,119456,NULL,'2020-02-24 22:09:22',1582582162,NULL),(1850711708,4085717,1,468989,0,1,1,'A',1,0.909953,94,588094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 182, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',22.3012,140798062,130250,NULL,'2018-10-22 11:33:22',1540208002,NULL),(1851780743,4085717,1,1467703,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.7688,142270676,45135,NULL,'2019-01-17 15:16:11',1547738171,NULL),(1850809743,4085717,1,1673757,0,1,1,'A',1,0.927461,141,690869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',23.828,140820918,145478,NULL,'2018-10-23 20:45:00',1540327500,NULL),(1856014404,4085717,1,2280968,1,1,1,'A',1,0.96732,119,776780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',23.9755,148871842,129412,NULL,'2020-02-24 22:07:08',1582582028,NULL),(1856806636,4085717,1,2316769,1,1,1,'B',1,0.869748,71,485277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',24.0216,149926277,217024,NULL,'2020-04-08 15:55:20',1586361320,NULL),(1856145576,4085717,1,2198976,0,1,1,'B',1,0.877245,78,501570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',24.524,148996389,149220,NULL,'2020-03-02 23:07:13',1583190433,NULL),(1850698929,4085717,1,1611739,1,1,1,'A',1,0.918848,88,615835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',24.9514,140801617,132180,NULL,'2018-10-22 15:34:43',1540222483,NULL),(1850701098,4085717,1,1365686,0,1,1,'B',1,0.865809,92,488459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',25.2821,140799928,280032,NULL,'2018-10-22 13:45:34',1540215934,NULL),(1856116648,4085717,1,2122781,1,1,1,'B',1,0.884615,105,529224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',25.5773,148996289,220698,NULL,'2020-03-02 22:52:22',1583189542,NULL),(1850814694,4085717,1,745979,0,1,1,'B',1,0.896617,144,590688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 225, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 266}}',26.2004,140821237,191398,NULL,'2018-10-23 21:12:56',1540329176,NULL),(1850867400,4085717,1,1409673,1,1,1,'B',1,0.879054,98,493108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 627, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 740}}',26.6386,140844794,340554,NULL,'2018-10-25 13:05:31',1540472731,NULL),(1851776815,4085717,1,1465064,1,1,1,'A',1,0.912857,156,617860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',26.8525,142270559,223154,NULL,'2019-01-17 15:07:31',1547737651,NULL),(1850826905,4085717,1,1363509,1,1,1,'B',1,0.893939,101,569910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 330}}',26.8838,140833703,224648,NULL,'2018-10-24 17:27:15',1540402035,NULL),(1865654528,4085717,1,2879863,1,1,1,'S',1,0.995652,115,944601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',27.0192,163728375,98642,NULL,'2021-07-07 21:08:55',1625692135,NULL),(1850825376,4085717,1,1362730,1,1,1,'A',1,0.906948,118,569983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 403}}',27.2694,140818759,210010,NULL,'2018-10-23 18:06:40',1540318000,NULL),(1865797792,4085717,1,2879864,0,1,1,'B',1,0.865672,172,525196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',27.4378,163891297,207126,NULL,'2021-07-12 22:37:26',1626129446,NULL),(1866370268,4085717,1,2835595,1,1,1,'B',1,0.853618,122,513718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',27.5381,164756973,193686,NULL,'2021-08-08 23:58:10',1628467090,NULL),(1865967346,4085717,1,468992,0,1,1,'B',1,0.835065,83,435029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',27.7345,164153009,217844,NULL,'2021-07-21 02:27:56',1626834476,NULL),(1855987993,4085717,1,2199576,1,1,1,'S',1,0.981203,133,895611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',28.0297,148871908,106052,NULL,'2020-02-24 22:12:37',1582582357,NULL),(1856084992,4085717,1,1694960,1,1,1,'A',1,0.93254,83,670585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',28.6425,148996358,97470,NULL,'2020-03-02 23:02:50',1583190170,NULL),(1866113882,4085717,1,1361689,1,1,1,'B',1,0.823129,158,425100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 316}, \"maximum_statistics\": {\"great\": 441}}',29.0419,164302644,228314,NULL,'2021-07-25 19:42:00',1627242120,NULL),(1866155434,4085717,1,3031168,1,1,1,'B',1,0.851399,65,440901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 453}, \"maximum_statistics\": {\"great\": 572}}',29.0471,164291974,220396,NULL,'2021-07-25 12:51:53',1627217513,NULL),(1866452401,4085717,1,819315,0,1,1,'B',1,0.84788,97,439845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',29.2929,164782508,175354,NULL,'2021-08-09 19:51:46',1628538706,NULL),(1851786397,4085717,1,1473029,0,1,1,'A',1,0.904328,115,571951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',29.3884,142270815,233398,NULL,'2019-01-17 15:27:37',1547738857,NULL),(1850864865,4085717,1,1408121,0,1,1,'A',1,0.966667,131,768316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',29.5049,140833394,130651,NULL,'2018-10-24 17:07:34',1540400854,NULL),(1872016725,4085717,1,3068731,0,1,1,'B',1,0.841844,98,435506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 547}, \"maximum_statistics\": {\"great\": 705}}',30.0659,173103190,311498,NULL,'2022-07-05 13:47:12',1657028832,NULL),(1856163693,4085717,1,2232419,1,1,1,'A',1,0.917004,161,604280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',30.3327,148996317,317006,NULL,'2020-03-02 22:57:12',1583189832,NULL),(1850669128,4085717,1,1329529,1,1,1,'A',1,0.916393,101,612817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 305}}',30.7737,140801144,158094,NULL,'2018-10-22 15:03:59',1540220639,NULL),(1856163434,4085717,1,2228903,1,1,1,'A',1,0.921053,65,634366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',30.8197,148901272,82120,NULL,'2020-02-26 17:19:50',1582737590,NULL),(1856144479,4085717,1,2150094,1,1,1,'A',1,0.906484,90,573406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 349, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 401}}',31.1905,148996567,219714,NULL,'2020-03-02 23:27:41',1583191661,NULL),(1833184476,4085717,1,70167,0,1,1,'S',1,0.967949,156,831404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.4262,112084331,183906,NULL,'2014-11-28 18:01:05',1417197665,NULL),(1851784132,4085717,1,1468655,1,1,1,'A',1,0.986033,137,822849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',32.576,142270949,131018,NULL,'2019-01-17 15:36:48',1547739408,NULL),(1865959721,4085717,1,819315,0,1,1,'A',1,0.911471,151,183162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',32.6909,164159892,164160,NULL,'2021-07-21 08:49:09',1626857349,NULL),(1850793173,4085717,1,862875,0,1,1,'A',1,0.916031,123,645064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 220, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 262}}',33.1631,140821274,237300,NULL,'2018-10-23 21:16:10',1540329370,NULL),(1866362269,4085717,1,221949,0,1,1,'B',1,0.872596,78,479527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 345}, \"maximum_statistics\": {\"great\": 416}}',33.3355,164757181,169255,NULL,'2021-08-09 00:08:47',1628467727,NULL),(1865808486,4085717,1,2895076,0,1,1,'B',1,0.88189,58,530969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',33.6884,163933997,55500,NULL,'2021-07-14 08:08:15',1626250095,NULL),(1865933476,4085717,1,2490643,0,1,1,'B',1,0.855294,191,488695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',33.8835,164085033,519152,NULL,'2021-07-18 23:46:45',1626652005,NULL),(1851661044,4085717,1,1668281,1,1,1,'S',1,0.986111,144,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',34.111,141995252,130117,NULL,'2019-01-01 16:08:43',1546358923,NULL),(1850912638,4085717,1,1771427,1,1,1,'A',1,0.913043,81,603752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',34.3601,140834464,78670,NULL,'2018-10-24 18:16:46',1540405006,NULL),(1850956766,4085717,1,1078865,1,1,1,'B',1,0.868644,151,510495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',34.4626,141173549,312328,NULL,'2018-11-13 22:01:57',1542146517,NULL),(1850812594,4085717,1,1198946,1,1,1,'A',1,0.945312,107,673584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',34.762,140819245,160484,NULL,'2018-10-23 18:39:03',1540319943,NULL),(1866674448,4085717,1,3026524,1,1,1,'B',1,0.877598,111,509866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',35.1439,165183514,208350,NULL,'2021-08-22 21:25:02',1629667502,NULL),(1850819418,4085717,1,1356868,0,1,1,'B',1,0.888658,126,536348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',35.1779,140936225,368596,NULL,'2018-10-30 16:48:44',1540918124,NULL),(1850726439,4085717,1,193669,0,1,1,'A',1,0.933894,100,619895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',35.5548,140800751,207438,NULL,'2018-10-22 14:38:14',1540219094,NULL),(1866796845,4085717,1,3147462,1,1,1,'S',1,0.970149,67,812649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',35.8923,165155769,54174,NULL,'2021-08-22 00:24:09',1629591849,NULL),(1856160579,4085717,1,2161428,1,1,1,'A',1,0.959119,138,778316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',37.9191,148996434,159404,NULL,'2020-03-02 23:12:29',1583190749,NULL),(1850887497,4085717,1,1426217,0,1,1,'B',1,0.882771,94,511253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',38.0421,140844945,257156,NULL,'2018-10-25 13:15:38',1540473338,NULL),(1850801679,4085717,1,1180723,1,1,1,'A',1,0.950226,151,746609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',38.3868,140844699,179480,NULL,'2018-10-25 12:59:13',1540472353,NULL),(1851779974,4085717,1,1467702,1,1,1,'S',1,0.982143,140,910750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',38.4148,142270623,113300,NULL,'2019-01-17 15:12:22',1547737942,NULL),(1856161483,4085717,1,2208557,1,1,1,'A',1,0.962094,149,799484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',38.459,148996469,249682,NULL,'2020-03-02 23:16:38',1583190998,NULL),(1850837262,4085717,1,1618807,1,1,1,'A',1,0.942368,200,719438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',38.7131,140820768,239424,NULL,'2018-10-23 20:32:30',1540326750,NULL),(1866677328,4085717,1,3033025,1,1,1,'B',1,0.876569,159,523760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 395}, \"maximum_statistics\": {\"great\": 478}}',39.1679,165183134,272140,NULL,'2021-08-22 21:06:57',1629666417,NULL),(1850835104,4085717,1,179980,0,1,1,'A',1,0.967568,97,731260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',39.232,140821630,109817,NULL,'2018-10-23 21:54:45',1540331685,NULL),(1869139384,4085717,1,1920740,0,1,1,'B',1,0.883431,151,546041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 580}, \"maximum_statistics\": {\"great\": 682}}',39.8388,168945036,402998,NULL,'2022-01-11 16:30:01',1641918601,NULL),(1850819711,4085717,1,1608661,1,1,1,'A',1,0.959144,190,772249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 240, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 257}}',40.6965,140819443,240880,NULL,'2018-10-23 18:51:23',1540320683,NULL),(1856127431,4085717,1,2039027,1,1,1,'A',1,0.939898,260,736610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',42.2023,148996541,315150,NULL,'2020-03-02 23:24:27',1583191467,NULL),(1850895075,4085717,1,1508602,1,1,1,'A',1,0.961353,167,797061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',42.6984,140833588,183024,NULL,'2018-10-24 17:19:50',1540401590,NULL),(1850826805,4085717,1,175714,0,1,1,'A',1,0.974359,116,881326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 117}}',43.2067,140818783,111072,NULL,'2018-10-23 18:08:46',1540318126,NULL),(1850912532,4085717,1,1771426,1,1,1,'S',1,0.99115,113,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',43.856,140821129,83100,NULL,'2018-10-23 21:01:15',1540328475,NULL),(1865901772,4085717,1,2608043,1,1,1,'B',1,0.887612,136,529351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 669}, \"maximum_statistics\": {\"great\": 783}}',43.9193,164159732,387242,NULL,'2021-07-21 08:40:57',1626856857,NULL),(1850853385,4085717,1,1252847,1,1,1,'A',1,0.97541,188,828477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 244}}',44.3548,140844610,219440,NULL,'2018-10-25 12:51:33',1540471893,NULL),(1851575874,4085717,1,1607506,1,1,1,'A',1,0.991416,225,919480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',44.5149,141995415,234492,NULL,'2019-01-01 16:21:23',1546359683,NULL),(1850847702,4085717,1,1078864,0,1,1,'A',1,0.958647,131,741592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',44.605,140833476,278380,NULL,'2018-10-24 17:13:04',1540401184,NULL),(1850824758,4085717,1,1553435,0,1,1,'A',1,0.945902,120,691297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',44.804,140819030,221748,NULL,'2018-10-23 18:26:32',1540319192,NULL),(1850836549,4085717,1,1377773,0,1,1,'A',1,0.921376,100,606261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',45.5018,140841676,217732,NULL,'2018-10-25 08:01:09',1540454469,NULL),(1865651400,4085717,1,2879862,1,1,1,'S',1,0.955556,225,837713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',45.8291,163728490,237266,NULL,'2021-07-07 21:14:14',1625692454,NULL),(1851213006,4085717,1,1482140,1,1,1,'A',1,0.958515,86,697690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',46.0222,141469473,124978,NULL,'2018-12-01 20:30:45',1543696245,NULL),(1850858473,4085717,1,1400144,0,1,1,'A',1,0.964789,155,748564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 355}}',46.5574,140845008,275098,NULL,'2018-10-25 13:18:55',1540473535,NULL),(1850858679,4085717,1,1490279,1,1,1,'A',1,0.975059,405,876497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',47.1035,140818989,440430,NULL,'2018-10-23 18:22:58',1540318978,NULL),(1856722739,4085717,1,1619208,1,1,1,'S',1,0.971264,174,848892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',47.6484,149926404,190864,NULL,'2020-04-08 16:00:45',1586361645,NULL),(1865670004,4085717,1,2895078,0,1,1,'A',1,0.948113,106,817542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',48.6917,163732693,77128,NULL,'2021-07-08 00:34:43',1625704483,NULL),(1865905037,4085717,1,2783010,1,1,1,'B',1,0.89548,179,586684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 456}, \"maximum_statistics\": {\"great\": 531}}',49.3874,164159782,327982,NULL,'2021-07-21 08:43:33',1626857013,NULL),(1850848374,4085717,1,1624282,1,1,1,'A',1,0.991561,208,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',49.3916,140819390,211404,NULL,'2018-10-23 18:47:44',1540320464,NULL),(1850792019,4085717,1,1320525,1,1,1,'A',1,0.953039,251,756320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 337, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',50.5208,140844551,330762,NULL,'2018-10-25 12:47:38',1540471658,NULL),(1850792153,4085717,1,1447589,1,1,1,'A',1,0.963585,163,789167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',51.3747,140841897,305086,NULL,'2018-10-25 08:29:30',1540456170,NULL),(1856142450,4085717,1,1306381,1,1,1,'A',1,0.986989,247,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',51.7657,148901345,280390,NULL,'2020-02-26 17:24:56',1582737896,NULL),(1850879743,4085717,1,1417323,0,1,1,'A',1,0.978182,141,848805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',51.9857,140851334,275296,NULL,'2018-10-25 20:44:10',1540500250,NULL),(1850796675,4085717,1,1330740,1,1,1,'A',1,0.964516,269,822988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',52.2765,140833663,322300,NULL,'2018-10-24 17:23:53',1540401833,NULL),(1851701560,4085717,1,1398839,1,1,1,'A',1,0.975831,168,779522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',53.4045,142195012,233364,NULL,'2019-01-13 00:15:12',1547338512,NULL),(1871942746,4085717,1,3605675,1,1,1,'A',1,0.921182,141,626560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 406}}',54.4667,173102888,255006,NULL,'2022-07-05 13:32:12',1657027932,NULL),(1850790013,4085717,1,1319595,0,1,1,'A',1,0.974138,255,792576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',54.6037,140844485,359334,NULL,'2018-10-25 12:42:07',1540471327,NULL),(1865966957,4085717,1,468991,0,1,1,'A',1,0.952128,123,715911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',54.9473,164152943,211900,NULL,'2021-07-21 02:25:41',1626834341,NULL),(1850877741,4085717,1,1278124,1,1,1,'A',1,0.986166,157,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',55.1794,140844726,219374,NULL,'2018-10-25 13:01:07',1540472467,NULL),(1866491637,4085717,1,3055119,1,1,1,'A',1,0.907916,199,652571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 619}}',55.2451,164844581,494646,NULL,'2021-08-11 20:36:21',1628714181,NULL),(1851783824,4085717,1,1468654,1,1,1,'A',1,0.988636,235,879405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',57.3193,142270911,295796,NULL,'2019-01-17 15:34:29',1547739269,NULL),(1866470535,4085717,1,2330242,1,1,1,'A',1,0.90612,157,607305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',57.3569,164782946,474710,NULL,'2021-08-09 20:07:27',1628539647,NULL),(1851662479,4085717,1,1668354,0,1,1,'A',1,0.981405,206,859604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',57.5352,141995208,231998,NULL,'2019-01-01 16:05:11',1546358711,NULL),(1851781492,4085717,1,1467704,1,1,1,'S',1,0.982323,198,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',57.7115,142270733,176940,NULL,'2019-01-17 15:21:31',1547738491,NULL),(1866429693,4085717,1,3007831,1,1,1,'A',1,0.921922,197,633943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 333}}',58.2238,164844766,221508,NULL,'2021-08-11 20:45:18',1628714718,NULL),(1865895908,4085717,1,1468656,1,1,1,'A',1,0.947253,179,730957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 455}}',59.7958,163892089,364072,NULL,'2021-07-12 23:19:58',1626131998,NULL),(1865930948,4085717,1,2653156,1,1,1,'A',1,0.945241,240,707539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',60.3894,164082979,600688,NULL,'2021-07-18 22:00:47',1626645647,NULL),(1865941342,4085717,1,2673198,1,1,1,'A',1,0.928994,302,752448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',61.8287,164159905,317666,NULL,'2021-07-21 08:49:34',1626857374,NULL),(1852388337,4085717,1,1752552,1,1,1,'S',1,0.991489,235,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',62.1471,143235279,282770,NULL,'2019-03-16 12:55:39',1552740939,NULL),(1866523345,4085717,1,3103908,1,1,1,'A',1,0.908594,306,649255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 549}, \"maximum_statistics\": {\"great\": 640}}',63.9995,164844939,507628,NULL,'2021-08-11 20:53:01',1628715181,NULL),(1866494910,4085717,1,2949882,1,1,1,'A',1,0.900709,215,593927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 599}, \"maximum_statistics\": {\"great\": 705}}',64.4246,164782300,502728,NULL,'2021-08-09 19:43:32',1628538212,NULL),(1866796748,4085717,1,3147463,1,1,1,'S',1,0.987952,83,842780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',64.8553,165155910,64084,NULL,'2021-08-22 00:32:06',1629592326,NULL),(1866710408,4085717,1,2917835,1,1,1,'A',1,0.943636,275,780318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',65.1653,165183612,268428,NULL,'2021-08-22 21:30:16',1629667816,NULL),(1865959829,4085717,1,1846962,0,1,1,'A',1,0.934,157,671781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',67.9526,164160353,173574,NULL,'2021-07-21 09:11:34',1626858694,NULL),(1866310646,4085717,1,2905830,1,1,1,'A',1,0.939024,105,672187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',69.4715,164756704,171666,NULL,'2021-08-08 23:44:26',1628466266,NULL),(1866292309,4085717,1,2887995,1,1,1,'A',1,0.907168,192,607176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',71.4287,164756250,592822,NULL,'2021-08-08 23:18:20',1628464700,NULL),(1866453252,4085717,1,1978164,1,1,1,'A',1,0.937137,353,727413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 517}}',79.0453,164783609,422562,NULL,'2021-08-09 20:38:25',1628541505,NULL),(1865992782,4085717,1,2997737,1,1,1,'S',1,0.989035,228,927245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',79.4243,164153757,231038,NULL,'2021-07-21 03:04:48',1626836688,NULL),(1866527150,4085717,1,2982722,1,1,1,'S',1,0.966321,193,829617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',79.4267,164782844,168870,NULL,'2021-08-09 20:03:15',1628539395,NULL),(1866471360,4085717,1,2920462,1,1,1,'A',1,0.978663,683,889569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',86.9455,164777763,788422,NULL,'2021-08-09 16:43:38',1628527418,NULL),(1866475024,4085717,1,2924256,1,1,1,'S',1,0.976676,343,848347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 343}}',93.2569,164778402,339110,NULL,'2021-08-09 17:07:28',1628528848,NULL),(1866457489,4085717,1,3034889,1,1,1,'A',1,0.963977,382,817049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 694}}',113.709,164844715,632764,NULL,'2021-08-11 20:42:31',1628714551,NULL),(1868554356,4091030,1,695694,0,1,1,'D',1,0.266055,8,92049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 16}, \"maximum_statistics\": {\"great\": 109}}',0.000493,167843479,125760,NULL,'2021-11-29 09:13:57',1638177237,NULL),(1868481741,4091030,1,2837529,1,1,1,'D',1,0.283465,8,74195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 78, \"great\": 23}, \"maximum_statistics\": {\"great\": 127}}',0.000969,167843511,59160,NULL,'2021-11-29 09:16:34',1638177394,NULL),(1868574879,4091030,1,111104,0,1,1,'D',1,0.490196,18,140085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 40}, \"maximum_statistics\": {\"great\": 102}}',0.073524,167843637,101478,NULL,'2021-11-29 09:28:38',1638178118,NULL),(1864020401,4091030,1,1892787,1,1,1,'D',1,0.69332,59,216894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 256}, \"maximum_statistics\": {\"great\": 494}}',4.31217,161171110,153126,NULL,'2021-04-23 15:38:32',1619192312,NULL),(1868338956,4091030,1,119887,0,1,1,'C',1,0.779026,59,341938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',5.41885,167671124,130128,NULL,'2021-11-22 07:44:23',1637567063,NULL),(1864022869,4091030,1,46264,0,1,1,'C',1,0.725,80,251578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 91, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',5.83687,161170789,226380,NULL,'2021-04-23 15:30:42',1619191842,NULL),(1871421625,4091030,1,2663872,0,1,1,'C',1,0.713251,79,247660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 48, \"great\": 254}, \"maximum_statistics\": {\"great\": 483}}',6.21489,172381261,169528,NULL,'2022-06-04 10:05:00',1654337100,NULL),(1865030349,4091030,1,1520847,1,1,1,'C',1,0.797991,66,332142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',7.82521,162755417,218660,NULL,'2021-06-07 08:09:22',1623053362,NULL),(1859702565,4091030,1,1607693,1,1,1,'B',1,0.863309,57,456836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',7.91135,154478432,53049,NULL,'2020-09-19 15:08:20',1600528100,NULL),(1864618770,4091030,1,2837532,1,1,1,'C',1,0.769014,79,320753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',8.21741,161966343,144197,NULL,'2021-05-15 16:38:50',1621096730,NULL),(1865072882,4091030,1,169564,0,1,1,'C',1,0.762834,105,329252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 299}, \"maximum_statistics\": {\"great\": 487}}',10.7074,162755610,227390,NULL,'2021-06-07 08:21:40',1623054100,NULL),(1865017061,4091030,1,99023,0,1,1,'B',1,0.839207,78,433168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',10.7688,162755326,159408,NULL,'2021-06-07 08:03:00',1623052980,NULL),(1864051265,4091030,1,1158667,0,1,1,'B',1,0.80036,44,347635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',11.6898,161132225,189821,NULL,'2021-04-22 14:16:06',1619100966,NULL),(1864130831,4091030,1,110638,0,1,1,'B',1,0.848159,123,492823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',13.8471,161327230,181845,NULL,'2021-04-27 20:23:24',1619555004,NULL),(1864001339,4091030,1,1005900,1,1,1,'B',1,0.807292,96,409065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',15.264,161237505,142394,NULL,'2021-04-25 09:19:15',1619342355,NULL),(1864026680,4091030,1,2471085,1,1,1,'B',1,0.818182,129,395992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',15.8327,161137801,200151,NULL,'2021-04-22 17:02:30',1619110950,NULL),(1864124351,4091030,1,2290049,1,1,1,'A',1,0.900553,53,563833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',16.6516,161427812,116328,NULL,'2021-04-30 16:45:05',1619801105,NULL),(1863936860,4091030,1,228911,1,1,1,'B',1,0.867347,123,504962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',21.4106,161028194,267791,NULL,'2021-04-19 16:10:11',1618848611,NULL),(1863994300,4091030,1,117183,0,1,1,'A',1,0.921986,106,638720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',28.3464,161170946,207798,NULL,'2021-04-23 15:34:25',1619192065,NULL),(1864052702,4091030,1,471159,1,1,1,'A',1,0.937288,117,666545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',29.9791,161171322,267075,NULL,'2021-04-23 15:43:52',1619192632,NULL),(1865019257,4091030,1,649186,0,1,1,'A',1,0.901907,253,634764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',33.096,162755524,313401,NULL,'2021-06-07 08:16:40',1623053800,NULL),(1864582431,4091030,1,492077,0,1,1,'A',1,0.925725,221,712538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',39.8186,161966032,201826,NULL,'2021-05-15 16:29:07',1621096147,NULL),(1837989424,4099033,1,760464,0,1,1,'B',1,0.84375,23,523412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',3.22081,121051846,79900,NULL,'2016-01-03 08:35:39',1451810139,NULL),(1838092389,4099033,1,111380,1,1,1,'C',1,0.785971,85,364787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 198}, \"maximum_statistics\": {\"great\": 278}}',6.43605,121075781,152706,NULL,'2016-01-04 12:58:10',1451912290,NULL),(1838015149,4099033,1,595163,1,1,1,'C',1,0.743323,57,269193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 215}, \"maximum_statistics\": {\"great\": 337}}',6.91535,121075491,101418,NULL,'2016-01-04 12:38:59',1451911139,NULL),(1837999930,4099033,1,674928,0,1,1,'C',1,0.791188,69,360698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',9.80042,121073628,121416,NULL,'2016-01-04 10:36:31',1451903791,NULL),(1838019238,4099033,1,397300,1,1,1,'C',1,0.787004,81,354762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',9.82385,121075554,133222,NULL,'2016-01-04 12:42:57',1451911377,NULL),(1838086490,4099033,1,797256,1,1,1,'B',1,0.801095,57,331929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',11.5861,121075517,119202,NULL,'2016-01-04 12:40:42',1451911242,NULL),(1838062787,4099033,1,356464,1,1,1,'B',1,0.827103,53,433327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',14.2404,121075622,138119,NULL,'2016-01-04 12:47:18',1451911638,NULL),(1838025648,4099033,1,813341,1,1,1,'A',1,0.916667,71,690090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',14.9073,121052013,151433,NULL,'2016-01-03 08:47:21',1451810841,NULL),(1838060707,4099033,1,235314,0,1,1,'B',1,0.82998,102,421975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 364}, \"maximum_statistics\": {\"great\": 497}}',15.5935,121052067,216419,NULL,'2016-01-03 08:51:14',1451811074,NULL),(1837979661,4099033,1,668122,0,1,1,'B',1,0.890323,78,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',16.1146,121051918,113542,NULL,'2016-01-03 08:40:27',1451810427,NULL),(1838035198,4099033,1,91923,0,1,1,'B',1,0.838435,205,501636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 2}}',16.926,121075687,242698,NULL,'2016-01-04 12:52:04',1451911924,NULL),(1837996560,4099033,1,565158,0,1,1,'B',1,0.812644,76,393791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 435}}',18.5352,121075468,220531,NULL,'2016-01-04 12:37:19',1451911039,NULL),(2592190647,4099033,1,1787574,1,1,1,'A',1,0.910256,156,694660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',20.8424,183352956,129420,NULL,'2024-03-30 11:54:19',1711799659,NULL),(1838003429,4099033,1,54241,0,1,1,'A',1,0.911765,75,612720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',21.4374,121073507,105249,NULL,'2016-01-04 10:26:15',1451903175,NULL),(1838077616,4099033,1,656135,1,1,1,'B',1,0.866091,70,455551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 463}}',23.8518,121073609,226894,NULL,'2016-01-04 10:34:32',1451903672,NULL),(1838075519,4099033,1,492865,0,1,1,'B',1,0.889126,53,518230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 469}}',25.1028,121051983,322515,NULL,'2016-01-03 08:45:08',1451810708,NULL),(1838036913,4099033,1,279083,0,1,1,'A',1,0.905172,111,559007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',26.5215,121075761,205702,NULL,'2016-01-04 12:56:19',1451912179,NULL),(1837996040,4099033,1,315826,0,1,1,'A',1,0.919622,261,693600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 423}}',27.362,121075893,412699,NULL,'2016-01-04 13:04:56',1451912696,NULL),(1852444342,4099033,1,1794643,1,1,1,'B',1,0.899123,161,622045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',27.6305,143235984,172052,NULL,'2019-03-16 13:34:24',1552743264,NULL),(1838102850,4099033,1,311903,0,1,1,'A',1,0.905063,177,633113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',28.9883,121075646,165241,NULL,'2016-01-04 12:48:50',1451911730,NULL),(1838032966,4099033,1,140362,0,1,1,'A',1,0.947796,320,680995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 431}}',39.4914,121073560,412238,NULL,'2016-01-04 10:31:13',1451903473,NULL),(1852419497,4099033,1,1503072,1,1,1,'S',1,0.975904,166,852446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',40.7281,143236152,149230,NULL,'2019-03-16 13:42:59',1552743779,NULL),(1838058525,4099033,1,148813,0,1,1,'A',1,0.969543,161,769350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',42.1415,121075720,185610,NULL,'2016-01-04 12:53:53',1451912033,NULL),(1837995634,4099033,1,51814,0,1,1,'A',1,0.973094,182,809984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',45.0384,121075594,244075,NULL,'2016-01-04 12:45:45',1451911545,NULL),(2466674618,4099170,1,801372,1,1,1,'A',1,0.97619,130,845394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',NULL,183064929,120770,NULL,'2024-03-07 18:46:15',1709837175,NULL),(2324606155,4099170,1,760464,0,1,1,'S',1,0.984375,32,785789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',11.0754,182741628,76136,NULL,'2024-02-10 22:33:51',1707604431,NULL),(1837458990,4099170,1,151254,0,1,1,'X',1,1,24,866535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 24}}',11.4798,119859822,103680,NULL,'2015-11-04 15:28:41',1446650921,NULL),(1836216945,4099170,1,144671,0,1,1,'A',1,0.911111,45,627441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',11.5211,118111715,126885,NULL,'2015-08-05 13:45:53',1438782353,NULL),(1844078570,4099170,1,196695,0,1,1,'S',1,0.977273,44,837790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 44}}',12.4361,130551137,128190,NULL,'2017-05-08 17:13:11',1494263591,NULL),(1852169485,4099170,1,402031,1,1,1,'B',1,0.810345,25,346785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',13.5447,142903085,45150,NULL,'2019-02-24 04:32:33',1550982753,NULL),(1836239736,4099170,1,264228,0,1,1,'S',1,0.970588,68,755973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',16.8801,118117719,187357,NULL,'2015-08-05 20:14:58',1438805698,NULL),(1851517768,4099170,1,1655724,0,1,1,'B',1,0.833333,93,561178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',17.7221,141942562,44020,NULL,'2018-12-29 17:25:46',1546104346,NULL),(1854614301,4099170,1,1655718,0,1,1,'S',1,0.978723,47,795755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',17.7615,146693913,25272,NULL,'2019-10-12 13:41:06',1570887666,NULL),(1836296506,4099170,1,199419,1,1,1,'S',1,0.966346,104,758030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',17.9912,118117234,104082,NULL,'2015-08-05 19:34:55',1438803295,NULL),(1836269606,4099170,1,189229,0,1,1,'S',1,0.956311,103,760803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',18.2452,118095162,322793,NULL,'2015-08-04 18:29:26',1438712966,NULL),(1838115492,4099170,1,84086,0,1,1,'B',1,0.805405,58,384738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',18.9753,121168048,73780,NULL,'2016-01-09 08:39:29',1452328769,NULL),(2324595740,4099170,1,760464,0,1,1,'S',1,0.984375,32,848080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',19.6569,182741605,56154,NULL,'2024-02-10 22:31:35',1707604295,NULL),(1836186311,4099170,1,243551,0,1,1,'S',1,0.955,100,731046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',19.7429,118095203,220601,NULL,'2015-08-04 18:32:13',1438713133,NULL),(1852941294,4099170,1,1763478,0,1,1,'C',1,0.78629,61,351893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',19.9952,143999636,48980,NULL,'2019-04-29 12:55:38',1556542538,NULL),(1838332023,4099170,1,161788,1,1,1,'S',1,0.972603,73,815367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',20.3639,121414383,168439,NULL,'2016-01-20 22:02:20',1453327340,NULL),(2328312604,4099170,1,352862,1,1,1,'S',1,0.986111,72,851219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',20.4896,182750823,173671,NULL,'2024-02-11 14:42:06',1707662526,NULL),(1838112598,4099170,1,83392,0,1,1,'A',1,0.935714,70,766169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',20.7623,121168106,63077,NULL,'2016-01-09 08:43:09',1452328989,NULL),(1836274159,4099170,1,64713,0,1,1,'S',1,0.99359,78,838620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',21.5349,118112491,101534,NULL,'2015-08-05 14:21:53',1438784513,NULL),(1836222018,4099170,1,113119,0,1,1,'A',1,0.952096,136,749592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',21.8524,118094301,258664,NULL,'2015-08-04 17:23:37',1438709017,NULL),(1844070601,4099170,1,85496,0,1,1,'A',1,0.936364,131,631100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',22.1728,130550755,244366,NULL,'2017-05-08 16:44:13',1494261853,NULL),(1836215200,4099170,1,217251,0,1,1,'S',1,0.982143,112,807861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',23.1652,118097610,153124,NULL,'2015-08-04 21:50:10',1438725010,NULL),(1836274594,4099170,1,162164,0,1,1,'X',1,1,72,845365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',23.8602,118098780,76456,NULL,'2015-08-04 23:19:59',1438730399,NULL),(1836246539,4099170,1,318612,0,1,1,'S',1,0.977832,203,799145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',24.8056,118097724,219790,NULL,'2015-08-04 21:58:08',1438725488,NULL),(1836231059,4099170,1,541429,1,1,1,'A',1,0.942424,165,870652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',24.9526,118111101,229285,NULL,'2015-08-05 13:17:38',1438780658,NULL),(2356552302,4099170,1,2879863,1,1,1,'S',1,0.986957,115,921847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',25.4482,182815656,98103,NULL,'2024-02-16 18:23:03',1708107783,NULL),(1836217537,4099170,1,312145,1,1,1,'S',1,0.982301,113,809947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',25.5881,118160678,264470,NULL,'2015-08-07 18:27:19',1438972039,NULL),(1836372430,4099170,1,638593,1,1,1,'S',1,0.970339,118,777837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',25.7713,118187737,319021,NULL,'2015-08-09 00:34:18',1439080458,NULL),(2329646237,4099170,1,4237010,1,1,1,'A',1,0.987603,118,873048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',25.8355,182753738,101788,NULL,'2024-02-11 18:57:03',1707677823,NULL),(1836192138,4099170,1,523396,0,1,1,'S',1,0.987654,81,798131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',25.9431,118112790,123861,NULL,'2015-08-05 14:35:27',1438785327,NULL),(2356561347,4099170,1,2217011,1,1,1,'S',1,0.995049,101,947323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',26.0799,182815684,72174,NULL,'2024-02-16 18:24:45',1708107885,NULL),(1836206738,4099170,1,592737,1,1,1,'S',1,0.982301,113,828647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',26.2653,118111032,173518,NULL,'2015-08-05 13:14:04',1438780444,NULL),(1836211731,4099170,1,174515,0,1,1,'S',1,0.976744,86,764204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',26.2713,118112171,190261,NULL,'2015-08-05 14:06:14',1438783574,NULL),(2325372597,4099170,1,1492009,0,1,1,'S',1,0.976923,65,896624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,182743306,33130,NULL,'2024-02-11 01:53:20',1707616400,NULL),(1853133626,4099170,1,1634027,1,1,1,'B',1,0.833658,175,492838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 514}}',26.8077,144454876,310350,NULL,'2019-05-24 11:37:43',1558697863,NULL),(1851522488,4099170,1,1657950,1,1,1,'B',1,0.88535,101,536872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314}}',26.8783,141892080,179558,NULL,'2018-12-26 23:25:33',1545866733,NULL),(1836258599,4099170,1,229765,0,1,1,'S',1,0.973333,75,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',27.2467,118110755,85578,NULL,'2015-08-05 13:02:00',1438779720,NULL),(1836264823,4099170,1,275802,1,1,1,'S',1,0.988095,252,898580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',27.2554,118117689,286755,NULL,'2015-08-05 20:12:16',1438805536,NULL),(2445052885,4099170,1,454644,0,1,1,'X',1,1,77,862167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,183016984,94967,NULL,'2024-03-03 14:35:10',1709476510,NULL),(1836412779,4099170,1,691481,1,1,1,'A',1,0.942953,149,723769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',27.2915,118188027,146396,NULL,'2015-08-09 00:58:04',1439081884,NULL),(1837814077,4099170,1,149639,1,1,1,'S',1,0.978723,94,835074,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',27.4334,120565910,195400,NULL,'2015-12-11 16:40:52',1449852052,NULL),(1837907672,4099170,1,61578,0,1,1,'S',1,0.976378,127,897134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',27.6944,120784455,143420,NULL,'2015-12-22 02:36:43',1450751803,NULL),(1837374348,4099170,1,85444,0,1,1,'A',1,0.978992,117,866704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',27.8324,120015068,195862,NULL,'2015-11-12 19:18:37',1447355917,NULL),(1836183431,4099170,1,519216,0,1,1,'S',1,0.986301,146,841367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',28.0914,118111229,134675,NULL,'2015-08-05 13:24:11',1438781051,NULL),(1836375642,4099170,1,29313,1,1,1,'S',1,0.952703,148,765450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',28.346,118183223,204634,NULL,'2015-08-08 18:37:41',1439059061,NULL),(1836306976,4099170,1,133677,0,1,1,'S',1,0.970588,136,772319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',28.5651,118164531,185967,NULL,'2015-08-07 23:49:21',1438991361,NULL),(1844008170,4099170,1,497766,1,1,1,'S',1,0.961538,169,804934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 169}}',28.7301,130550647,221143,NULL,'2017-05-08 16:35:58',1494261358,NULL),(1837870156,4099170,1,262459,0,1,1,'B',1,0.854918,118,455369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610}}',29.0622,120708611,274821,NULL,'2015-12-18 20:36:04',1450470964,NULL),(1836511271,4099170,1,89324,1,1,1,'S',1,0.996269,134,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 134}}',29.243,118525973,161982,NULL,'2015-08-24 23:59:53',1440460793,NULL),(1836182499,4099170,1,347009,0,1,1,'S',1,0.977273,132,825647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',29.9312,118162416,231192,NULL,'2015-08-07 20:44:42',1438980282,NULL),(1836415523,4099170,1,74111,0,1,1,'B',1,0.899425,174,659500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',30.0042,118182727,270537,NULL,'2015-08-08 18:04:46',1439057086,NULL),(1844009814,4099170,1,111104,0,1,1,'S',1,0.995098,102,922435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',30.2779,130550798,196355,NULL,'2017-05-08 16:47:18',1494262038,NULL),(1836239159,4099170,1,84324,1,1,1,'S',1,0.993789,161,840211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',30.4161,118162171,217680,NULL,'2015-08-07 20:25:00',1438979100,NULL),(1836257132,4099170,1,555650,1,1,1,'S',1,0.992063,126,843200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',31.4961,118162503,166388,NULL,'2015-08-07 20:53:32',1438980812,NULL),(2324657696,4099170,1,75361,1,1,1,'S',1,0.988176,296,865001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',31.6403,182741733,260970,NULL,'2024-02-10 22:45:27',1707605127,NULL),(2324569594,4099170,1,767837,1,1,1,'S',1,0.966667,105,806041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',31.6815,182741569,80617,NULL,'2024-02-10 22:25:50',1707603950,NULL),(1837030016,4099170,1,129110,0,1,1,'S',1,0.99187,123,914563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',31.7456,119421311,306590,NULL,'2015-10-13 08:47:12',1444726032,NULL),(1836369111,4099170,1,224687,0,1,1,'S',1,0.985294,204,784084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',32.3875,118187812,252212,NULL,'2015-08-09 00:41:01',1439080861,NULL),(2328406781,4099170,1,251503,0,1,1,'S',1,0.98227,141,831014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',32.4919,182751108,405644,NULL,'2024-02-11 14:59:49',1707663589,NULL),(1836259764,4099170,1,492858,0,1,1,'S',1,0.997899,238,842920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',32.8179,118110938,243480,NULL,'2015-08-05 13:09:23',1438780163,NULL),(1855665522,4099170,1,442073,0,1,1,'B',1,0.873333,118,512865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',33.0079,148368679,241208,NULL,'2020-01-27 15:54:56',1580140496,NULL),(2328336942,4099170,1,344326,1,1,1,'S',1,0.997368,190,906642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',33.0542,182750889,257946,NULL,'2024-02-11 14:46:44',1707662804,NULL),(2328383679,4099170,1,2422358,1,1,1,'S',1,0.996403,139,936347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',33.2276,182751036,127918,NULL,'2024-02-11 14:55:33',1707663333,NULL),(1836198117,4099170,1,171124,0,1,1,'S',1,0.989286,140,732862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',33.3727,118094810,145126,NULL,'2015-08-04 17:58:56',1438711136,NULL),(2429189042,4099170,1,4441627,1,1,1,'A',1,0.994709,138,841100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',33.4415,182981267,139479,NULL,'2024-02-29 20:41:11',1709239271,NULL),(1853136413,4099170,1,531078,1,1,1,'B',1,0.837176,189,473795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',33.4635,144454810,232572,NULL,'2019-05-24 11:33:08',1558697588,NULL),(1851524439,4099170,1,1661029,1,1,1,'A',1,0.963602,169,770312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',33.493,141892051,227123,NULL,'2018-12-26 23:22:47',1545866567,NULL),(2429203076,4099170,1,1011743,1,1,1,'S',1,0.99162,179,937641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',33.6056,182981299,154027,NULL,'2024-02-29 20:44:20',1709239460,NULL),(1836220948,4099170,1,146087,0,1,1,'S',1,0.996183,131,863967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',34.1448,118118061,138544,NULL,'2015-08-05 20:44:26',1438807466,NULL),(1837810918,4099170,1,72471,0,1,1,'A',1,0.93771,269,757832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',34.2895,120566604,306250,NULL,'2015-12-11 17:20:19',1449854419,NULL),(1836196077,4099170,1,3670,0,1,1,'S',1,0.99434,265,895653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',34.5044,118166289,261780,NULL,'2015-08-08 02:20:56',1439000456,NULL),(1836197286,4099170,1,208084,1,1,1,'S',1,0.976395,233,863020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',34.5878,118117778,218064,NULL,'2015-08-05 20:21:40',1438806100,NULL),(1836211161,4099170,1,361264,1,1,1,'S',1,0.993827,243,881365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',34.5935,118162063,576013,NULL,'2015-08-07 20:17:25',1438978645,NULL),(1836211629,4099170,1,110002,0,1,1,'S',1,0.993103,145,858739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',34.6689,118112602,238306,NULL,'2015-08-05 14:26:36',1438784796,NULL),(1836419807,4099170,1,402511,1,1,1,'S',1,0.993902,82,860360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',34.6869,118187990,54041,NULL,'2015-08-09 00:55:34',1439081734,NULL),(1836484982,4099170,1,487592,1,1,1,'S',1,0.976923,195,865208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',34.8251,118463021,175056,NULL,'2015-08-22 01:58:23',1440208703,NULL),(1836241949,4099170,1,376514,1,1,1,'S',1,0.950739,203,773032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',34.8259,118167225,211651,NULL,'2015-08-08 03:25:32',1439004332,NULL),(1836280281,4099170,1,339241,1,1,1,'A',1,0.95641,154,762590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',34.8454,118160937,302738,NULL,'2015-08-07 18:47:53',1438973273,NULL),(1853010950,4099170,1,531877,1,1,1,'A',1,0.917625,124,681757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',35.1977,144265107,177915,NULL,'2019-05-14 01:43:27',1557798207,NULL),(2324711035,4099170,1,205318,1,1,1,'S',1,0.994924,197,852611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',35.5847,182741846,248976,NULL,'2024-02-10 22:57:43',1707605863,NULL),(1851472742,4099170,1,1432762,1,1,1,'A',1,0.921384,159,690600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 159}}',35.7124,141892124,156881,NULL,'2018-12-26 23:29:45',1545866985,NULL),(2362857508,4099170,1,254876,0,1,1,'A',1,0.938596,114,811621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',35.7768,182829428,93534,NULL,'2024-02-17 18:18:48',1708193928,NULL),(1836220728,4099170,1,80198,0,1,1,'A',1,0.947266,140,726676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256}}',35.9801,118160403,280841,NULL,'2015-08-07 18:07:00',1438970820,NULL),(1836224929,4099170,1,81079,0,1,1,'S',1,0.982578,287,841138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',36.0037,118161933,393504,NULL,'2015-08-07 20:07:15',1438978035,NULL),(1836205249,4099170,1,414351,1,1,1,'S',1,0.975524,286,802293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',36.0304,118094783,257753,NULL,'2015-08-04 17:56:46',1438711006,NULL),(1836458027,4099170,1,144060,0,1,1,'S',1,0.969388,196,794817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',36.037,118526073,294498,NULL,'2015-08-25 00:08:04',1440461284,NULL),(2324690138,4099170,1,128320,0,1,1,'S',1,0.994662,281,856850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',36.1847,182741810,336680,NULL,'2024-02-10 22:52:49',1707605569,NULL),(1836301065,4099170,1,127233,0,1,1,'S',1,0.987972,291,866166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',36.3795,118161748,292468,NULL,'2015-08-07 19:52:41',1438977161,NULL),(1836483362,4099170,1,82592,0,1,1,'S',1,0.983539,243,855603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',36.4762,118577323,398159,NULL,'2015-08-27 16:02:39',1440691359,NULL),(1851465614,4099170,1,1696239,1,1,1,'A',1,0.901993,210,623141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',36.4896,141892176,221726,NULL,'2018-12-26 23:34:05',1545867245,NULL),(1836271836,4099170,1,92679,1,1,1,'S',1,0.977941,136,770843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',36.6428,118164555,198272,NULL,'2015-08-07 23:51:13',1438991473,NULL),(1838522712,4099170,1,280626,0,1,1,'S',1,0.965909,88,858540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',36.8543,121806732,59724,NULL,'2016-02-07 18:18:54',1454869134,NULL),(2451471610,4099170,1,4238062,1,1,1,'B',1,0.892962,157,582885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',36.8747,183030965,225754,NULL,'2024-03-04 19:24:59',1709580299,NULL),(1836479622,4099170,1,149973,1,1,1,'S',1,0.995283,212,863578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',36.9197,118525948,306762,NULL,'2015-08-24 23:57:42',1440460662,NULL),(1836357443,4099170,1,261704,0,1,1,'S',1,0.960714,140,787538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',37.086,118222683,191478,NULL,'2015-08-10 14:50:38',1439218238,NULL),(2328367008,4099170,1,4441627,1,1,1,'S',1,0.994709,189,942721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',37.1721,182750979,173701,NULL,'2024-02-11 14:52:24',1707663144,NULL),(1836492220,4099170,1,26727,0,1,1,'S',1,0.983766,154,815398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',37.2076,118539346,197928,NULL,'2015-08-25 16:04:10',1440518650,NULL),(2329652823,4099170,1,4237010,1,1,1,'S',1,0.954545,121,863332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 121}}',37.2411,182753748,104093,NULL,'2024-02-11 18:58:19',1707677899,NULL),(2429106852,4099170,1,52338,0,1,1,'A',1,0.944672,151,715619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',37.5206,182981101,263480,NULL,'2024-02-29 20:22:54',1709238174,NULL),(1836277449,4099170,1,162993,0,1,1,'S',1,0.97774,292,856944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',37.7334,118161888,248790,NULL,'2015-08-07 20:03:00',1438977780,NULL),(1836324163,4099170,1,299180,1,1,1,'S',1,0.992424,198,883359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',37.758,118183340,282565,NULL,'2015-08-08 18:44:56',1439059496,NULL),(1837025526,4099170,1,90517,1,1,1,'S',1,0.99162,179,950065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',38.0113,119292897,234534,NULL,'2015-10-05 22:06:09',1444082769,NULL),(1836198164,4099170,1,300253,1,1,1,'S',1,0.980198,303,886473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',38.0221,118111195,315695,NULL,'2015-08-05 13:22:07',1438780927,NULL),(1836332038,4099170,1,305787,1,1,1,'S',1,0.976103,272,828228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',38.0483,118187776,362386,NULL,'2015-08-09 00:38:06',1439080686,NULL),(1836282079,4099170,1,164026,0,1,1,'S',1,0.969697,264,796739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',38.2601,118161412,400739,NULL,'2015-08-07 19:26:09',1438975569,NULL),(1836239789,4099170,1,151570,1,1,1,'S',1,0.994643,280,849318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 280}}',38.4393,118161813,308194,NULL,'2015-08-07 19:56:55',1438977415,NULL),(2322334199,4099170,1,469269,1,1,1,'S',1,0.978261,161,856781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',38.589,182737210,185370,NULL,'2024-02-10 15:27:21',1707578841,NULL),(1836954125,4099170,1,173744,1,1,1,'S',1,0.982143,168,856634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 168}}',38.6263,119290027,210058,NULL,'2015-10-05 17:27:34',1444066054,NULL),(1836326752,4099170,1,355796,1,1,1,'S',1,0.976834,259,797433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',38.631,118187932,300358,NULL,'2015-08-09 00:52:01',1439081521,NULL),(1836368729,4099170,1,315836,1,1,1,'S',1,0.991416,233,1038177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',38.7804,118222897,422050,NULL,'2015-08-10 15:02:23',1439218943,NULL),(1836220565,4099170,1,176000,0,1,1,'S',1,0.974478,431,841474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',38.7979,118161352,481448,NULL,'2015-08-07 19:20:43',1438975243,NULL),(2334344740,4099170,1,763200,1,1,1,'A',1,0.954225,155,714733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 261, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 284}}',38.8649,182764923,303132,NULL,'2024-02-12 16:56:33',1707756993,NULL),(1836782701,4099170,1,661235,1,1,1,'S',1,0.977839,361,872929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',38.9108,118943876,480292,NULL,'2015-09-16 19:09:16',1442430556,NULL),(1836284070,4099170,1,38508,0,1,1,'S',1,0.965065,229,796445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',38.9416,118167273,219494,NULL,'2015-08-08 03:28:27',1439004507,NULL),(2434042485,4099170,1,4423124,1,1,1,'S',1,0.991573,178,851683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',39.1231,182992345,467818,NULL,'2024-03-01 19:00:20',1709319620,NULL),(2357320163,4099170,1,454643,0,1,1,'S',1,0.992,125,864790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.558,182817219,146662,NULL,'2024-02-16 20:48:59',1708116539,NULL),(1836908037,4099170,1,130380,1,1,1,'A',1,0.971861,144,843914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 219, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',39.6121,119184048,343610,NULL,'2015-09-29 15:24:30',1443540270,NULL),(2357302513,4099170,1,1774604,0,1,1,'S',1,0.987106,349,875838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',39.7018,182817185,332374,NULL,'2024-02-16 20:45:33',1708116333,NULL),(1836225306,4099170,1,147274,1,1,1,'S',1,0.957627,118,804111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',39.7256,118161068,106968,NULL,'2015-08-07 18:56:56',1438973816,NULL),(1851536184,4099170,1,1669229,1,1,1,'S',1,0.966019,206,840604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',39.7717,141892108,187906,NULL,'2018-12-26 23:28:29',1545866909,NULL),(2329602600,4099170,1,4219705,1,1,1,'S',1,0.954315,197,797807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',39.9833,182753631,288473,NULL,'2024-02-11 18:48:34',1707677314,NULL),(1836498328,4099170,1,441526,1,1,1,'S',1,0.989051,137,854457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',40.0107,118577382,206820,NULL,'2015-08-27 16:06:04',1440691564,NULL),(1853753570,4099170,1,2016123,0,1,1,'B',1,0.877966,67,503804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 231, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 295}}',40.2491,145483809,180578,NULL,'2019-07-23 10:08:00',1563876480,NULL),(2529190821,4099170,1,4378273,1,1,1,'S',1,0.983553,152,865253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',40.2498,183205722,175390,NULL,'2024-03-18 21:19:00',1710796740,NULL),(1838271006,4099170,1,177669,1,1,1,'X',1,1,205,945793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',40.3319,121414418,175464,NULL,'2016-01-20 22:05:26',1453327526,NULL),(1836992966,4099170,1,152371,1,1,1,'X',1,1,254,1014688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',40.3699,119292865,425850,NULL,'2015-10-05 22:03:04',1444082584,NULL),(1836445919,4099170,1,531862,1,1,1,'S',1,0.980447,179,980284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',40.5028,118577460,162565,NULL,'2015-08-27 16:11:42',1440691902,NULL),(1836471976,4099170,1,544907,1,1,1,'S',1,0.982143,168,866207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 168}}',40.9489,118526196,192954,NULL,'2015-08-25 00:19:45',1440461985,NULL),(1836273243,4099170,1,333080,1,1,1,'A',1,0.91189,471,722607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',41.3344,118160449,543060,NULL,'2015-08-07 18:09:59',1438970999,NULL),(1837073475,4099170,1,308235,1,1,1,'A',1,0.924791,359,761800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',41.3673,119290067,344952,NULL,'2015-10-05 17:32:26',1444066346,NULL),(1836438345,4099170,1,207660,0,1,1,'S',1,0.96875,272,824418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',41.4689,118526300,371880,NULL,'2015-08-25 00:28:59',1440462539,NULL),(2325382454,4099170,1,41134,1,1,1,'S',1,0.962963,270,837230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',41.5786,182743337,263916,NULL,'2024-02-11 01:56:14',1707616574,NULL),(1860408288,4099170,1,2484533,1,1,1,'S',1,0.966825,211,838821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',41.8145,155779855,223284,NULL,'2020-11-08 07:22:29',1604820149,NULL),(1836447378,4099170,1,173506,1,1,1,'S',1,0.966667,135,774593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 135}}',41.8732,118526111,187411,NULL,'2015-08-25 00:11:14',1440461474,NULL),(1836532278,4099170,1,64702,0,1,1,'S',1,0.966667,210,856667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',41.8905,118440855,218972,NULL,'2015-08-21 01:30:35',1440120635,NULL),(1839804937,4099170,1,468990,0,1,1,'S',1,0.976351,148,926788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',41.905,123841701,145240,NULL,'2016-05-11 21:42:49',1463002969,NULL),(1836824789,4099170,1,360881,1,1,1,'S',1,0.989474,95,888844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',42.1643,119184112,168245,NULL,'2015-09-29 15:28:19',1443540499,NULL),(1836965126,4099170,1,75967,1,1,1,'S',1,0.993528,309,1000309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 309}}',42.1873,119380183,465905,NULL,'2015-10-11 01:01:57',1444525317,NULL),(2452120796,4099170,1,1492014,0,1,1,'S',1,0.982353,85,913021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,183032152,51890,NULL,'2024-03-04 21:57:39',1709589459,NULL),(2329449360,4099170,1,666081,1,1,1,'A',1,0.941909,241,799157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',42.7075,182753346,283122,NULL,'2024-02-11 18:18:52',1707675532,NULL),(1844078390,4099170,1,468989,0,1,1,'S',1,0.962085,211,901631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',42.8258,130495993,257351,NULL,'2017-05-05 23:29:24',1494026964,NULL),(2445817154,4099170,1,4491044,1,1,1,'X',1,1,134,871836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',43.1226,183018686,140400,NULL,'2024-03-03 17:04:32',1709485472,NULL),(2440582343,4099170,1,3105789,1,1,1,'S',1,0.995601,341,947919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 341}}',43.1757,183006872,463298,NULL,'2024-03-02 19:54:49',1709409289,NULL),(3013988083,4099170,1,3172352,1,1,1,'A',1,0.991837,182,875982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',43.244,184333228,219332,NULL,'2024-06-17 20:30:13',1718656213,NULL),(1837046188,4099170,1,96037,0,1,1,'S',1,0.980072,276,829997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 276}}',43.3078,119290099,356098,NULL,'2015-10-05 17:35:47',1444066547,NULL),(2429232404,4099170,1,4456730,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373}}',43.3573,182981352,389844,NULL,'2024-02-29 20:50:56',1709239856,NULL),(2362881418,4099170,1,4456730,1,1,1,'A',1,0.926273,239,752409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',43.5197,182829484,287295,NULL,'2024-02-17 18:23:14',1708194194,NULL),(2529194649,4099170,1,4328812,1,1,1,'S',1,0.994186,86,896682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',43.5406,183205737,55990,NULL,'2024-03-18 21:19:55',1710796795,NULL),(2440529409,4099170,1,4432892,1,1,1,'X',1,1,186,950959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',43.6394,183006756,198780,NULL,'2024-03-02 19:44:51',1709408691,NULL),(1853158142,4099170,1,237286,1,1,1,'A',1,0.954023,203,758817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 476, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 522}}',44.0258,144483661,518016,NULL,'2019-05-25 19:27:33',1558812453,NULL),(1836249003,4099170,1,182476,1,1,1,'S',1,0.979299,314,876416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',44.0537,118164675,334796,NULL,'2015-08-08 00:02:40',1438992160,NULL),(1836196348,4099170,1,3671,0,1,1,'A',1,0.958225,375,827066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',44.1699,118166503,413500,NULL,'2015-08-08 02:34:29',1439001269,NULL),(1836839285,4099170,1,143167,0,1,1,'S',1,0.986254,291,926251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',44.3688,119183018,535120,NULL,'2015-09-29 14:21:44',1443536504,NULL),(1837771621,4099170,1,216795,1,1,1,'S',1,0.994231,260,906964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',44.4515,120690213,306752,NULL,'2015-12-17 23:08:03',1450393683,NULL),(1842252743,4099170,1,165520,1,1,1,'S',1,0.982673,202,836561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',44.5554,127749775,218654,NULL,'2016-12-04 13:21:37',1480857697,NULL),(1836328080,4099170,1,356596,1,1,1,'S',1,0.981395,215,887626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',44.7049,118271381,207898,NULL,'2015-08-12 21:37:19',1439415439,NULL),(2452117668,4099170,1,778187,1,1,1,'S',1,0.988571,175,863034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',45.4415,183032149,169595,NULL,'2024-03-04 21:56:49',1709589409,NULL),(1837007101,4099170,1,123694,1,1,1,'S',1,0.963054,203,835862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',45.4563,119289875,288130,NULL,'2015-10-05 17:12:59',1444065179,NULL),(1836480635,4099170,1,264420,0,1,1,'A',1,0.9375,184,830864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',45.5901,118525745,260861,NULL,'2015-08-24 23:39:32',1440459572,NULL),(1844024379,4099170,1,241185,1,1,1,'S',1,0.974359,351,863011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',45.6229,130550944,362776,NULL,'2017-05-08 16:57:59',1494262679,NULL),(1836472467,4099170,1,221510,0,1,1,'S',1,0.987624,202,861234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',45.7937,118526427,250207,NULL,'2015-08-25 00:41:54',1440463314,NULL),(1837035295,4099170,1,471830,1,1,1,'S',1,0.98722,313,867087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',45.8033,119421208,403954,NULL,'2015-10-13 08:37:15',1444725435,NULL),(1843855899,4099170,1,782330,1,1,1,'B',1,0.885075,96,531507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',45.9596,130131537,191190,NULL,'2017-04-15 19:56:32',1492286192,NULL),(2329625548,4099170,1,261704,1,1,1,'S',1,0.978571,140,872813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',46.042,182753687,191709,NULL,'2024-02-11 18:53:01',1707677581,NULL),(1836979201,4099170,1,115053,0,1,1,'S',1,0.988782,312,819339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',46.3999,119290160,345780,NULL,'2015-10-05 17:41:25',1444066885,NULL),(2334355991,4099170,1,134561,1,1,1,'X',1,1,180,853917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 180}}',46.4688,182764947,233368,NULL,'2024-02-12 16:58:48',1707757128,NULL),(1844078383,4099170,1,468989,0,1,1,'S',1,0.995261,211,945179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 211}}',46.8813,130495948,260090,NULL,'2017-05-05 23:25:27',1494026727,NULL),(2429166043,4099170,1,136493,1,1,1,'A',1,0.990868,195,838580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',46.996,182981219,250876,NULL,'2024-02-29 20:36:01',1709238961,NULL),(2324760710,4099170,1,819623,1,1,1,'S',1,0.995238,105,999875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',47.055,182741960,78622,NULL,'2024-02-10 23:09:33',1707606573,NULL),(1860488242,4099170,1,1021401,1,1,1,'S',1,0.982036,167,851120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',47.5,155783755,212044,NULL,'2020-11-08 10:59:41',1604833181,NULL),(1836966971,4099170,1,505470,1,1,1,'S',1,0.969388,98,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',47.6657,119290045,76778,NULL,'2015-10-05 17:29:57',1444066197,NULL),(1837871613,4099170,1,601553,1,1,1,'S',1,0.957672,189,842034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',48.077,120784501,221462,NULL,'2015-12-22 02:41:47',1450752107,NULL),(1836308381,4099170,1,289090,0,1,1,'S',1,0.959574,235,821107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',48.0935,118160993,247632,NULL,'2015-08-07 18:51:15',1438973475,NULL),(2322355805,4099170,1,255275,1,1,1,'S',1,0.997382,191,892811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',48.0957,182737259,179768,NULL,'2024-02-10 15:31:16',1707579076,NULL),(2334377548,4099170,1,766081,1,1,1,'S',1,0.990566,212,908282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',48.3842,182764982,214162,NULL,'2024-02-12 17:03:06',1707757386,NULL),(1836465728,4099170,1,260023,1,1,1,'S',1,0.959936,312,794129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',48.3876,118523151,377786,NULL,'2015-08-24 19:30:44',1440444644,NULL),(2329669466,4099170,1,1790166,1,1,1,'A',1,0.959677,153,903019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 232, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',48.46,182753786,231146,NULL,'2024-02-11 19:01:36',1707678096,NULL),(1837010004,4099170,1,187590,0,1,1,'S',1,0.985255,373,837259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',48.5884,119380131,404645,NULL,'2015-10-11 00:56:00',1444524960,NULL),(1837228717,4099170,1,292883,1,1,1,'S',1,0.98855,262,952665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',48.6372,119650659,463746,NULL,'2015-10-24 19:17:04',1445714224,NULL),(1836992870,4099170,1,271724,1,1,1,'S',1,0.990683,322,955609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',48.8061,119380269,360050,NULL,'2015-10-11 01:10:27',1444525827,NULL),(1836875947,4099170,1,389158,1,1,1,'S',1,0.985955,356,913109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',48.9165,119182805,399704,NULL,'2015-09-29 14:08:58',1443535738,NULL),(1837811075,4099170,1,182277,0,1,1,'S',1,0.975676,185,842052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',48.9313,120690175,251552,NULL,'2015-12-17 23:04:39',1450393479,NULL),(1836242803,4099170,1,223407,0,1,1,'A',1,0.950835,393,733412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',49.0489,118165631,470741,NULL,'2015-08-08 01:29:41',1438997381,NULL),(1837057306,4099170,1,297667,1,1,1,'S',1,0.986742,264,905200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',49.073,119300319,354580,NULL,'2015-10-06 12:16:41',1444133801,NULL),(1837956486,4099170,1,713703,1,1,1,'A',1,0.934164,281,782751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',49.2647,120784480,247786,NULL,'2015-12-22 02:39:54',1450751994,NULL),(1836561662,4099170,1,662212,1,1,1,'S',1,0.975779,289,873043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',49.2733,118463083,249016,NULL,'2015-08-22 02:02:39',1440208959,NULL),(2449999182,4099170,1,4260405,1,1,1,'S',1,0.9875,240,889661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',49.4583,183027608,254590,NULL,'2024-03-04 14:06:43',1709561203,NULL),(1837730966,4099170,1,162163,0,1,1,'A',1,0.982051,193,886764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',49.5005,120670225,172180,NULL,'2015-12-16 20:40:16',1450298416,NULL),(1836366244,4099170,1,376301,1,1,1,'S',1,0.977528,356,811693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356}}',49.5874,118244369,508002,NULL,'2015-08-11 14:55:01',1439304901,NULL),(1837806389,4099170,1,283556,1,1,1,'S',1,0.974202,407,853008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 407}}',49.8309,120690157,646362,NULL,'2015-12-17 23:02:47',1450393367,NULL),(1837289648,4099170,1,217396,0,1,1,'A',1,0.928814,270,746921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',49.8714,119725092,275950,NULL,'2015-10-28 15:17:19',1446045439,NULL),(2434999446,4099170,1,550385,1,1,1,'S',1,0.972779,349,855888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',50.0765,182994078,456767,NULL,'2024-03-01 22:17:51',1709331471,NULL),(1837761215,4099170,1,558484,1,1,1,'S',1,0.981038,501,897001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',50.2876,120566785,467516,NULL,'2015-12-11 17:30:07',1449855007,NULL),(2322368412,4099170,1,2217010,1,1,1,'S',1,0.991713,181,933798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',50.3549,182737283,180190,NULL,'2024-02-10 15:33:33',1707579213,NULL),(1840725342,4099170,1,323787,1,1,1,'A',1,0.950669,176,735427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 548, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 598}}',50.3785,125333037,501779,NULL,'2016-07-22 18:47:53',1469213273,NULL),(1836900291,4099170,1,595225,1,1,1,'S',1,0.971861,231,900155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',50.6197,119123075,235467,NULL,'2015-09-26 12:49:41',1443271781,NULL),(1836576878,4099170,1,363958,1,1,1,'S',1,0.956674,427,866289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',50.6987,118757406,461489,NULL,'2015-09-06 03:31:23',1441510283,NULL),(1836932291,4099170,1,167864,0,1,1,'S',1,0.992424,198,948060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',50.8074,119183287,210918,NULL,'2015-09-29 14:38:02',1443537482,NULL),(2466669793,4099170,1,1373530,1,1,1,'S',1,0.977586,290,878643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',50.9444,183064922,335020,NULL,'2024-03-07 18:45:17',1709837117,NULL),(2855935834,4099170,1,3657457,1,1,1,'S',1,0.988525,305,927171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',50.9727,183969571,337280,NULL,'2024-05-19 10:51:25',1716115885,NULL),(2328053775,4099170,1,830582,1,1,1,'S',1,0.976654,257,931393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',51.0265,182750172,244482,NULL,'2024-02-11 13:52:50',1707659570,NULL),(1842130228,4099170,1,308007,0,1,1,'S',1,0.980843,261,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',51.1296,127632244,267081,NULL,'2016-11-27 08:57:28',1480237048,NULL),(2328083939,4099170,1,211901,1,1,1,'A',1,0.93595,262,737270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',51.3328,182750247,411166,NULL,'2024-02-11 13:58:38',1707659918,NULL),(2445927820,4099170,1,4328815,1,1,1,'S',1,0.992308,130,269367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',51.4249,183018861,60528,NULL,'2024-03-03 17:27:19',1709486839,NULL),(1836858496,4099170,1,704970,1,1,1,'S',1,0.986041,394,985949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',51.5511,119182945,339200,NULL,'2015-09-29 14:16:47',1443536207,NULL),(1836515674,4099170,1,160245,0,1,1,'S',1,0.963333,450,853425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450}}',51.8972,118526344,512572,NULL,'2015-08-25 00:33:15',1440462795,NULL),(1836974206,4099170,1,147226,1,1,1,'S',1,0.97491,279,891641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',52.015,119421167,309840,NULL,'2015-10-13 08:33:26',1444725206,NULL),(3296133633,4099170,1,3682509,1,1,1,'S',1,0.99449,363,944475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',52.2639,184948147,438360,NULL,'2024-08-07 21:58:40',1723067920,NULL),(1836851223,4099170,1,146923,1,1,1,'S',1,0.982659,173,955858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',52.2803,119152802,197619,NULL,'2015-09-27 19:25:13',1443381913,NULL),(1837060747,4099170,1,137199,0,1,1,'S',1,0.97549,204,900487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',52.3257,119292920,267834,NULL,'2015-10-05 22:09:48',1444082988,NULL),(1836337291,4099170,1,46969,0,1,1,'S',1,0.969512,246,816170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 246}}',52.395,118187393,329711,NULL,'2015-08-09 00:07:18',1439078838,NULL),(1836428059,4099170,1,291215,1,1,1,'S',1,0.986025,322,854350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',53.4259,118223336,410136,NULL,'2015-08-10 15:26:26',1439220386,NULL),(1836957798,4099170,1,217252,0,1,1,'S',1,0.996016,251,901254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',53.5387,119289954,288778,NULL,'2015-10-05 17:20:19',1444065619,NULL),(1836513135,4099170,1,332673,1,1,1,'S',1,0.984,375,875834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',53.7014,118522964,566572,NULL,'2015-08-24 19:15:40',1440443740,NULL),(2357367867,4099170,1,30580,1,1,1,'S',1,0.953448,290,825336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 12}}',53.889,182817307,460380,NULL,'2024-02-16 20:58:26',1708117106,NULL),(1839674425,4099170,1,233831,1,1,1,'S',1,0.965473,391,895800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',54.0114,123798330,429714,NULL,'2016-05-09 16:09:29',1462810169,NULL),(1837051355,4099170,1,67524,0,1,1,'S',1,0.98871,310,888170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',54.0473,119378131,345722,NULL,'2015-10-10 21:36:37',1444512997,NULL),(2855912937,4099170,1,392097,0,1,1,'S',1,0.989011,273,929748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',54.1617,183969520,281750,NULL,'2024-05-19 10:45:59',1716115559,NULL),(2446066499,4099170,1,4413965,1,1,1,'S',1,0.981132,106,905383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',54.3418,183019100,74830,NULL,'2024-03-03 17:55:14',1709488514,NULL),(1837248307,4099170,1,197737,0,1,1,'A',1,0.949029,206,841093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',54.6078,119797258,244835,NULL,'2015-11-01 03:45:27',1446349527,NULL),(2439634555,4099170,1,1837012,1,1,1,'S',1,0.968208,173,907237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',54.6647,183004940,176110,NULL,'2024-03-02 17:00:08',1709398808,NULL),(1836604183,4099170,1,315834,1,1,1,'S',1,0.964151,530,921006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',54.994,118757361,592278,NULL,'2015-09-06 03:27:53',1441510073,NULL),(2327968113,4099170,1,210058,1,1,1,'S',1,0.959283,307,842083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',55.0736,182749941,354102,NULL,'2024-02-11 13:36:25',1707658585,NULL),(1839854241,4099170,1,492077,0,1,1,'S',1,0.958333,276,840058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',55.1698,123930834,244746,NULL,'2016-05-15 20:00:10',1463342410,NULL),(1837767725,4099170,1,564473,1,1,1,'A',1,0.963918,247,780674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 388}}',55.4353,120565991,428371,NULL,'2015-12-11 16:45:09',1449852309,NULL),(1836345515,4099170,1,218275,0,1,1,'S',1,0.978261,460,877979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 460}}',56.1221,118204400,547810,NULL,'2015-08-09 17:06:29',1439139989,NULL),(1836841562,4099170,1,555237,1,1,1,'S',1,0.975862,290,915988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',56.1392,119183143,301986,NULL,'2015-09-29 14:29:10',1443536950,NULL),(2434093808,4099170,1,4487618,1,1,1,'S',1,0.983796,216,889621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',56.1816,182992436,195244,NULL,'2024-03-01 19:10:47',1709320247,NULL),(1836869748,4099170,1,664387,1,1,1,'S',1,0.984043,94,844542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',57.2053,119184070,92368,NULL,'2015-09-29 15:25:21',1443540321,NULL),(1844065370,4099170,1,546409,1,1,1,'S',1,0.991841,429,915800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 429}}',57.3152,130551027,590040,NULL,'2017-05-08 17:03:45',1494263025,NULL),(1842151514,4099170,1,405783,1,1,1,'S',1,0.970486,288,886291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',57.4034,127632300,317074,NULL,'2016-11-27 09:02:29',1480237349,NULL),(2440844074,4099170,1,1011744,1,1,1,'S',1,0.987455,279,923255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',57.5217,183007388,293320,NULL,'2024-03-02 20:44:40',1709412280,NULL),(1837054696,4099170,1,366143,1,1,1,'S',1,0.977465,355,869650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 355}}',58.1002,119378301,491256,NULL,'2015-10-10 21:52:56',1444513976,NULL),(2429266415,4099170,1,4238061,1,1,1,'S',1,0.972325,271,883061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',58.1851,182981419,304140,NULL,'2024-02-29 20:58:44',1709240324,NULL),(2440853118,4099170,1,2879862,1,1,1,'S',1,0.997778,225,953582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',58.2337,183007401,249876,NULL,'2024-03-02 20:46:24',1709412384,NULL),(1836704131,4099170,1,736217,1,1,1,'S',1,0.985768,527,967413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 527}}',58.5371,118959248,602548,NULL,'2015-09-17 18:46:27',1442515587,NULL),(2440872648,4099170,1,460777,1,1,1,'S',1,0.989474,285,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',58.5458,183007436,291928,NULL,'2024-03-02 20:50:15',1709412615,NULL),(1840398291,4099170,1,661755,1,1,1,'A',1,0.977352,562,921647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',58.8428,124804575,671950,NULL,'2016-06-25 11:16:15',1466853375,NULL),(2435018968,4099170,1,128323,0,1,1,'S',1,0.99726,365,887918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',58.9609,182994107,468641,NULL,'2024-03-01 22:22:24',1709331744,NULL),(1852883357,4099170,1,1716410,1,1,1,'S',1,0.979876,323,881879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 323}}',59.2818,144124371,433670,NULL,'2019-05-06 08:53:08',1557132788,NULL),(2328107414,4099170,1,208086,1,1,1,'S',1,0.968825,417,872195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',59.3035,182750312,443190,NULL,'2024-02-11 14:03:12',1707660192,NULL),(1837151230,4099170,1,93963,0,1,1,'S',1,0.998507,335,909955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',59.3315,119443496,369430,NULL,'2015-10-14 15:23:09',1444836189,NULL),(2437475855,4099170,1,2879864,1,1,1,'A',1,0.923881,248,706842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',59.7744,182999753,293032,NULL,'2024-03-02 09:54:13',1709373253,NULL),(2440194396,4099170,1,4401439,1,1,1,'A',1,0.982979,173,246975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',59.9511,183006124,101688,NULL,'2024-03-02 18:41:54',1709404914,NULL),(1837033679,4099170,1,678385,1,1,1,'S',1,0.952206,272,820538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',60.2528,119378394,308890,NULL,'2015-10-10 22:02:08',1444514528,NULL),(1836450284,4099170,1,607235,1,1,1,'S',1,0.950292,513,806009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 462}, \"maximum_statistics\": {\"great\": 513}}',60.3049,118462829,659480,NULL,'2015-08-22 01:45:20',1440207920,NULL),(1836352096,4099170,1,176949,1,1,1,'S',1,0.970812,394,781236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',60.433,118271785,552800,NULL,'2015-08-12 22:11:21',1439417481,NULL),(2434931835,4099170,1,193669,0,1,1,'S',1,0.984375,416,865251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',60.4955,182993951,406540,NULL,'2024-03-01 22:02:15',1709330535,NULL),(1837042529,4099170,1,200161,1,1,1,'S',1,0.973186,317,878142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',60.9973,119378148,267014,NULL,'2015-10-10 21:38:30',1444513110,NULL),(1837258742,4099170,1,476047,1,1,1,'S',1,0.959184,294,902804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 294}}',61.1172,119827200,317254,NULL,'2015-11-02 16:21:23',1446481283,NULL),(2325399341,4099170,1,2422354,1,1,1,'S',1,0.993182,220,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',61.2444,182743387,234646,NULL,'2024-02-11 02:01:11',1707616871,NULL),(2437956407,4099170,1,233434,0,1,1,'A',1,0.946708,143,704747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',61.5437,183000830,217786,NULL,'2024-03-02 11:46:08',1709379968,NULL),(2434952614,4099170,1,4443375,1,1,1,'S',1,0.993808,323,940740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',61.5957,182993990,343842,NULL,'2024-03-01 22:06:57',1709330817,NULL),(1842161348,4099170,1,744042,1,1,1,'S',1,0.96519,316,793428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',61.6205,127632273,305586,NULL,'2016-11-27 09:00:14',1480237214,NULL),(2429383537,4099170,1,1205931,1,1,1,'S',1,0.986486,111,886455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',61.6917,182981679,126888,NULL,'2024-02-29 21:26:45',1709242005,NULL),(2334430575,4099170,1,1455298,1,1,1,'S',1,0.989691,485,918419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',61.7711,182765082,550660,NULL,'2024-02-12 17:13:40',1707758020,NULL),(1837039082,4099170,1,414353,1,1,1,'S',1,0.990716,377,965521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 377}}',61.8748,119292787,433697,NULL,'2015-10-05 21:53:45',1444082025,NULL),(1836492652,4099170,1,153125,1,1,1,'S',1,0.983092,414,942128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',62.822,118539464,543135,NULL,'2015-08-25 16:12:47',1440519167,NULL),(1838128541,4099170,1,168700,1,1,1,'S',1,0.979401,267,877544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',62.9049,121168266,293920,NULL,'2016-01-09 08:53:21',1452329601,NULL),(1859466116,4099170,1,454645,0,1,1,'S',1,0.967742,217,831596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.9741,154197082,265626,NULL,'2020-09-08 09:37:58',1599557878,NULL),(2440888272,4099170,1,3954232,1,1,1,'S',1,0.996032,252,915909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',63.0316,183007460,296990,NULL,'2024-03-02 20:53:20',1709412800,NULL),(1838465330,4099170,1,392097,0,1,1,'A',1,0.923077,216,792115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',63.5572,121606382,246110,NULL,'2016-01-29 16:41:35',1454085695,NULL),(1839710342,4099170,1,113120,1,1,1,'S',1,0.993094,362,912163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',63.8607,123782439,458364,NULL,'2016-05-08 18:56:24',1462733784,NULL),(2432470178,4099170,1,404231,0,1,1,'A',1,0.952542,201,763692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',64.5333,182989046,285750,NULL,'2024-03-01 13:52:45',1709301165,NULL),(1836871041,4099170,1,664472,0,1,1,'A',1,0.930657,137,765791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',64.5616,119122900,116859,NULL,'2015-09-26 12:41:14',1443271274,NULL),(1837079436,4099170,1,181330,0,1,1,'A',1,0.94145,264,721252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 482, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 538}}',65.8326,119443069,536722,NULL,'2015-10-14 14:58:50',1444834730,NULL),(1842319755,4099170,1,147227,1,1,1,'A',1,0.951258,127,729322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 318}}',65.8584,127727559,212102,NULL,'2016-12-03 13:07:14',1480770434,NULL),(2445577322,4099170,1,1124022,1,1,1,'S',1,0.987252,353,285092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',65.865,183018257,205682,NULL,'2024-03-03 16:16:31',1709482591,NULL),(1837011866,4099170,1,187996,1,1,1,'S',1,0.986388,551,848628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 551}}',65.9191,119292941,580338,NULL,'2015-10-05 22:13:47',1444083227,NULL),(1838957058,4099170,1,194913,0,1,1,'A',1,0.932229,324,683019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',66.251,122563741,519865,NULL,'2016-03-15 16:30:18',1458059418,NULL),(1836972172,4099170,1,146394,0,1,1,'S',1,0.967213,305,855075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',66.2996,119300385,357264,NULL,'2015-10-06 12:21:36',1444134096,NULL),(1837020953,4099170,1,531877,1,1,1,'S',1,0.992337,261,995191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',66.7382,119289451,251330,NULL,'2015-10-05 16:35:24',1444062924,NULL),(1837773324,4099170,1,269781,1,1,1,'A',1,0.950402,232,788916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',66.905,120567156,366040,NULL,'2015-12-11 17:50:48',1449856248,NULL),(2452171745,4099170,1,294000,1,1,1,'A',1,0.96656,309,845360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',67.2004,183032260,337410,NULL,'2024-03-04 22:11:32',1709590292,NULL),(2446118237,4099170,1,819621,1,1,1,'S',1,0.99375,160,941976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',67.5315,183019174,140966,NULL,'2024-03-03 18:05:32',1709489132,NULL),(2445932634,4099170,1,4328815,1,1,1,'S',1,0.95,130,786348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',67.6529,183018868,99270,NULL,'2024-03-03 17:28:18',1709486898,NULL),(1836970758,4099170,1,10819,0,1,1,'A',1,0.965649,324,807090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',68.1033,119292965,399430,NULL,'2015-10-05 22:16:55',1444083415,NULL),(2435033181,4099170,1,1492016,1,1,1,'S',1,0.995413,109,947157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',68.3989,182994128,77590,NULL,'2024-03-01 22:25:43',1709331943,NULL),(1837274736,4099170,1,169608,0,1,1,'A',1,0.954965,362,822274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 433}}',68.5184,119725465,445675,NULL,'2015-10-28 15:33:56',1446046436,NULL),(1837249340,4099170,1,163191,0,1,1,'A',1,0.94539,213,741394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 641, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',68.6455,119653178,802881,NULL,'2015-10-24 22:02:59',1445724179,NULL),(1836992606,4099170,1,152218,1,1,1,'S',1,0.99446,361,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',68.7172,119378346,489316,NULL,'2015-10-10 21:56:52',1444514212,NULL),(2445887707,4099170,1,4057129,1,1,1,'S',1,0.994845,291,945553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',69.0148,183018798,345606,NULL,'2024-03-03 17:19:05',1709486345,NULL),(2451435894,4099170,1,505057,0,1,1,'A',1,0.953744,122,732062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',69.0405,183030888,168524,NULL,'2024-03-04 19:17:10',1709579830,NULL),(1838321812,4099170,1,313207,0,1,1,'S',1,0.982517,143,940216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',69.3091,121404644,175889,NULL,'2016-01-20 12:30:52',1453293052,NULL),(2429431764,4099170,1,1500516,1,1,1,'S',1,0.97351,302,886078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',69.3141,182981782,345640,NULL,'2024-02-29 21:38:58',1709242738,NULL),(1836953593,4099170,1,374831,1,1,1,'A',1,0.956361,414,793314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 625, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 676}}',69.5241,119377992,653392,NULL,'2015-10-10 21:24:44',1444512284,NULL),(1837298401,4099170,1,264160,1,1,1,'A',1,0.976234,451,860472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',69.6047,119796910,591828,NULL,'2015-11-01 03:25:02',1446348302,NULL),(2429258579,4099170,1,557816,0,1,1,'S',1,0.99093,441,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',70.2498,182981405,472544,NULL,'2024-02-29 20:56:56',1709240216,NULL),(1837046737,4099170,1,360479,1,1,1,'S',1,0.971519,316,904744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',70.2744,119375582,447087,NULL,'2015-10-10 18:31:23',1444501883,NULL),(2434076695,4099170,1,137258,1,1,1,'S',1,0.980392,153,872884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',70.6211,182992408,226730,NULL,'2024-03-01 19:07:20',1709320040,NULL),(2439280020,4099170,1,1789207,1,1,1,'A',1,0.96355,289,792576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 592, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 631}}',70.9096,183004012,613200,NULL,'2024-03-02 15:55:35',1709394935,NULL),(1837240380,4099170,1,193669,1,1,1,'S',1,0.992788,416,940468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',71.4604,119652444,424060,NULL,'2015-10-24 21:15:55',1445721355,NULL),(2440088090,4099170,1,4253505,1,1,1,'A',1,0.951948,136,728948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',71.8978,183005876,292770,NULL,'2024-03-02 18:22:13',1709403733,NULL),(2452140170,4099170,1,4448340,1,1,1,'S',1,0.968619,478,860334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',71.9158,183032195,529400,NULL,'2024-03-04 22:02:54',1709589774,NULL),(2450849149,4099170,1,453680,1,1,1,'S',1,0.984252,127,902474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',72.0259,183029760,103400,NULL,'2024-03-04 17:10:48',1709572248,NULL),(1838432767,4099170,1,180751,0,1,1,'A',1,0.941691,215,764832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',72.1055,121569707,298050,NULL,'2016-01-27 22:33:57',1453934037,NULL),(2446396994,4099170,1,4401436,1,1,1,'S',1,0.994565,184,904788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',72.4569,183019585,158860,NULL,'2024-03-03 19:01:04',1709492464,NULL),(2445808098,4099170,1,4452018,1,1,1,'S',1,0.988889,225,923186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',72.5094,183018670,231462,NULL,'2024-03-03 17:02:42',1709485362,NULL),(2451481717,4099170,1,281133,0,1,1,'S',1,0.966165,133,854801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',72.5464,183030988,112566,NULL,'2024-03-04 19:27:10',1709580430,NULL),(2856004311,4099170,1,655753,1,1,1,'A',1,0.980047,384,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',72.549,183969735,468450,NULL,'2024-05-19 11:07:19',1716116839,NULL),(1836872268,4099170,1,84501,1,1,1,'S',1,0.950147,341,806451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',72.6685,119073351,413002,NULL,'2015-09-23 19:43:36',1443037416,NULL),(2429392555,4099170,1,1837011,1,1,1,'S',1,0.984551,356,916100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',72.9101,182981697,414110,NULL,'2024-02-29 21:28:57',1709242137,NULL),(2429410136,4099170,1,286283,1,1,1,'S',1,0.978992,476,855750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',73.208,182981726,428500,NULL,'2024-02-29 21:33:26',1709242406,NULL),(2334452958,4099170,1,1455300,1,1,1,'A',1,0.92439,236,648779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',73.315,182765127,544136,NULL,'2024-02-12 17:18:10',1707758290,NULL),(2445539137,4099170,1,1920738,1,1,1,'S',1,0.990088,454,922604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',74.2718,183018177,552512,NULL,'2024-03-03 16:09:00',1709482140,NULL),(2432474425,4099170,1,664472,0,1,1,'S',1,0.981752,137,844984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',74.2976,182989058,117634,NULL,'2024-03-01 13:53:37',1709301217,NULL),(2440911629,4099170,1,1794439,1,1,1,'A',1,0.985562,385,897128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 658}}',74.4989,183007508,797844,NULL,'2024-03-02 20:58:00',1709413080,NULL),(2451393524,4099170,1,2450284,1,1,1,'A',1,0.949695,257,774740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',74.7345,183030810,295272,NULL,'2024-03-04 19:07:58',1709579278,NULL),(2440687456,4099170,1,2504589,1,1,1,'A',1,0.976817,424,853252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 768, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',74.8852,183007082,799942,NULL,'2024-03-02 20:14:46',1709410486,NULL),(1837286841,4099170,1,96006,0,1,1,'A',1,0.924242,255,692023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',74.9723,119724998,620976,NULL,'2015-10-28 15:12:12',1446045132,NULL),(1836903452,4099170,1,723622,1,1,1,'A',1,0.964378,708,842664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 723, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 772}}',75.0313,119073197,851670,NULL,'2015-09-23 19:31:16',1443036676,NULL),(2450837903,4099170,1,2321502,1,1,1,'S',1,0.985937,320,920825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',75.1259,183029729,345500,NULL,'2024-03-04 17:08:20',1709572100,NULL),(1838728338,4099170,1,190767,0,1,1,'A',1,0.93291,332,688786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',75.9812,122074900,628569,NULL,'2016-02-20 23:53:41',1456012421,NULL),(2429314250,4099170,1,4456729,1,1,1,'S',1,0.988772,668,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 653, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 668}}',76.5142,182981525,803550,NULL,'2024-02-29 21:09:49',1709240989,NULL),(2440161299,4099170,1,4375015,1,1,1,'S',1,0.996416,558,950196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 558}}',76.5261,183006058,715570,NULL,'2024-03-02 18:35:48',1709404548,NULL),(2435041130,4099170,1,243349,0,1,1,'S',1,0.983923,311,916046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',76.6536,182994142,333390,NULL,'2024-03-01 22:27:35',1709332055,NULL),(2856017918,4099170,1,586753,0,1,1,'A',1,0.968165,501,855426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',76.6562,183969764,568324,NULL,'2024-05-19 11:10:28',1716117028,NULL),(2440004165,4099170,1,3954234,1,1,1,'A',1,0.973529,205,809517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',76.7968,183005686,319004,NULL,'2024-03-02 18:06:45',1709402805,NULL),(2441047193,4099170,1,3271106,1,1,1,'A',1,0.986532,206,862089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',77.3562,183007781,285512,NULL,'2024-03-02 21:25:23',1709414723,NULL),(2445874624,4099170,1,3682508,1,1,1,'A',1,0.984578,516,892253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 598, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 616}}',77.7999,183018774,689566,NULL,'2024-03-03 17:16:24',1709486184,NULL),(2439645018,4099170,1,4346309,1,1,1,'S',1,0.997768,224,943455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',77.9314,183004973,208870,NULL,'2024-03-02 17:02:02',1709398922,NULL),(2328527353,4099170,1,2217010,1,1,1,'S',1,0.964088,181,945114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',78.7831,182751429,189242,NULL,'2024-02-11 15:22:23',1707664943,NULL),(2439225193,4099170,1,903292,1,1,1,'S',1,0.998113,530,954678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',78.8513,183003866,708820,NULL,'2024-03-02 15:45:40',1709394340,NULL),(2476629504,4099170,1,1569934,1,1,1,'S',1,0.984765,361,916752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',79.4264,183086781,385770,NULL,'2024-03-09 12:16:42',1709986602,NULL),(2446437671,4099170,1,1675835,0,1,1,'S',1,0.955497,191,840004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',79.5226,183019646,159750,NULL,'2024-03-03 19:09:15',1709492955,NULL),(2439661070,4099170,1,3657456,1,1,1,'S',1,0.952183,481,832291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',79.5352,183005001,519190,NULL,'2024-03-02 17:04:54',1709399094,NULL),(1837004345,4099170,1,185670,0,1,1,'S',1,0.952564,390,792928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',79.6751,119317823,514464,NULL,'2015-10-07 15:21:42',1444231302,NULL),(2445912002,4099170,1,4264760,1,1,1,'S',1,0.991776,304,936887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',79.9488,183018834,325786,NULL,'2024-03-03 17:24:04',1709486644,NULL),(2444886291,4099170,1,221167,0,1,1,'A',1,0.937848,160,662109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',79.9687,183016537,346756,NULL,'2024-03-03 14:03:08',1709474588,NULL),(2434010914,4099170,1,192222,0,1,1,'A',1,0.962555,245,822888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',80.9795,182992285,468034,NULL,'2024-03-01 18:53:51',1709319231,NULL),(2445103639,4099170,1,809226,1,1,1,'S',1,0.985577,208,906330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',81.8352,183017136,225090,NULL,'2024-03-03 14:44:53',1709477093,NULL),(2446110023,4099170,1,399042,1,1,1,'S',1,0.990223,716,930218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',81.9302,183019161,802000,NULL,'2024-03-03 18:03:55',1709489035,NULL),(2440127606,4099170,1,4258304,1,1,1,'S',1,0.998452,323,955630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',81.935,183005979,358650,NULL,'2024-03-02 18:29:32',1709404172,NULL),(2437504341,4099170,1,751210,0,1,1,'A',1,0.968278,265,833788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',82.0192,182999811,309500,NULL,'2024-03-02 10:01:29',1709373689,NULL),(2441061172,4099170,1,3172351,1,1,1,'S',1,0.99652,431,948591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',82.4082,183007808,487200,NULL,'2024-03-02 21:28:16',1709414896,NULL),(2440542650,4099170,1,4432890,1,1,1,'S',1,0.984195,348,913174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',82.7385,183006776,394184,NULL,'2024-03-02 19:47:21',1709408841,NULL),(1838290735,4099170,1,749857,1,1,1,'S',1,0.982759,319,899391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',82.7717,121404795,330660,NULL,'2016-01-20 12:39:09',1453293549,NULL),(1837020216,4099170,1,531253,1,1,1,'S',1,0.955752,339,832814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',83.1174,119375352,361090,NULL,'2015-10-10 18:17:35',1444501055,NULL),(2444874033,4099170,1,961398,0,1,1,'A',1,0.95267,190,751514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',83.3143,183016506,332278,NULL,'2024-03-03 14:00:46',1709474446,NULL),(1837326768,4099170,1,148831,0,1,1,'A',1,0.957395,289,776382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 622}}',83.9487,119724887,608754,NULL,'2015-10-28 15:06:37',1446044797,NULL),(1837003591,4099170,1,155405,0,1,1,'S',1,0.980645,465,885868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',84.8006,119290800,550140,NULL,'2015-10-05 18:41:44',1444070504,NULL),(1837205064,4099170,1,667688,1,1,1,'A',1,0.958869,467,811018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 778}}',85.2204,119442967,812440,NULL,'2015-10-14 14:53:24',1444834404,NULL),(1838470608,4099170,1,195785,0,1,1,'A',1,0.951537,413,707197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846}}',85.5057,121542685,609379,NULL,'2016-01-26 15:11:43',1453821103,NULL),(2434266169,4099170,1,288340,0,1,1,'A',1,0.965465,282,807617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',85.5847,182992763,555953,NULL,'2024-03-01 19:45:26',1709322326,NULL),(2476671118,4099170,1,506473,1,1,1,'A',1,0.985714,392,848641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',87.7878,183086880,598661,NULL,'2024-03-09 12:25:14',1709987114,NULL),(2434208824,4099170,1,341382,0,1,1,'S',1,0.973008,389,869611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',87.9261,182992645,481584,NULL,'2024-03-01 19:34:01',1709321641,NULL),(2437948232,4099170,1,218341,0,1,1,'A',1,0.980432,530,828105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',88.751,183000815,657912,NULL,'2024-03-02 11:44:22',1709379862,NULL),(2444538745,4099170,1,667757,0,1,1,'A',1,0.95082,288,812320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',88.9623,183015656,287184,NULL,'2024-03-03 12:55:00',1709470500,NULL),(2451521639,4099170,1,257572,1,1,1,'A',1,0.978336,457,822510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',89.4897,183031056,508156,NULL,'2024-03-04 19:35:47',1709580947,NULL),(2433965701,4099170,1,770473,1,1,1,'A',1,0.96034,343,834514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',89.6502,182992208,384140,NULL,'2024-03-01 18:44:38',1709318678,NULL),(1836968428,4099170,1,219604,1,1,1,'S',1,0.977958,431,895475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',89.8444,119375426,477060,NULL,'2015-10-10 18:21:55',1444501315,NULL),(2445127146,4099170,1,190047,0,1,1,'S',1,0.980114,352,896900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',90.2044,183017217,372160,NULL,'2024-03-03 14:49:21',1709477361,NULL),(1840546931,4099170,1,637473,1,1,1,'A',1,0.933915,284,711316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 706}, \"maximum_statistics\": {\"great\": 802}}',90.2737,125141074,706046,NULL,'2016-07-12 13:40:18',1468330818,NULL),(1837218172,4099170,1,288340,0,1,1,'A',1,0.945195,666,853836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',90.7586,119848474,668603,NULL,'2015-11-03 22:49:25',1446590965,NULL),(2451493840,4099170,1,2110285,1,1,1,'S',1,0.987562,402,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',91.9856,183031007,523488,NULL,'2024-03-04 19:29:46',1709580586,NULL),(1837811926,4099170,1,148786,0,1,1,'S',1,0.96123,374,835953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',92.5863,120566447,404760,NULL,'2015-12-11 17:11:31',1449853891,NULL),(2440711907,4099170,1,2807611,1,1,1,'S',1,0.991935,372,937026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',94.1947,183007138,429028,NULL,'2024-03-02 20:19:20',1709410760,NULL),(2437461834,4099170,1,82034,0,1,1,'A',1,0.967134,216,754779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 928}}',95.1393,182999727,730928,NULL,'2024-03-02 09:50:37',1709373037,NULL),(2451563783,4099170,1,2563725,1,1,1,'S',1,0.987028,424,915606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',95.4494,183031130,517728,NULL,'2024-03-04 19:44:51',1709581491,NULL),(2445559874,4099170,1,1920740,0,1,1,'A',1,0.947214,317,749293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',98.1692,183018221,599238,NULL,'2024-03-03 16:13:04',1709482384,NULL),(2444489947,4099170,1,298372,0,1,1,'A',1,0.970817,487,863868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',99.4787,183015548,567604,NULL,'2024-03-03 12:45:00',1709469900,NULL),(2445092370,4099170,1,169846,0,1,1,'A',1,0.983034,307,886406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',101.447,183017101,521580,NULL,'2024-03-03 14:42:44',1709476964,NULL),(2440614763,4099170,1,3105788,1,1,1,'S',1,0.991189,681,935965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 681}}',102.825,183006949,973800,NULL,'2024-03-02 20:00:57',1709409657,NULL),(2451541607,4099170,1,2893512,1,1,1,'S',1,0.97764,805,897496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 805}}',103.704,183031091,924870,NULL,'2024-03-04 19:40:04',1709581204,NULL),(2434237931,4099170,1,114248,0,1,1,'A',1,0.972686,269,837326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',107.817,182992702,649174,NULL,'2024-03-01 19:39:47',1709321987,NULL),(1842149131,4109472,1,1063206,1,1,1,'S',1,0.969231,65,790372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',14.8876,127455877,113465,NULL,'2016-11-17 05:58:05',1479362285,NULL),(1830268939,4109472,1,187901,0,1,1,'B',1,0.855335,148,501866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 423}, \"maximum_statistics\": {\"great\": 553}}',56.928,107220540,322018,NULL,'2014-04-07 11:15:31',1396869331,NULL),(1876142475,4109472,1,3489718,1,1,1,'B',1,0.893204,203,607840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',68.4219,179082699,364030,NULL,'2023-05-27 08:12:09',1685175129,NULL),(1844795530,4109472,1,1272259,1,1,1,'B',1,0.851927,459,594397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',76.0754,131597098,461210,NULL,'2017-07-04 04:35:16',1499142916,NULL),(1833395830,4109472,1,46298,0,1,1,'B',1,0.87323,281,574684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',86.2037,112558303,552810,NULL,'2014-12-23 22:06:56',1419372416,NULL),(1830188780,4109472,1,117960,0,1,1,'B',1,0.893913,333,625693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 575}}',94.9208,107249220,480158,NULL,'2014-04-09 03:42:19',1397014939,NULL),(1834779059,4109472,1,455968,0,1,1,'A',1,0.927318,399,766932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',95.5819,115824289,410890,NULL,'2015-04-14 13:45:32',1429019132,NULL),(1830268608,4109472,1,187900,0,1,1,'A',1,0.972678,207,841975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 366}}',102.57,107220569,380502,NULL,'2014-04-07 11:17:13',1396869433,NULL),(1830239391,4109472,1,127895,0,1,1,'A',1,0.906604,230,635335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',104.273,107220466,388264,NULL,'2014-04-07 11:10:45',1396869045,NULL),(1842975051,4109472,1,61919,0,1,1,'A',1,0.9163,476,681194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',104.692,128866590,578456,NULL,'2017-02-05 06:37:39',1486276659,NULL),(1829930569,4109472,1,197137,0,1,1,'B',1,0.855169,315,529134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 24, \"great\": 821}, \"maximum_statistics\": {\"great\": 1122}}',105.809,106741003,827162,NULL,'2014-03-16 08:18:03',1394957883,NULL),(1836973750,4109472,1,77928,0,1,1,'A',1,0.920875,594,746475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',109.079,119288825,712168,NULL,'2015-10-05 15:38:16',1444059496,NULL),(1830262163,4109472,1,131499,0,1,1,'A',1,0.942884,433,774702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 534}}',109.907,107184429,563938,NULL,'2014-04-05 17:49:13',1396720153,NULL),(1833395986,4109472,1,46300,0,1,1,'A',1,0.904762,651,659634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',125.552,112558338,706340,NULL,'2014-12-23 22:09:11',1419372551,NULL),(1843077846,4109472,1,987118,0,1,1,'A',1,0.927767,322,731639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 533}}',127.908,128852038,524914,NULL,'2017-02-04 14:28:43',1486218523,NULL),(1876089451,4109472,1,3611569,1,1,1,'A',1,0.937764,265,762079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',128.793,179101263,466136,NULL,'2023-05-28 08:26:55',1685262415,NULL),(1876857630,4109472,1,3691033,1,1,1,'A',1,0.946058,389,779194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',128.9,180235550,470430,NULL,'2023-08-09 05:41:34',1691559694,NULL),(1842987858,4109472,1,67204,0,1,1,'S',1,0.955966,704,839484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 642, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',132.956,128866694,782310,NULL,'2017-02-05 06:45:37',1486277137,NULL),(1876088882,4109472,1,3610079,1,1,1,'A',1,0.938224,193,735744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 461, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518}}',133.592,179101245,486262,NULL,'2023-05-28 08:25:21',1685262321,NULL),(1837047297,4109472,1,360692,0,1,1,'A',1,0.909292,413,665265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 765}, \"maximum_statistics\": {\"great\": 904}}',137.969,119288766,774094,NULL,'2015-10-05 15:32:58',1444059178,NULL),(1829881516,4109472,1,50694,0,1,1,'A',1,0.93152,366,744820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 925}, \"maximum_statistics\": {\"great\": 1066}}',138.393,106622461,1054118,NULL,'2014-03-10 13:50:13',1394459413,NULL),(1830263009,4109472,1,131747,0,1,1,'S',1,0.972019,411,868687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',140.548,107184467,493910,NULL,'2014-04-05 17:51:34',1396720294,NULL),(1830240835,4109472,1,65313,0,1,1,'A',1,0.930296,509,725091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1284}}',143.203,107273021,1145526,NULL,'2014-04-10 12:55:16',1397134516,NULL),(1876100377,4109472,1,3386302,1,1,1,'A',1,0.942082,343,779547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 682}}',174.604,179101298,731924,NULL,'2023-05-28 08:29:11',1685262551,NULL),(1842985295,4109472,1,66475,0,1,1,'A',1,0.976471,739,883414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',194.571,128866659,869418,NULL,'2017-02-05 06:43:11',1486276991,NULL),(1847296198,4109506,1,1458877,1,1,1,'S',1,0.96875,16,985193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.01967,135365330,66438,NULL,'2018-01-19 05:04:01',1516338241,NULL),(1847216791,4109506,1,741909,1,1,1,'S',1,0.983333,30,795133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',11.0915,135362421,142608,NULL,'2018-01-19 01:05:07',1516323907,NULL),(1847215959,4109506,1,348549,1,1,1,'S',1,0.983333,30,838671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',11.1408,135363443,221713,NULL,'2018-01-19 02:22:52',1516328572,NULL),(1847280470,4109506,1,1228325,1,1,1,'S',1,0.961538,52,718046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',13.2538,135362467,27360,NULL,'2018-01-19 01:09:31',1516324171,NULL),(1847239881,4109506,1,490114,1,1,1,'S',1,0.991667,60,856286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',15.3545,135362372,327009,NULL,'2018-01-19 01:00:37',1516323637,NULL),(1847241307,4109506,1,1107283,1,1,1,'X',1,1,41,886364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 41}}',15.8853,135363864,75296,NULL,'2018-01-19 02:57:11',1516330631,NULL),(1847223228,4109506,1,81595,1,1,1,'S',1,0.994898,98,849522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',18.2635,135362459,277610,NULL,'2018-01-19 01:08:37',1516324117,NULL),(1847021908,4109506,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',18.7394,134960079,23685,NULL,'2017-12-30 08:34:55',1514622895,NULL),(1843531975,4109506,1,254650,0,1,1,'S',1,0.963964,111,811119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',18.7992,129738904,242311,NULL,'2017-03-25 10:04:37',1490436277,NULL),(1847231845,4109506,1,1359985,1,1,1,'S',1,0.958333,84,859163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 84}}',19.6481,135362767,87762,NULL,'2018-01-19 01:30:55',1516325455,NULL),(1847236947,4109506,1,1429741,1,1,1,'A',1,0.942105,94,762545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',19.6782,135363319,334596,NULL,'2018-01-19 02:13:50',1516328030,NULL),(1847202215,4109506,1,823519,1,1,1,'S',1,0.987952,83,891799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',20.1508,135365615,170724,NULL,'2018-01-19 05:32:01',1516339921,NULL),(1847237430,4109506,1,760464,0,1,1,'X',1,1,32,890595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',21.3562,135363789,71437,NULL,'2018-01-19 02:51:35',1516330295,NULL),(1847288566,4109506,1,1397391,1,1,1,'S',1,0.981308,107,840831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 107}}',22.3022,135365388,231533,NULL,'2018-01-19 05:09:42',1516338582,NULL),(1847257202,4109506,1,516754,1,1,1,'S',1,0.991489,235,919720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',22.5692,135362404,204861,NULL,'2018-01-19 01:03:24',1516323804,NULL),(1847262583,4109506,1,1218992,1,1,1,'S',1,0.99375,80,919418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',22.6187,135362532,192675,NULL,'2018-01-19 01:13:49',1516324429,NULL),(1845210738,4109506,1,724619,0,1,1,'B',1,0.871429,111,580718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',22.6759,132288823,96495,NULL,'2017-08-09 07:55:04',1502265304,NULL),(1847325798,4109506,1,1337921,1,1,1,'S',1,0.990291,103,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',23.4185,135365223,80434,NULL,'2018-01-19 04:53:39',1516337619,NULL),(1847272069,4109506,1,799489,1,1,1,'S',1,0.977273,88,869522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',23.8306,135327320,63368,NULL,'2018-01-17 05:01:41',1516165301,NULL),(1847261821,4109506,1,37344,1,1,1,'X',1,1,86,1034129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',24.0197,135365898,225560,NULL,'2018-01-19 05:59:29',1516341569,NULL),(1847320101,4109506,1,1292934,1,1,1,'S',1,0.990741,108,934045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',26.4712,135327359,79646,NULL,'2018-01-17 05:05:24',1516165524,NULL),(1847205313,4109506,1,1348012,1,1,1,'S',1,0.993103,145,913682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',26.5237,135362555,150160,NULL,'2018-01-19 01:15:43',1516324543,NULL),(1847029174,4109506,1,1228311,1,1,1,'A',1,0.94382,85,758249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',26.7366,134983162,62188,NULL,'2017-12-31 06:46:07',1514702767,NULL),(1847207204,4109506,1,1072335,1,1,1,'S',1,0.977273,88,852561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',26.9548,135363060,140610,NULL,'2018-01-19 01:54:25',1516326865,NULL),(1847212637,4109506,1,9901,1,1,1,'X',1,1,86,824434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',27.2881,135365949,68376,NULL,'2018-01-19 06:03:30',1516341810,NULL),(1847314801,4109506,1,61324,1,1,1,'S',1,0.951049,143,792645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',27.4914,135362820,133845,NULL,'2018-01-19 01:34:15',1516325655,NULL),(1844941702,4109506,1,724619,0,1,1,'A',1,0.978571,78,776915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',28.0601,131792755,110072,NULL,'2017-07-14 12:39:50',1500035990,NULL),(1847248175,4109506,1,1212737,1,1,1,'S',1,0.982857,175,862207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',28.1331,135362576,177496,NULL,'2018-01-19 01:17:33',1516324653,NULL),(1845238186,4109506,1,139507,0,1,1,'S',1,0.977273,176,814578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',28.5628,132287865,150054,NULL,'2017-08-09 06:40:49',1502260849,NULL),(1847308320,4109506,1,1461270,1,1,1,'S',1,0.959821,112,851918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',28.645,135365346,76090,NULL,'2018-01-19 05:05:35',1516338335,NULL),(1847319111,4109506,1,1409523,1,1,1,'S',1,0.993151,146,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 146}}',28.9214,135364025,232669,NULL,'2018-01-19 03:08:28',1516331308,NULL),(1847215309,4109506,1,974597,1,1,1,'S',1,0.960674,178,783475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',29.0131,135363238,300579,NULL,'2018-01-19 02:08:38',1516327718,NULL),(1847322779,4109506,1,1411650,1,1,1,'X',1,1,75,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 75}}',29.1499,135365266,61512,NULL,'2018-01-19 04:57:52',1516337872,NULL),(1844809315,4109506,1,1078888,1,1,1,'A',1,0.977083,186,845192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 231, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',29.2762,131739106,248240,NULL,'2017-07-11 14:21:21',1499782881,NULL),(1847241244,4109506,1,1107212,1,1,1,'X',1,1,101,869795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',29.416,135363877,78396,NULL,'2018-01-19 02:58:10',1516330690,NULL),(1847208528,4109506,1,1262271,1,1,1,'X',1,1,126,908012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',29.4396,135362717,166890,NULL,'2018-01-19 01:27:44',1516325264,NULL),(1863339588,4109506,1,1675835,0,1,1,'B',1,0.866492,57,476736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',29.5471,159962328,71580,NULL,'2021-03-22 03:22:55',1616383375,NULL),(1847288695,4109506,1,1397403,1,1,1,'S',1,0.988024,167,863399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 167}}',29.5793,135365419,268752,NULL,'2018-01-19 05:12:12',1516338732,NULL),(1847254256,4109506,1,1436945,1,1,1,'S',1,0.986928,153,917692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 153}}',29.6564,135365641,162550,NULL,'2018-01-19 05:34:58',1516340098,NULL),(1847256291,4109506,1,1123918,1,1,1,'A',1,0.960784,188,820109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',30.2073,135365694,442776,NULL,'2018-01-19 05:40:32',1516340432,NULL),(1847319734,4109506,1,1290480,1,1,1,'S',1,0.988722,133,893368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',30.281,135362849,158932,NULL,'2018-01-19 01:36:58',1516325818,NULL),(1847288322,4109506,1,1236790,1,1,1,'S',1,0.987013,77,748215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',30.4411,135362998,56983,NULL,'2018-01-19 01:50:02',1516326602,NULL),(1847222658,4109506,1,19214,1,1,1,'S',1,0.968504,127,854622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',30.5153,135366025,132044,NULL,'2018-01-19 06:10:20',1516342220,NULL),(1847048666,4109506,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125}}',30.9931,134960065,98621,NULL,'2017-12-30 08:33:55',1514622835,NULL),(1847243599,4109506,1,1468269,1,1,1,'X',1,1,272,948070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 272}}',31.3346,135365577,345576,NULL,'2018-01-19 05:27:54',1516339674,NULL),(1847254258,4109506,1,1020287,1,1,1,'S',1,0.997059,170,930921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',31.4637,135363617,445941,NULL,'2018-01-19 02:37:50',1516329470,NULL),(1847221521,4109506,1,1183812,1,1,1,'S',1,0.997238,181,908481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',32.2181,135365462,229938,NULL,'2018-01-19 05:16:45',1516339005,NULL),(1847303837,4109506,1,713689,1,1,1,'S',1,0.986842,114,894903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',32.4561,135363810,180731,NULL,'2018-01-19 02:53:17',1516330397,NULL),(1847311098,4109506,1,952070,1,1,1,'S',1,0.994624,186,910443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',33.3714,135362658,262428,NULL,'2018-01-19 01:23:16',1516324996,NULL),(1863091175,4109506,1,2629027,1,1,1,'B',1,0.885226,104,513686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',33.4366,159890435,399754,NULL,'2021-03-20 05:26:29',1616217989,NULL),(1847212794,4109506,1,1181898,1,1,1,'S',1,0.996795,156,892411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 156}}',33.4618,135365070,224198,NULL,'2018-01-19 04:39:24',1516336764,NULL),(1847208911,4109506,1,3207,1,1,1,'S',1,0.991379,116,894829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',33.902,135434661,98752,NULL,'2018-01-22 02:26:54',1516588014,NULL),(1844179091,4109506,1,1191037,0,1,1,'A',1,0.922105,160,651088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',35.2613,130633409,324220,NULL,'2017-05-13 08:56:54',1494665814,NULL),(1847315001,4109506,1,822095,1,1,1,'S',1,0.982249,338,912225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 338}}',35.4902,135365022,445905,NULL,'2018-01-19 04:34:30',1516336470,NULL),(1847307270,4109506,1,949873,1,1,1,'S',1,0.990854,164,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 164}}',35.6388,135362746,185502,NULL,'2018-01-19 01:29:32',1516325372,NULL),(1847017713,4109506,1,1228142,0,1,1,'S',1,0.974138,58,814672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',35.7429,134960096,41656,NULL,'2017-12-30 08:35:55',1514622955,NULL),(1847296147,4109506,1,1483941,1,1,1,'S',1,0.996032,126,982745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',36.1632,135365435,94686,NULL,'2018-01-19 05:13:55',1516338835,NULL),(1847579727,4109506,1,1490352,1,1,1,'S',1,0.972973,111,962239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',36.1669,135869067,96800,NULL,'2018-02-13 01:59:05',1518487145,NULL),(1847257578,4109506,1,666304,1,1,1,'A',1,0.983766,237,833986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 300, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 308}}',36.2864,135436537,414000,NULL,'2018-01-22 05:31:28',1516599088,NULL),(1847315355,4109506,1,1492356,1,1,1,'A',1,0.943333,150,792442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',36.61,135365540,120028,NULL,'2018-01-19 05:24:33',1516339473,NULL),(1847460633,4109506,1,1179333,1,1,1,'X',1,1,144,905135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',36.7236,135869159,126783,NULL,'2018-02-13 02:05:28',1518487528,NULL),(1847539118,4109506,1,302882,1,1,1,'S',1,0.990196,204,932224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',37.6165,135887433,170587,NULL,'2018-02-14 02:18:28',1518574708,NULL),(1847220333,4109506,1,1357671,1,1,1,'X',1,1,111,920324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',38.8912,135434318,110972,NULL,'2018-01-22 01:56:38',1516586198,NULL),(1847412523,4109506,1,556959,0,1,1,'S',1,0.988889,135,929268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',40.0516,135576368,107486,NULL,'2018-01-29 02:21:54',1517192514,NULL),(1848142738,4109506,1,1476507,1,1,1,'S',1,0.989796,196,905671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',40.6124,136879548,218879,NULL,'2018-04-06 11:16:42',1523013402,NULL),(1847492767,4109506,1,487707,1,1,1,'S',1,0.994253,87,1021829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',40.6626,135869086,53501,NULL,'2018-02-13 02:00:52',1518487252,NULL),(1847223689,4109506,1,1357672,1,1,1,'X',1,1,69,954184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',40.7814,135434298,55231,NULL,'2018-01-22 01:55:18',1516586118,NULL),(1847287663,4109506,1,1236682,1,1,1,'S',1,0.967128,289,811165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289}}',41.1883,135365804,367398,NULL,'2018-01-19 05:51:56',1516341116,NULL),(1847205877,4109506,1,1179346,0,1,1,'A',1,0.952632,92,737546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',42.037,135365482,253849,NULL,'2018-01-19 05:19:11',1516339151,NULL),(1847242499,4109506,1,1206647,1,1,1,'A',1,0.975113,203,858818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 212, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',42.3783,135362868,207552,NULL,'2018-01-19 01:38:47',1516325927,NULL),(1847546492,4109506,1,556948,0,1,1,'A',1,0.946009,130,696464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',42.5059,135889012,131919,NULL,'2018-02-14 04:52:31',1518583951,NULL),(1847217328,4109506,1,839861,1,1,1,'S',1,0.998113,265,949132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',42.6704,135435099,400376,NULL,'2018-01-22 03:07:54',1516590474,NULL),(1847212652,4109506,1,9902,1,1,1,'X',1,1,141,881222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',42.8171,135366009,139528,NULL,'2018-01-19 06:08:39',1516342119,NULL),(1847516277,4109506,1,280626,1,1,1,'S',1,0.994318,88,943931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',43.4709,135889519,62816,NULL,'2018-02-14 05:36:24',1518586584,NULL),(1847007657,4109506,1,794746,0,1,1,'A',1,0.940104,174,692372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',43.8491,134983427,276028,NULL,'2017-12-31 07:03:40',1514703820,NULL),(1847235272,4109506,1,866940,1,1,1,'S',1,0.995025,201,926186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 201}}',44.9204,135434823,336806,NULL,'2018-01-22 02:41:48',1516588908,NULL),(1847526913,4109506,1,799488,1,1,1,'A',1,0.975676,168,859018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',45.7482,135887386,177766,NULL,'2018-02-14 02:14:06',1518574446,NULL),(1847319098,4109506,1,218839,1,1,1,'S',1,0.989955,448,913670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 448}}',46.3495,135363689,419052,NULL,'2018-01-19 02:43:39',1516329819,NULL),(1847248291,4109506,1,657025,1,1,1,'S',1,0.980216,278,811396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',46.7233,135434711,278556,NULL,'2018-01-22 02:31:52',1516588312,NULL),(1847496946,4109506,1,1106611,1,1,1,'B',1,0.89267,186,652202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',47.7953,135870780,174630,NULL,'2018-02-13 04:34:28',1518496468,NULL),(1847236182,4109506,1,164097,1,1,1,'S',1,0.984674,261,804620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',48.8375,135363146,272376,NULL,'2018-01-19 02:01:12',1516327272,NULL),(1847491828,4109506,1,1205930,0,1,1,'A',1,0.910714,111,655969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 118, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 140}}',48.9335,135886985,127064,NULL,'2018-02-14 01:36:45',1518572205,NULL),(1847937359,4109506,1,200666,1,1,1,'S',1,0.983003,353,881581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',49.1599,136484981,412042,NULL,'2018-03-17 07:34:06',1521272046,NULL),(1848103197,4109506,1,558861,1,1,1,'S',1,0.983296,449,899026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 449}}',50.5738,136879606,565352,NULL,'2018-04-06 11:21:11',1523013671,NULL),(1847290814,4109506,1,1240481,0,1,1,'A',1,0.934066,91,740016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',51.4994,135433941,79684,NULL,'2018-01-22 01:25:19',1516584319,NULL),(1847318210,4109506,1,218275,1,1,1,'A',1,0.969565,275,841174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 434, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 460}}',52.0985,135434207,519753,NULL,'2018-01-22 01:47:31',1516585651,NULL),(1847328694,4109506,1,1512557,1,1,1,'X',1,1,103,814412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',52.5527,135434260,77532,NULL,'2018-01-22 01:52:16',1516585936,NULL),(1847326225,4109506,1,1343002,1,1,1,'S',1,0.993056,216,926595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',53.497,135434007,229080,NULL,'2018-01-22 01:30:29',1516584629,NULL),(1847552984,4109506,1,1158424,1,1,1,'S',1,0.975207,121,853653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',53.774,135870763,107040,NULL,'2018-02-13 04:32:53',1518496373,NULL),(1847245581,4109506,1,29621,1,1,1,'S',1,0.995349,215,895859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',53.8834,135434795,216550,NULL,'2018-01-22 02:39:36',1516588776,NULL),(1847212679,4109506,1,9904,1,1,1,'S',1,0.997368,190,920093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',54.2249,135365987,199670,NULL,'2018-01-19 06:07:00',1516342020,NULL),(1847320030,4109506,1,1292933,1,1,1,'S',1,0.995074,203,946432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',54.2378,135455205,210200,NULL,'2018-01-23 06:04:32',1516687472,NULL),(1847265767,4109506,1,104062,1,1,1,'A',1,0.97166,196,792501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',54.4422,135452155,237782,NULL,'2018-01-23 01:28:21',1516670901,NULL),(1847275715,4109506,1,1031603,1,1,1,'S',1,0.989496,238,923724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238}}',54.4658,135471928,221606,NULL,'2018-01-24 02:52:34',1516762354,NULL),(1847209665,4109506,1,1180723,1,1,1,'S',1,0.988688,221,924987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',54.5043,135451901,247160,NULL,'2018-01-23 01:05:26',1516669526,NULL),(1847842195,4109506,1,724618,0,1,1,'S',1,0.966667,225,853925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',54.8638,136353807,265520,NULL,'2018-03-10 13:58:18',1520690298,NULL),(1847211990,4109506,1,736217,1,1,1,'S',1,0.99241,527,899880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 527}}',55.0656,135362961,532110,NULL,'2018-01-19 01:46:30',1516326390,NULL),(1847579022,4109506,1,1490323,1,1,1,'X',1,1,211,958455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',55.5709,135869182,228260,NULL,'2018-02-13 02:07:10',1518487630,NULL),(1847212659,4109506,1,9903,1,1,1,'S',1,0.994186,172,921244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',56.1404,135365968,185600,NULL,'2018-01-19 06:05:18',1516341918,NULL),(1847256044,4109506,1,1436948,1,1,1,'A',1,0.978175,213,854253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 243, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 252}}',56.4156,135472034,242034,NULL,'2018-01-24 03:00:01',1516762801,NULL),(1847284001,4109506,1,549274,1,1,1,'S',1,0.993333,225,940103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',56.4661,135435025,231990,NULL,'2018-01-22 03:02:13',1516590133,NULL),(1847542750,4109506,1,308007,1,1,1,'S',1,0.998084,261,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',56.658,135872159,272655,NULL,'2018-02-13 06:52:59',1518504779,NULL),(1847303773,4109506,1,1404467,1,1,1,'S',1,0.992157,255,915237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 255}}',56.7832,135436465,294840,NULL,'2018-01-22 05:22:57',1516598577,NULL),(1847538692,4109506,1,1337672,1,1,1,'A',1,0.940922,272,752732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',57.1276,135870678,305844,NULL,'2018-02-13 04:23:37',1518495817,NULL),(1847210484,4109506,1,1262335,0,1,1,'A',1,0.975439,219,820623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',57.5295,135472183,262148,NULL,'2018-01-24 03:11:46',1516763506,NULL),(1847321837,4109506,1,1411649,1,1,1,'S',1,0.981481,135,895873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 135}}',57.8402,135451880,132732,NULL,'2018-01-23 01:03:32',1516669412,NULL),(1847244107,4109506,1,1207312,1,1,1,'A',1,0.960289,233,812274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',58.043,135471903,279620,NULL,'2018-01-24 02:50:55',1516762255,NULL),(1847572859,4109506,1,1357673,1,1,1,'S',1,0.98503,167,885148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',58.2259,135869298,157880,NULL,'2018-02-13 02:17:02',1518488222,NULL),(1866850870,4109506,1,179614,0,1,1,'A',1,0.931818,176,680546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',58.955,165510505,347108,NULL,'2021-09-03 03:02:18',1630638138,NULL),(1847255045,4109506,1,1378367,1,1,1,'A',1,0.983384,288,844043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',58.9756,135436349,350778,NULL,'2018-01-22 05:10:36',1516597836,NULL),(1847506334,4109506,1,779320,0,1,1,'A',1,0.962712,118,757558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 278, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',60.0157,135872258,241400,NULL,'2018-02-13 07:02:00',1518505320,NULL),(1847227194,4109506,1,748485,1,1,1,'S',1,0.977387,199,828696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',60.3989,135471971,259580,NULL,'2018-01-24 02:55:24',1516762524,NULL),(1856009761,4109506,1,81019,0,1,1,'A',1,0.904589,129,592455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',61.4751,148788527,303007,NULL,'2020-02-20 14:05:37',1582207537,NULL),(1847559249,4109506,1,316145,1,1,1,'S',1,0.989437,142,1020402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',61.8633,135888905,116322,NULL,'2018-02-14 04:40:14',1518583214,NULL),(1848048035,4109506,1,298157,1,1,1,'S',1,0.97138,297,873791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',62.0749,136622103,308610,NULL,'2018-03-24 05:52:25',1521870745,NULL),(1846990275,4109506,1,1205931,1,1,1,'S',1,0.990991,111,896990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',63.1122,134978858,126736,NULL,'2017-12-31 02:16:52',1514686612,NULL),(1847324616,4109506,1,1330740,1,1,1,'S',1,0.98871,310,913215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',63.4578,135451937,361830,NULL,'2018-01-23 01:08:13',1516669693,NULL),(1847562904,4109506,1,321803,0,1,1,'A',1,0.981538,181,865882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',64.6814,135887457,254309,NULL,'2018-02-14 02:20:28',1518574828,NULL),(1847784968,4109506,1,281083,0,1,1,'A',1,0.957447,343,832585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',65.2935,136118531,372400,NULL,'2018-02-26 00:47:50',1519606070,NULL),(1847323555,4109506,1,1494327,1,1,1,'S',1,0.988263,213,899404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',65.4946,135473211,237780,NULL,'2018-01-24 04:41:23',1516768883,NULL),(1847546921,4109506,1,1150597,1,1,1,'S',1,0.956522,161,795900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',65.6603,135870756,135640,NULL,'2018-02-13 04:31:45',1518496305,NULL),(1847548549,4109506,1,1461316,1,1,1,'S',1,0.991135,282,934793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',65.7063,135886903,318326,NULL,'2018-02-14 01:27:53',1518571673,NULL),(1847522486,4109506,1,1319598,1,1,1,'S',1,0.998371,307,955358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',65.9661,135852733,315378,NULL,'2018-02-12 05:02:37',1518411757,NULL),(1847365694,4109506,1,1106700,1,1,1,'A',1,0.938389,210,779178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',66.0475,135578444,176560,NULL,'2018-01-29 05:38:21',1517204301,NULL),(1847531379,4109506,1,1476505,1,1,1,'S',1,0.991694,301,921779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 301}}',66.5815,135852687,367218,NULL,'2018-02-12 04:59:04',1518411544,NULL),(1847207065,4109506,1,1262010,1,1,1,'S',1,0.981908,304,891549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',68.0249,135473101,348460,NULL,'2018-01-24 04:31:42',1516768302,NULL),(1847205598,4109506,1,1348013,1,1,1,'A',1,0.928922,224,740202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',70.9884,135472110,369816,NULL,'2018-01-24 03:06:33',1516763193,NULL),(1847217119,4109506,1,839792,1,1,1,'A',1,0.976762,283,838421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 667}}',71.9248,135435142,560608,NULL,'2018-01-22 03:11:45',1516590705,NULL),(1847482288,4109506,1,160563,1,1,1,'A',1,0.951878,299,776983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',72.5151,135852527,463996,NULL,'2018-02-12 04:44:07',1518410647,NULL),(1847563506,4109506,1,1350928,1,1,1,'S',1,0.979876,323,900199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 323}}',73.0048,135872328,404220,NULL,'2018-02-13 07:08:55',1518505735,NULL),(1847260088,4109506,1,36636,1,1,1,'A',1,0.952804,358,728026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 681, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',73.875,135473330,722330,NULL,'2018-01-24 04:52:10',1516769530,NULL),(1847542982,4109506,1,1477610,1,1,1,'S',1,0.997347,377,948121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',74.2922,135852597,427520,NULL,'2018-02-12 04:50:32',1518411032,NULL),(1847507596,4109506,1,1220407,1,1,1,'A',1,0.95467,380,786938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 677, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 728}}',76.0592,135889705,923420,NULL,'2018-02-14 05:53:23',1518587603,NULL),(1847575973,4109506,1,1358285,1,1,1,'S',1,0.9701,301,876390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',77.2238,135869386,320710,NULL,'2018-02-13 02:23:18',1518488598,NULL),(1847536549,4109506,1,1477401,1,1,1,'S',1,0.989855,345,914206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 345}}',77.3297,135870718,397770,NULL,'2018-02-13 04:27:37',1518496057,NULL),(1863293428,4109506,1,2742108,1,1,1,'S',1,0.994434,539,930007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 539}}',78.6374,159962252,666230,NULL,'2021-03-22 03:19:02',1616383142,NULL),(1847912791,4109506,1,281133,0,1,1,'S',1,0.984962,133,905987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',79.0421,136353845,115146,NULL,'2018-03-10 14:00:00',1520690400,NULL),(1847314738,4109506,1,1491857,1,1,1,'A',1,0.984906,188,861408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',81.0726,135473244,204140,NULL,'2018-01-24 04:44:12',1516769052,NULL),(1847497599,4109506,1,494066,1,1,1,'A',1,0.990909,305,880309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 651, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 660}}',81.3036,135889625,692970,NULL,'2018-02-14 05:46:15',1518587175,NULL),(1864802558,4109506,1,421741,0,1,1,'A',1,0.979215,421,894819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',82.6954,162369805,466010,NULL,'2021-05-27 01:23:18',1622078598,NULL),(1847539832,4109506,1,549276,0,1,1,'S',1,0.98503,334,916690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',82.6995,135889040,357320,NULL,'2018-02-14 04:55:12',1518584112,NULL),(1847511442,4109506,1,667757,0,1,1,'A',1,0.95082,142,741307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',84.0324,135887611,221040,NULL,'2018-02-14 02:39:33',1518575973,NULL),(1848011991,4109506,1,667688,1,1,1,'A',1,0.963368,562,812007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',84.5252,136622180,785580,NULL,'2018-03-24 06:00:49',1521871249,NULL),(1847539039,4109506,1,302881,0,1,1,'A',1,0.967667,232,840632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',84.662,135887477,359006,NULL,'2018-02-14 02:22:38',1518574958,NULL),(1847296806,4109506,1,1483943,1,1,1,'A',1,0.943493,206,745947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 292}}',85.3697,135473267,210610,NULL,'2018-01-24 04:45:37',1516769137,NULL),(1847479715,4109506,1,1377773,1,1,1,'S',1,0.988944,407,928388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',87.5793,135869447,463950,NULL,'2018-02-13 02:29:00',1518488940,NULL),(1847473041,4109506,1,586753,0,1,1,'S',1,0.993446,534,936134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 534}}',88.8204,135888993,607142,NULL,'2018-02-14 04:51:01',1518583861,NULL),(1847684517,4109506,1,1411651,1,1,1,'A',1,0.965854,142,789434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 193, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 205}}',89.1219,136005568,181156,NULL,'2018-02-20 01:17:17',1519089437,NULL),(1847459121,4109506,1,341382,0,1,1,'S',1,0.976864,389,882037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.6546,135872181,487022,NULL,'2018-02-13 06:55:26',1518504926,NULL),(1847467983,4109506,1,235750,0,1,1,'A',1,0.972458,271,827426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',89.7006,135889404,469034,NULL,'2018-02-14 05:28:15',1518586095,NULL),(1847365433,4109506,1,1292935,1,1,1,'S',1,0.978548,303,897791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',92.4492,135576408,322030,NULL,'2018-01-29 02:25:21',1517192721,NULL),(1847431880,4109506,1,218341,0,1,1,'A',1,0.987179,486,850988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 724, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 741}}',94.4361,135576443,675976,NULL,'2018-01-29 02:29:17',1517192957,NULL),(1847249627,4109506,1,169846,0,1,1,'S',1,0.979042,501,899710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',102.308,135452047,561220,NULL,'2018-01-23 01:18:19',1516670299,NULL),(1872698232,4113358,1,1946258,0,1,1,'B',1,0.851804,63,419591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 310}, \"maximum_statistics\": {\"great\": 388}}',11.6867,174159259,149618,NULL,'2022-08-25 12:59:53',1661432393,NULL),(1867857036,4121294,1,2332461,0,1,1,'B',1,0.819149,33,420310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',4.74744,166922036,13918,NULL,'2021-10-24 17:33:21',1635096801,NULL),(1838155384,4123399,1,223407,0,1,1,'C',1,0.737477,44,248479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 70, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',5.72382,121172826,226777,NULL,'2016-01-09 13:00:53',1452344453,NULL),(1854934263,4123399,1,1939224,0,1,1,'D',1,0.620596,46,79572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 159}, \"maximum_statistics\": {\"great\": 369}}',7.51434,147187847,78501,NULL,'2019-11-13 19:17:14',1573672634,NULL),(1838360520,4123399,1,80,0,1,1,'C',1,0.742782,43,272021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',8.24321,121587664,164878,NULL,'2016-01-28 19:42:50',1454010170,NULL),(1852999647,4123399,1,1039215,1,1,1,'C',1,0.779545,29,304913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 220}}',9.86132,144224190,69530,NULL,'2019-05-11 22:11:35',1557612695,NULL),(1877299669,4123399,1,4292874,1,1,1,'B',1,0.822222,81,440725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',10.2761,180781294,57120,NULL,'2023-09-14 19:41:30',1694720490,NULL),(1836967418,4123399,1,46803,0,1,1,'B',1,0.876984,112,583824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2949,119390164,91835,NULL,'2015-10-11 11:57:32',1444564652,NULL),(1840026465,4123399,1,834858,0,1,1,'C',1,0.785714,76,356201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',11.9928,124253303,66970,NULL,'2016-05-30 09:46:45',1464601605,NULL),(1838587247,4123399,1,117426,0,1,1,'B',1,0.800231,55,377155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',13.8828,121757271,238980,NULL,'2016-02-05 18:19:15',1454696355,NULL),(1838586719,4123399,1,117425,0,1,1,'B',1,0.871245,46,548693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',14.3216,121757215,244162,NULL,'2016-02-05 18:15:54',1454696154,NULL),(1829985866,4123399,1,27455,0,1,1,'B',1,0.863128,128,536656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 179}}',14.5614,106749964,113888,NULL,'2014-03-16 14:53:18',1394981598,NULL),(1837775283,4123399,1,27498,0,1,1,'C',1,0.796296,59,352628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',16.0862,120670163,148832,NULL,'2015-12-16 20:36:42',1450298202,NULL),(1854890160,4123399,1,315,0,1,1,'C',1,0.736842,39,304676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',16.5116,147273025,32126,NULL,'2019-11-18 20:59:06',1574110746,NULL),(1841207634,4123399,1,263683,0,1,1,'C',1,0.736173,69,128163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 125, \"great\": 552}, \"maximum_statistics\": {\"great\": 904}}',16.8248,126209134,235166,NULL,'2016-09-05 20:07:49',1473106069,NULL),(1838594953,4123399,1,255309,0,1,1,'B',1,0.834325,84,417408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',17.4846,121928605,219290,NULL,'2016-02-13 17:03:24',1455383004,NULL),(1837817891,4123399,1,735791,0,1,1,'B',1,0.841603,146,487271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',17.7098,120583157,170272,NULL,'2015-12-12 11:41:53',1449920513,NULL),(1838720379,4123399,1,781362,1,1,1,'B',1,0.853774,94,495233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 318}}',17.9324,121945077,320702,NULL,'2016-02-14 11:01:34',1455447694,NULL),(1877386192,4123399,1,4192952,1,1,1,'S',1,0.986842,38,794196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',19.2929,180990390,22290,NULL,'2023-09-29 13:35:58',1695994558,NULL),(1839653922,4123399,1,176384,0,1,1,'A',1,0.909836,122,671669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',21.5705,123651372,89278,NULL,'2016-05-02 19:53:39',1462218819,NULL),(1841185377,4123399,1,250579,0,1,1,'C',1,0.779004,167,164413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 162, \"great\": 946}, \"maximum_statistics\": {\"great\": 1405}}',23.8359,126209105,429510,NULL,'2016-09-05 20:04:43',1473105883,NULL),(1877368471,4123399,1,2125849,1,1,1,'B',1,0.893443,67,527324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',24.6823,180990459,102022,NULL,'2023-09-29 13:40:03',1695994803,NULL),(1844182759,4123399,1,1252341,1,1,1,'A',1,0.907834,158,652733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',25.2031,130684019,170966,NULL,'2017-05-15 20:12:02',1494879122,NULL),(1877367088,4123399,1,3228028,1,1,1,'S',1,0.980263,76,907729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',27.0066,180990413,47330,NULL,'2023-09-29 13:37:05',1695994625,NULL),(1839693211,4123399,1,468989,0,1,1,'A',1,0.914692,167,681557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',27.1098,123651413,194314,NULL,'2016-05-02 19:56:26',1462218986,NULL),(1839703582,4123399,1,860388,1,1,1,'A',1,0.900826,130,605158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',29.4032,123670182,285100,NULL,'2016-05-03 18:40:04',1462300804,NULL),(1838663488,4123399,1,176383,0,1,1,'B',1,0.857513,80,494416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 193}}',29.7054,122021739,100700,NULL,'2016-02-18 14:33:00',1455805980,NULL),(1847441149,4123399,1,1176736,1,1,1,'S',1,0.953333,75,806353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',32.9357,135658234,54094,NULL,'2018-02-02 15:17:51',1517584671,NULL),(1846515102,4123399,1,1240481,0,1,1,'B',1,0.813187,56,461937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',35.0135,134241689,47834,NULL,'2017-11-24 15:09:28',1511536168,NULL),(1843955409,4123399,1,928804,1,1,1,'A',1,0.952652,116,689701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',37.9203,130384592,150810,NULL,'2017-04-29 18:42:25',1493491345,NULL),(1841250630,4123399,1,365129,0,1,1,'B',1,0.83157,129,206163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 89, \"great\": 904}, \"maximum_statistics\": {\"great\": 1229}}',39.2994,126209060,448336,NULL,'2016-09-05 20:00:38',1473105638,NULL),(1846496007,4123399,1,33175,1,1,1,'A',1,0.943182,183,721568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',41.1775,134246088,273412,NULL,'2017-11-24 19:34:54',1511552094,NULL),(1854890199,4123399,1,315,0,1,1,'B',1,0.846491,62,546326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',41.3918,147273064,44131,NULL,'2019-11-18 21:02:05',1574110925,NULL),(1844217924,4123399,1,1205382,0,1,1,'B',1,0.81874,112,198770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 481}, \"maximum_statistics\": {\"great\": 651}}',41.4471,130695966,240600,NULL,'2017-05-16 15:45:56',1494949556,NULL),(1846515134,4123399,1,1240481,0,1,1,'C',1,0.78022,62,427053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 91}}',44.6618,134243459,51955,NULL,'2017-11-24 16:47:47',1511542067,NULL),(1846506797,4123399,1,1307737,1,1,1,'A',1,0.950147,331,782183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 341}}',46.5122,134246162,363226,NULL,'2017-11-24 19:39:07',1511552347,NULL),(1847207405,4123399,1,730851,1,1,1,'A',1,0.96748,174,793106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',47.9755,135424809,237344,NULL,'2018-01-21 15:13:30',1516547610,NULL),(1846458442,4123399,1,679512,1,1,1,'A',1,0.969388,237,793343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',48.5969,134245920,236319,NULL,'2017-11-24 19:24:05',1511551445,NULL),(1840129638,4123399,1,468991,0,1,1,'A',1,0.927305,160,675490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',48.9337,124334380,223984,NULL,'2016-06-03 09:10:34',1464945034,NULL),(1846445633,4123399,1,1000926,1,1,1,'A',1,0.97561,195,829617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',49.3362,134245961,185286,NULL,'2017-11-24 19:26:56',1511551616,NULL),(1851218342,4123399,1,1240481,0,1,1,'A',1,0.934066,91,734235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',51.4994,141417339,77932,NULL,'2018-11-28 21:50:27',1543441827,NULL),(1847233554,4123399,1,1201303,1,1,1,'B',1,0.804054,107,461867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',52.6532,135446958,82451,NULL,'2018-01-22 18:16:26',1516644986,NULL),(1841252741,4123399,1,718650,0,1,1,'B',1,0.856322,204,503261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 435}}',54.9651,126207976,289324,NULL,'2016-09-05 18:36:05',1473100565,NULL),(1846978058,4123399,1,632263,0,1,1,'A',1,0.93254,126,789053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',55.2287,135089044,101578,NULL,'2018-01-05 12:37:21',1515155841,NULL),(1854890090,4123399,1,315,0,1,1,'B',1,0.846491,114,605872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',57.7859,147273017,70390,NULL,'2019-11-18 20:58:29',1574110709,NULL),(1848184452,4123399,1,1263650,0,1,1,'B',1,0.812585,150,413897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 62, \"great\": 519}, \"maximum_statistics\": {\"great\": 731}}',62.0125,136816030,384738,NULL,'2018-04-02 22:10:45',1522707045,NULL),(1844184372,4123399,1,673067,0,1,1,'A',1,0.930769,181,744422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',62.3136,130695732,167820,NULL,'2017-05-16 15:34:04',1494948844,NULL),(1846623765,4123399,1,95733,0,1,1,'A',1,0.903595,180,617652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 612}}',62.434,134494498,474494,NULL,'2017-12-07 21:24:40',1512681880,NULL),(1842294021,4123399,1,904516,0,1,1,'B',1,0.822645,112,414772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 67, \"great\": 711}, \"maximum_statistics\": {\"great\": 998}}',64.1482,127772000,467412,NULL,'2016-12-05 20:33:53',1480970033,NULL),(1840735452,4123399,1,794747,1,1,1,'A',1,0.901031,461,686837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 485}}',68.5156,125420681,476880,NULL,'2016-07-27 09:45:43',1469612743,NULL),(1854890209,4123399,1,315,0,1,1,'B',1,0.881579,114,757981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',69.0468,147273092,78475,NULL,'2019-11-18 21:03:46',1574111026,NULL),(1853034353,4123399,1,1441095,1,1,1,'A',1,0.9,179,605870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 405}}',69.7356,144212829,299558,NULL,'2019-05-11 12:41:54',1557578514,NULL),(1854890173,4123399,1,315,0,1,1,'B',1,0.868421,114,686283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',71.8591,147273034,74346,NULL,'2019-11-18 20:59:42',1574110782,NULL),(1846526971,4123399,1,173210,1,1,1,'B',1,0.899614,259,705085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 207}, \"maximum_statistics\": {\"great\": 259}}',75.1997,134292648,249214,NULL,'2017-11-26 22:06:37',1511733997,NULL),(1846492928,4123399,1,1030908,0,1,1,'B',1,0.855364,210,522525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 522}}',80.6554,134258823,339342,NULL,'2017-11-25 11:00:43',1511607643,NULL),(1846447540,4123399,1,1205382,0,1,1,'B',1,0.832565,124,427057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 470}, \"maximum_statistics\": {\"great\": 651}}',84.6415,134258694,321936,NULL,'2017-11-25 10:52:57',1511607177,NULL),(1846870230,4123399,1,1176739,1,1,1,'A',1,0.933544,158,750949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',85.0138,134917959,137770,NULL,'2017-12-28 12:12:42',1514463162,NULL),(1855065172,4123399,1,2096131,0,1,1,'B',1,0.833537,98,429495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 586}, \"maximum_statistics\": {\"great\": 817}}',86.4462,147340936,373870,NULL,'2019-11-23 11:37:46',1574509066,NULL),(1846526962,4123399,1,173210,1,1,1,'S',1,0.957529,259,801302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 259}}',87.6194,134265038,256898,NULL,'2017-11-25 16:25:34',1511627134,NULL),(1841285184,4123399,1,235750,0,1,1,'A',1,0.918432,251,750786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',89.4144,126216944,482344,NULL,'2016-09-06 11:53:45',1473162825,NULL),(1846663278,4123399,1,183358,1,1,1,'A',1,0.917808,321,657930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1241}}',90.4977,134507559,944956,NULL,'2017-12-08 15:26:13',1512746773,NULL),(1854978200,4123399,1,2183005,1,1,1,'B',1,0.882476,206,525406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 574}, \"maximum_statistics\": {\"great\": 719}}',93.2261,147272776,463158,NULL,'2019-11-18 20:39:17',1574109557,NULL),(1846461896,4123399,1,1358190,0,1,1,'A',1,0.944444,316,771869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 387}}',96.95,134245858,347250,NULL,'2017-11-24 19:20:12',1511551212,NULL),(1851181812,4123399,1,156213,1,1,1,'A',1,0.929032,300,756059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',98.4548,141417416,283270,NULL,'2018-11-28 21:58:44',1543442324,NULL),(1846740379,4123399,1,1030837,1,1,1,'A',1,0.90067,448,725533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 359}, \"maximum_statistics\": {\"great\": 448}}',98.6858,134578795,444576,NULL,'2017-12-11 20:54:25',1513025665,NULL),(1847236031,4123399,1,632263,0,1,1,'A',1,0.928571,126,839814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',101.275,135447012,103800,NULL,'2018-01-22 18:20:11',1516645211,NULL),(1847292788,4123399,1,1150597,1,1,1,'A',1,0.92236,161,783554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 161}}',101.335,135446782,139125,NULL,'2018-01-22 18:06:39',1516644399,NULL),(1847242324,4123399,1,254627,1,1,1,'A',1,0.965385,497,763055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 910}}',102.773,135424934,786756,NULL,'2018-01-21 15:20:02',1516548002,NULL),(1846763554,4123399,1,1254444,0,1,1,'A',1,0.933673,196,747150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',104.691,134595916,204708,NULL,'2017-12-12 20:05:45',1513109145,NULL),(1846794592,4123399,1,632265,0,1,1,'A',1,0.932836,195,769572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',105.252,134532003,175090,NULL,'2017-12-09 16:10:59',1512835859,NULL),(1846511447,4123399,1,165987,0,1,1,'A',1,0.93404,410,722955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 849}}',108.688,134243389,776006,NULL,'2017-11-24 16:43:22',1511541802,NULL),(1846559808,4123399,1,121334,0,1,1,'B',1,0.862119,735,558141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 44, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1378}}',110.45,134288969,1116484,NULL,'2017-11-26 17:39:37',1511717977,NULL),(1846439225,4123399,1,1347777,0,1,1,'A',1,0.901772,207,575521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 565}, \"maximum_statistics\": {\"great\": 677}}',111.16,134243547,408436,NULL,'2017-11-24 16:52:55',1511542375,NULL),(1846498678,4123399,1,933191,0,1,1,'B',1,0.896527,404,653904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 691}}',112.37,134288654,538396,NULL,'2017-11-26 17:22:57',1511716977,NULL),(1846752747,4123399,1,718447,0,1,1,'B',1,0.891706,268,606249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 36, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1676}}',112.521,134531618,1242824,NULL,'2017-12-09 15:55:00',1512834900,NULL),(1846470754,4123399,1,1025780,0,1,1,'B',1,0.887873,218,537670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 47, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1641}}',113.381,134288405,982710,NULL,'2017-11-26 17:07:20',1511716040,NULL),(1846580620,4123399,1,1366524,0,1,1,'A',1,0.94575,368,738883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 553}}',113.869,134506878,504352,NULL,'2017-12-08 14:49:20',1512744560,NULL),(1846885513,4123399,1,1464530,0,1,1,'B',1,0.89008,396,600787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 61, \"great\": 1626}, \"maximum_statistics\": {\"great\": 2006}}',113.89,134788794,1476904,NULL,'2017-12-22 14:03:18',1513951398,NULL),(1846542433,4123399,1,110148,0,1,1,'B',1,0.855346,192,475130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 38, \"great\": 716}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',114.274,134288478,552418,NULL,'2017-11-26 17:12:20',1511716340,NULL),(1846584145,4123399,1,1023468,1,1,1,'S',1,0.95068,588,797811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 530}, \"maximum_statistics\": {\"great\": 588}}',116.215,134494642,624370,NULL,'2017-12-07 21:38:24',1512682704,NULL),(1846691141,4123399,1,1205384,1,1,1,'S',1,0.952784,413,789398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 413}}',116.949,134573624,460860,NULL,'2017-12-11 15:08:28',1513004908,NULL),(1846525776,4123399,1,1388893,1,1,1,'A',1,0.90687,355,645429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 655}}',117.09,134264679,535408,NULL,'2017-11-25 16:06:41',1511626001,NULL),(1854829559,4123399,1,2016124,0,1,1,'B',1,0.864525,110,520073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 358}}',117.475,147116503,206799,NULL,'2019-11-09 13:47:33',1573307253,NULL),(1846755251,4123399,1,928806,0,1,1,'B',1,0.879121,314,563850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 648}, \"maximum_statistics\": {\"great\": 819}}',120.859,134575182,555700,NULL,'2017-12-11 16:39:41',1513010381,NULL),(1846776166,4123399,1,263683,0,1,1,'B',1,0.887721,472,600225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 738}, \"maximum_statistics\": {\"great\": 904}}',121.109,134574496,659614,NULL,'2017-12-11 15:56:27',1513007787,NULL),(1852864956,4123399,1,1217999,0,1,1,'B',1,0.867778,248,528369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 694}, \"maximum_statistics\": {\"great\": 900}}',122.348,144024394,556130,NULL,'2019-04-30 22:46:21',1556664381,NULL),(1854858699,4123399,1,287969,1,1,1,'A',1,0.910646,277,637513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 902}, \"maximum_statistics\": {\"great\": 1052}}',123.08,147116870,842044,NULL,'2019-11-09 14:05:25',1573308325,NULL),(1846741694,4123399,1,235751,0,1,1,'B',1,0.892022,374,619830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 585}, \"maximum_statistics\": {\"great\": 727}}',123.34,134538823,597206,NULL,'2017-12-09 22:34:23',1512858863,NULL),(1846660288,4123399,1,263682,0,1,1,'A',1,0.968641,312,814638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',123.43,134507230,560090,NULL,'2017-12-08 15:09:48',1512745788,NULL),(1855885219,4123399,1,1039212,1,1,1,'S',1,0.967925,265,814415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',126.118,148531866,265744,NULL,'2020-02-06 12:25:45',1580991945,NULL),(1854933262,4123399,1,1939223,0,1,1,'B',1,0.819608,92,447984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',128.111,147272732,108473,NULL,'2019-11-18 20:35:27',1574109327,NULL),(1846783008,4123399,1,1344288,0,1,1,'B',1,0.875183,368,574077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 685}}',128.964,134539373,532312,NULL,'2017-12-09 23:18:15',1512861495,NULL),(1846677062,4123399,1,1355301,0,1,1,'B',1,0.895597,249,594467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 644}, \"maximum_statistics\": {\"great\": 795}}',130.177,134507055,559284,NULL,'2017-12-08 14:59:48',1512745188,NULL),(1844127127,4123399,1,714317,1,1,1,'A',1,0.93842,381,724252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 747}}',130.674,130684113,670608,NULL,'2017-05-15 20:21:32',1494879692,NULL),(1851183006,4123399,1,156878,0,1,1,'A',1,0.909016,301,658366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 509}, \"maximum_statistics\": {\"great\": 610}}',131.752,141533645,495264,NULL,'2018-12-05 19:42:47',1544038967,NULL),(1854864904,4123399,1,82117,0,1,1,'A',1,0.913364,432,644629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1287}}',131.781,147116348,984950,NULL,'2019-11-09 13:39:26',1573306766,NULL),(1846785443,4123399,1,274500,0,1,1,'A',1,0.905502,231,658650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 418}}',132.43,134550805,344158,NULL,'2017-12-10 12:01:11',1512907271,NULL),(1846505312,4123399,1,163362,0,1,1,'A',1,0.920319,358,740317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 502}}',134.503,134288724,463584,NULL,'2017-11-26 17:26:14',1511717174,NULL),(1846760737,4123399,1,933191,1,1,1,'A',1,0.942113,679,778809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 691}}',134.76,134552374,692440,NULL,'2017-12-10 13:18:06',1512911886,NULL),(1855012929,4123399,1,2204010,1,1,1,'B',1,0.895003,455,628975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 24, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1481}}',135.423,147272555,1223352,NULL,'2019-11-18 20:22:39',1574108559,NULL),(1847314869,4123399,1,61333,0,1,1,'S',1,0.974515,412,867762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391}, \"maximum_statistics\": {\"great\": 412}}',135.785,135446680,453430,NULL,'2018-01-22 17:59:56',1516643996,NULL),(1846802550,4123399,1,1189462,1,1,1,'A',1,0.929834,260,704378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 905}}',136.08,134579002,756388,NULL,'2017-12-11 21:07:34',1513026454,NULL),(1846704565,4123399,1,888024,0,1,1,'B',1,0.897824,369,619651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 29, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',136.24,134539335,987424,NULL,'2017-12-09 23:15:22',1512861322,NULL),(1846755165,4123399,1,928805,1,1,1,'S',1,0.971993,607,873147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 573}, \"maximum_statistics\": {\"great\": 607}}',139.161,134578760,672770,NULL,'2017-12-11 20:52:09',1513025529,NULL),(1846688838,4123399,1,1272976,0,1,1,'A',1,0.938835,275,700788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 515}}',140.663,134539588,379106,NULL,'2017-12-09 23:34:01',1512862441,NULL),(1846806052,4123399,1,1194879,1,1,1,'A',1,0.920714,700,743920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 589}, \"maximum_statistics\": {\"great\": 700}}',143.233,134573989,737400,NULL,'2017-12-11 15:29:48',1513006188,NULL),(1847226782,4123399,1,1272770,1,1,1,'A',1,0.928571,546,801889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 468}, \"maximum_statistics\": {\"great\": 546}}',145.083,135425048,604626,NULL,'2018-01-21 15:25:37',1516548337,NULL),(1851006699,4123399,1,705830,1,1,1,'B',1,0.883792,503,633071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 981}}',145.552,141202239,904782,NULL,'2018-11-15 20:27:54',1542313674,NULL),(1851191945,4123399,1,163362,0,1,1,'A',1,0.949203,502,806683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 451}, \"maximum_statistics\": {\"great\": 502}}',145.859,141533874,534990,NULL,'2018-12-05 19:59:54',1544039994,NULL),(1847226774,4123399,1,1272770,1,1,1,'S',1,0.965201,546,848996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 508}, \"maximum_statistics\": {\"great\": 546}}',152.773,135424990,606620,NULL,'2018-01-21 15:22:23',1516548143,NULL),(1846784582,4123399,1,1263652,0,1,1,'A',1,0.935986,381,753760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 578}}',158.429,134532037,574062,NULL,'2017-12-09 16:13:09',1512835989,NULL),(1846697253,4123399,1,1358191,0,1,1,'A',1,0.945507,253,751360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 523}}',159.307,134538683,435986,NULL,'2017-12-09 22:23:04',1512858184,NULL),(1854815931,4123399,1,673068,0,1,1,'S',1,0.96223,278,847384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',160.322,147116564,279580,NULL,'2019-11-09 13:50:29',1573307429,NULL),(1847317395,4123399,1,1176482,0,1,1,'A',1,0.91805,308,687621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 813}, \"maximum_statistics\": {\"great\": 964}}',165.859,135446616,827860,NULL,'2018-01-22 17:55:38',1516643738,NULL),(1854958533,4123399,1,142324,0,1,1,'A',1,0.93883,452,764528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 564}}',166.712,147272610,526092,NULL,'2019-11-18 20:27:03',1574108823,NULL),(1855821897,4123399,1,1404085,1,1,1,'A',1,0.953301,514,805935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 569}, \"maximum_statistics\": {\"great\": 621}}',166.724,148531831,587230,NULL,'2020-02-06 12:24:07',1580991847,NULL),(1846698605,4123399,1,1359925,0,1,1,'B',1,0.896982,249,639606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 762}}',171.58,134574798,667086,NULL,'2017-12-11 16:15:08',1513008908,NULL),(1846699493,4123399,1,667471,1,1,1,'A',1,0.906814,447,669722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 499}}',177.017,134573853,460430,NULL,'2017-12-11 15:22:10',1513005730,NULL),(1855852256,4123399,1,1946932,0,1,1,'A',1,0.943218,317,808049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',191.269,148531946,300350,NULL,'2020-02-06 12:30:31',1580992231,NULL),(1846751407,4123399,1,1310411,0,1,1,'S',1,0.97198,803,856612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 803}}',195.617,134551974,926502,NULL,'2017-12-10 12:58:20',1512910700,NULL),(1854934268,4123399,1,1939224,0,1,1,'A',1,0.947154,369,820032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',230.505,147188278,358800,NULL,'2019-11-13 19:48:47',1573674527,NULL),(1831418167,4129557,1,419609,0,1,1,'B',1,0.873913,57,544666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',11.0516,109156537,88648,NULL,'2014-07-06 08:45:31',1404636331,NULL),(1830372442,4129557,1,288560,0,1,1,'C',1,0.786364,93,338330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 287}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',17.2584,107333729,179796,NULL,'2014-04-13 07:10:59',1397373059,NULL),(1834191035,4129557,1,488475,0,1,1,'C',1,0.786667,89,358794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 300}}',18.4473,114766966,126026,NULL,'2015-02-23 13:05:15',1424696715,NULL),(1831195112,4129557,1,78094,0,1,1,'C',1,0.793814,110,375184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',19.0661,108975637,139418,NULL,'2014-06-28 10:30:17',1403951417,NULL),(1830823288,4129557,1,193664,0,1,1,'C',1,0.752914,113,311443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',19.7778,108205620,186088,NULL,'2014-05-25 03:03:00',1400986980,NULL),(1830327330,4129557,1,250578,0,1,1,'B',1,0.809756,90,365345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 110, \"great\": 745}, \"maximum_statistics\": {\"great\": 1025}}',22.2213,107355299,359854,NULL,'2014-04-14 08:59:44',1397465984,NULL),(1833346617,4129557,1,409134,0,1,1,'C',1,0.788091,70,325961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 64, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',25.4714,112180224,195968,NULL,'2014-12-04 08:15:14',1417680914,NULL),(1830438233,4129557,1,75085,0,1,1,'C',1,0.787162,74,332443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 444}}',27.1979,107618480,154158,NULL,'2014-04-27 06:53:48',1398581628,NULL),(1831179537,4129557,1,418957,0,1,1,'C',1,0.786638,78,350015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 313}, \"maximum_statistics\": {\"great\": 464}}',27.5338,108711257,193092,NULL,'2014-06-16 02:57:33',1402887453,NULL),(1831433494,4129557,1,56361,0,1,1,'B',1,0.831615,54,426400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',27.5856,109161869,149886,NULL,'2014-07-06 13:08:48',1404652128,NULL),(1838438133,4129557,1,725277,0,1,1,'C',1,0.753176,191,322022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',29.0796,121617027,257634,NULL,'2016-01-30 04:27:30',1454128050,NULL),(1832839399,4129557,1,234328,0,1,1,'B',1,0.837349,116,425265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 382}, \"maximum_statistics\": {\"great\": 498}}',30.6258,111470685,210298,NULL,'2014-10-25 02:26:54',1414204014,NULL),(1832083463,4129557,1,431691,0,1,1,'C',1,0.790581,85,349492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',30.9293,110350830,206694,NULL,'2014-08-27 10:48:45',1409136525,NULL),(1833570599,4129557,1,291258,0,1,1,'B',1,0.834615,226,481276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',31.4041,112704851,263876,NULL,'2014-12-30 09:44:23',1419932663,NULL),(1833281449,4129557,1,394322,0,1,1,'B',1,0.811195,90,378685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',31.858,112322719,203260,NULL,'2014-12-12 07:27:56',1418369276,NULL),(1833050619,4129557,1,418711,0,1,1,'B',1,0.834184,57,408346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',33.6401,111820369,151324,NULL,'2014-11-13 13:39:01',1415885941,NULL),(1832162330,4129557,1,392282,0,1,1,'B',1,0.83617,94,428578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',35.1289,110462522,200996,NULL,'2014-09-01 07:55:41',1409558141,NULL),(1869065113,4129557,1,2586784,0,1,1,'B',1,0.860332,153,497583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 605}, \"maximum_statistics\": {\"great\": 784}}',36.9795,168714263,464928,NULL,'2022-01-02 08:51:33',1641113493,NULL),(1830388391,4129557,1,149976,0,1,1,'C',1,0.788584,173,367762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 62, \"great\": 881}, \"maximum_statistics\": {\"great\": 1419}}',39.7721,107516287,690654,NULL,'2014-04-22 06:08:01',1398146881,NULL),(1830625627,4129557,1,76530,0,1,1,'B',1,0.808547,127,393827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 402}, \"maximum_statistics\": {\"great\": 585}}',40.2413,107862375,267750,NULL,'2014-05-09 12:42:10',1399639330,NULL),(1833083924,4129557,1,274430,0,1,1,'B',1,0.83892,302,490567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',42.7549,111820616,348316,NULL,'2014-11-13 13:52:57',1415886777,NULL),(1831302153,4129557,1,364951,0,1,1,'B',1,0.84799,127,482634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',43.2532,108896186,240536,NULL,'2014-06-24 14:00:54',1403618454,NULL),(1832842155,4129557,1,433541,0,1,1,'B',1,0.872368,86,517592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',46.199,111457192,218940,NULL,'2014-10-24 11:08:42',1414148922,NULL),(1833358866,4129557,1,494459,0,1,1,'B',1,0.851385,272,535751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',48.3775,112209476,307904,NULL,'2014-12-06 01:16:35',1417828595,NULL),(1830360107,4129557,1,234329,0,1,1,'B',1,0.882353,211,606644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',51.9255,107355229,299760,NULL,'2014-04-14 08:52:08',1397465528,NULL),(1830352910,4129557,1,165970,0,1,1,'B',1,0.855509,178,507908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 369}, \"maximum_statistics\": {\"great\": 481}}',54.9592,107483554,302140,NULL,'2014-04-20 11:07:14',1397992034,NULL),(1832745774,4129557,1,184636,0,1,1,'B',1,0.865385,261,539753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',55.3411,111507410,292790,NULL,'2014-10-26 14:14:36',1414332876,NULL),(1832457407,4129557,1,404296,0,1,1,'B',1,0.834135,191,472998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',56.5406,110873226,246420,NULL,'2014-09-22 10:59:40',1411383580,NULL),(1832432762,4129557,1,288673,0,1,1,'B',1,0.855914,102,486253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',58.3637,110883492,260896,NULL,'2014-09-23 00:23:41',1411431821,NULL),(1834324038,4129557,1,310380,0,1,1,'B',1,0.883178,91,510472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',60.7599,114952959,194788,NULL,'2015-03-05 09:29:23',1425547763,NULL),(1832319554,4129557,1,438607,0,1,1,'B',1,0.842637,194,467758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',62.3267,110624446,612180,NULL,'2014-09-09 14:26:51',1410272811,NULL),(1834142269,4129557,1,520932,0,1,1,'A',1,0.920659,237,678558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',63.9605,114781424,258434,NULL,'2015-02-24 09:18:28',1424769508,NULL),(1831233135,4129557,1,378973,0,1,1,'B',1,0.87385,137,519444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 68, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',63.9808,108966368,700958,NULL,'2014-06-28 02:34:39',1403922879,NULL),(1833309762,4129557,1,315018,0,1,1,'B',1,0.893013,261,607448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',65.8435,112209663,336216,NULL,'2014-12-06 01:33:13',1417829593,NULL),(1832433010,4129557,1,288677,0,1,1,'A',1,0.91519,84,576045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',66.1751,110883476,199142,NULL,'2014-09-23 00:22:01',1411431721,NULL),(1831328173,4129557,1,60344,0,1,1,'A',1,0.939678,175,691158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',66.5936,109230241,271432,NULL,'2014-07-09 14:07:35',1404914855,NULL),(1831195418,4129557,1,58541,0,1,1,'A',1,0.939726,224,697657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',74.8602,108960441,253972,NULL,'2014-06-27 17:59:41',1403891981,NULL),(1833271177,4129557,1,233923,0,1,1,'B',1,0.896092,159,585721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',82.0531,112322597,364964,NULL,'2014-12-12 07:14:57',1418368497,NULL),(1833584855,4129557,1,470588,0,1,1,'B',1,0.892586,100,547758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',82.3791,112741741,277040,NULL,'2014-12-31 08:10:20',1420013420,NULL),(1834846057,4129557,1,244116,0,1,1,'B',1,0.890377,272,549701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',93.4056,115683982,682652,NULL,'2015-04-08 00:36:30',1428453390,NULL),(1832943074,4129557,1,309581,0,1,1,'B',1,0.887597,89,538388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',95.2018,111723624,285664,NULL,'2014-11-08 02:52:06',1415415126,NULL),(1831070734,4129557,1,152532,0,1,1,'A',1,0.923503,327,695904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',95.6586,108696596,377472,NULL,'2014-06-15 11:02:27',1402830147,NULL),(1833618742,4129557,1,518203,0,1,1,'A',1,0.921325,163,643220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',112.083,112914703,324574,NULL,'2015-01-04 15:02:27',1420383747,NULL),(1830520715,4129557,1,132624,0,1,1,'A',1,0.915686,255,733009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',112.329,107573400,260744,NULL,'2014-04-25 10:43:54',1398422634,NULL),(1832764466,4129557,1,372920,0,1,1,'A',1,0.939909,226,761207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',124.603,111411758,425320,NULL,'2014-10-21 14:20:08',1413901208,NULL),(1837133448,4146336,1,251351,0,1,1,'C',1,0.725446,44,323364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',2.65158,119513539,226563,NULL,'2015-10-18 08:03:57',1445155437,NULL),(1875328941,4146336,1,1649182,0,1,1,'C',1,0.747512,87,164019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',3.50754,178019955,179435,NULL,'2023-03-24 17:12:43',1679677963,NULL),(1829981371,4146336,1,235097,0,1,1,'C',1,0.785047,52,353966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',4.55091,106796050,45680,NULL,'2014-03-19 00:16:15',1395188175,NULL),(1830203628,4146336,1,41992,0,1,1,'B',1,0.882789,103,463087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 337}}',19.5954,107315806,218052,NULL,'2014-04-12 13:00:13',1397307613,NULL),(1830189457,4146336,1,248612,0,1,1,'B',1,0.894928,138,673782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',21.6579,107179993,133528,NULL,'2014-04-05 14:29:13',1396708153,NULL),(1829905392,4146336,1,293782,0,1,1,'A',1,0.914414,184,697599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',26.8232,106760211,259965,NULL,'2014-03-17 06:11:39',1395036699,NULL),(1830279664,4146336,1,221261,0,1,1,'A',1,0.915468,162,625601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 556}}',33.6366,107193446,376442,NULL,'2014-04-06 05:12:01',1396761121,NULL),(1830037187,4146336,1,222556,0,1,1,'A',1,0.944581,333,739607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 406}}',35.0376,106917177,362638,NULL,'2014-03-24 10:25:32',1395656732,NULL),(1872637925,4154668,1,3671183,1,1,1,'B',1,0.865,100,642360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',18.9406,174052553,58230,NULL,'2022-08-19 19:10:27',1660936227,NULL),(1831228148,4191323,1,63616,0,1,1,'B',1,0.825581,35,361134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 172}}',7.24362,108821519,97929,NULL,'2014-06-21 06:21:09',1403331669,NULL),(1832900479,4191323,1,91197,0,1,1,'B',1,0.827309,89,469730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',23.413,111714360,140062,NULL,'2014-11-07 15:01:44',1415372504,NULL),(1831134493,4191323,1,264453,0,1,1,'B',1,0.880165,121,756181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',23.8049,108699026,84306,NULL,'2014-06-15 12:40:19',1402836019,NULL),(1831162772,4191323,1,169398,0,1,1,'B',1,0.800584,108,370348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 360}, \"maximum_statistics\": {\"great\": 514}}',25.2333,108801331,208352,NULL,'2014-06-20 10:52:25',1403261545,NULL),(1831415694,4191323,1,320385,0,1,1,'B',1,0.869159,116,587057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',25.3917,109039959,324399,NULL,'2014-07-01 05:58:41',1404194321,NULL),(1831112546,4191323,1,23416,1,1,1,'S',1,0.975248,101,843754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',26.6112,108805455,99866,NULL,'2014-06-20 13:49:27',1403272167,NULL),(1830055588,4191323,1,93540,0,1,1,'C',1,0.792026,73,390151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 303}, \"maximum_statistics\": {\"great\": 464}}',29.3062,107078107,208716,NULL,'2014-03-31 17:28:40',1396286920,NULL),(1831354486,4191323,1,64702,0,1,1,'B',1,0.854762,144,586446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',31.6235,109039880,153455,NULL,'2014-07-01 05:53:33',1404194013,NULL),(1831282253,4191323,1,72470,0,1,1,'B',1,0.811287,134,397421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 26, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',33.3071,108939653,280992,NULL,'2014-06-26 17:29:38',1403803778,NULL),(1831281465,4191323,1,92202,1,1,1,'S',1,0.97992,249,832564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',36.6819,108855047,212886,NULL,'2014-06-22 13:30:02',1403443802,NULL),(1831248326,4191323,1,111287,0,1,1,'B',1,0.851826,173,471054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',37.8035,108966018,411558,NULL,'2014-06-28 02:12:22',1403921542,NULL),(1831666165,4191323,1,73861,0,1,1,'B',1,0.842922,225,430907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 162, \"great\": 1378, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1773}}',37.8915,109614627,762548,NULL,'2014-07-26 01:23:53',1406337833,NULL),(1831432132,4191323,1,425403,1,1,1,'S',1,0.952381,189,806097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',41.4498,109087588,336046,NULL,'2014-07-03 10:11:56',1404382316,NULL),(1831102230,4191323,1,46332,0,1,1,'B',1,0.86102,143,464758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',42.2454,108759040,427000,NULL,'2014-06-18 11:13:26',1403090006,NULL),(1830283032,4191323,1,71052,0,1,1,'B',1,0.839327,265,471300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 628}, \"maximum_statistics\": {\"great\": 862}}',42.5513,107115972,502086,NULL,'2014-04-02 17:30:38',1396459838,NULL),(1833297216,4191323,1,50125,1,1,1,'S',1,0.975146,342,846796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',42.5905,112327564,364880,NULL,'2014-12-12 13:07:17',1418389637,NULL),(1831151241,4191323,1,297410,0,1,1,'B',1,0.856828,319,517053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 523}, \"maximum_statistics\": {\"great\": 681}}',43.2375,108759146,437678,NULL,'2014-06-18 11:18:51',1403090331,NULL),(1831108904,4191323,1,86869,1,1,1,'A',1,0.95245,136,675610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',44.57,108805565,237606,NULL,'2014-06-20 13:53:21',1403272401,NULL),(1831399780,4191323,1,391254,0,1,1,'B',1,0.868286,127,585393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',45.0276,109040006,400331,NULL,'2014-07-01 06:01:51',1404194511,NULL),(1831152158,4191323,1,297667,0,1,1,'S',1,0.973485,264,860149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',45.2308,108694792,338732,NULL,'2014-06-15 09:43:01',1402825381,NULL),(1831721181,4191323,1,41946,1,1,1,'B',1,0.825331,132,412269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',46.5158,109767829,294030,NULL,'2014-08-01 15:43:31',1406907811,NULL),(1831398274,4191323,1,91067,1,1,1,'B',1,0.85026,199,569411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',46.5919,109040064,332144,NULL,'2014-07-01 06:04:41',1404194681,NULL),(1831304973,4191323,1,420951,1,1,1,'B',1,0.887048,255,559354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',47.5304,108938741,462408,NULL,'2014-06-26 16:26:29',1403799989,NULL),(1831112526,4191323,1,23415,1,1,1,'B',1,0.89272,119,574964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',48.2862,108805794,170940,NULL,'2014-06-20 14:01:30',1403272890,NULL),(1831298938,4191323,1,75361,0,1,1,'S',1,0.966216,296,879579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',48.4395,108873067,259793,NULL,'2014-06-23 11:58:34',1403524714,NULL),(1831479092,4191323,1,383053,1,1,1,'S',1,0.97561,246,810200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',48.6948,109303408,296514,NULL,'2014-07-12 15:34:06',1405179246,NULL),(1833404026,4191323,1,178643,0,1,1,'B',1,0.847255,107,441262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 28, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',49.6962,112486617,435472,NULL,'2014-12-20 14:01:13',1419084073,NULL),(1831736728,4191323,1,65313,0,1,1,'B',1,0.847352,133,468321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 93, \"great\": 985, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284}}',50.8988,109676683,661064,NULL,'2014-07-28 15:45:52',1406562352,NULL),(1831787885,4191323,1,185650,1,1,1,'B',1,0.840196,168,480386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',51.6128,109791322,300658,NULL,'2014-08-02 15:11:39',1406992299,NULL),(1831161137,4191323,1,76540,1,1,1,'B',1,0.896186,290,636689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',53.22,108805884,351070,NULL,'2014-06-20 14:04:07',1403273047,NULL),(1831165142,4191323,1,55459,0,1,1,'B',1,0.867994,135,498955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',53.5559,108758971,379994,NULL,'2014-06-18 11:10:17',1403089817,NULL),(1833423424,4191323,1,159850,0,1,1,'B',1,0.855832,124,497038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',54.4825,112462175,451298,NULL,'2014-12-19 12:56:21',1418993781,NULL),(1831138158,4191323,1,141982,1,1,1,'B',1,0.868139,238,563201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',54.6643,108743547,581142,NULL,'2014-06-17 15:09:43',1403017783,NULL),(1834722713,4191323,1,149087,0,1,1,'B',1,0.842276,122,432713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 818, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1081}}',55.2275,115537479,504242,NULL,'2015-04-01 17:00:06',1427907606,NULL),(1831745289,4191323,1,86868,0,1,1,'B',1,0.846968,152,468180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',55.4785,109687988,363790,NULL,'2014-07-29 06:36:23',1406615783,NULL),(1831197957,4191323,1,39205,0,1,1,'B',1,0.863085,219,541601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 440}, \"maximum_statistics\": {\"great\": 577}}',55.4872,108938699,376180,NULL,'2014-06-26 16:23:49',1403799829,NULL),(1831142096,4191323,1,323787,1,1,1,'A',1,0.964047,335,820004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 556, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 598}}',58.4961,108806037,613410,NULL,'2014-06-20 14:09:19',1403273359,NULL),(1831120076,4191323,1,391229,1,1,1,'B',1,0.868068,253,528612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 36, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1118}}',59.6856,108780152,726898,NULL,'2014-06-19 10:59:22',1403175562,NULL),(1831087163,4191323,1,83969,1,1,1,'A',1,0.905787,538,667422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 607, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 743}}',60.0467,108805679,758242,NULL,'2014-06-20 13:57:24',1403272644,NULL),(1830425931,4191323,1,194583,0,1,1,'B',1,0.87737,158,522871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 626}, \"maximum_statistics\": {\"great\": 791}}',61.7798,107539512,459006,NULL,'2014-04-23 12:10:47',1398255047,NULL),(1831351643,4191323,1,83904,0,1,1,'A',1,0.903846,184,697732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',63.0385,109039911,314077,NULL,'2014-07-01 05:55:46',1404194146,NULL),(1833021620,4191323,1,169107,0,1,1,'B',1,0.878924,167,589047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',63.4136,111756891,326916,NULL,'2014-11-09 12:35:11',1415536511,NULL),(1831201629,4191323,1,248260,1,1,1,'A',1,0.906977,225,634125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 687, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 817}}',65.5402,108819949,670810,NULL,'2014-06-21 05:03:05',1403326985,NULL),(1831064052,4191323,1,172735,0,1,1,'A',1,0.9062,192,597175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',65.6919,108803744,512906,NULL,'2014-06-20 12:41:15',1403268075,NULL),(1831726222,4191323,1,43184,0,1,1,'B',1,0.854737,241,474721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 40, \"great\": 1051, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1425}}',66.0227,109791612,887206,NULL,'2014-08-02 15:24:08',1406993048,NULL),(1831150362,4191323,1,53159,0,1,1,'A',1,0.906176,352,651923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',66.26,108806359,358430,NULL,'2014-06-20 14:19:18',1403273958,NULL),(1831064257,4191323,1,79991,0,1,1,'A',1,0.943934,270,737414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',66.6325,108806160,554154,NULL,'2014-06-20 14:13:20',1403273600,NULL),(1831149147,4191323,1,31014,0,1,1,'S',1,0.957965,226,754635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',66.8452,108805739,246380,NULL,'2014-06-20 13:59:37',1403272777,NULL),(1831096296,4191323,1,85246,0,1,1,'A',1,0.94084,326,730371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 937, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1048}}',67.2914,108698799,1046116,NULL,'2014-06-15 12:30:43',1402835443,NULL),(1832966544,4191323,1,50836,0,1,1,'S',1,0.950617,324,801515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',67.3682,111714419,318990,NULL,'2014-11-07 15:05:04',1415372704,NULL),(1834678919,4191323,1,105177,0,1,1,'A',1,0.904619,316,635339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',67.8589,115492502,457906,NULL,'2015-03-30 15:22:52',1427728972,NULL),(1831724383,4191323,1,231747,0,1,1,'B',1,0.881087,136,523877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 711, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 883}}',68.0369,109837362,559804,NULL,'2014-08-04 14:48:19',1407163699,NULL),(1833391776,4191323,1,68036,0,1,1,'B',1,0.86804,245,524315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 898}}',68.0675,112486806,531710,NULL,'2014-12-20 14:08:22',1419084502,NULL),(1831158373,4191323,1,329569,0,1,1,'B',1,0.875996,203,514901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 800, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',68.5863,108799604,646354,NULL,'2014-06-20 09:22:46',1403256166,NULL),(1831227990,4191323,1,45544,0,1,1,'B',1,0.87138,309,566941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 40, \"great\": 1143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1485}}',68.7282,108912815,1075554,NULL,'2014-06-25 11:29:12',1403695752,NULL),(1833218303,4191323,1,316152,1,1,1,'S',1,0.969218,601,823761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',69.7725,112017656,645256,NULL,'2014-11-24 14:32:12',1416839532,NULL),(1831655276,4191323,1,185247,1,1,1,'B',1,0.899441,148,636037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',69.8288,109619998,289070,NULL,'2014-07-26 06:28:52',1406356132,NULL),(1833072782,4191323,1,77084,0,1,1,'B',1,0.876734,215,543066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 749, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',70.2564,111882200,593830,NULL,'2014-11-16 15:23:37',1416151417,NULL),(1833212006,4191323,1,75929,0,1,1,'A',1,0.911353,401,658314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',70.9895,112139478,539352,NULL,'2014-12-01 13:54:41',1417442081,NULL),(1833438547,4191323,1,286705,1,1,1,'B',1,0.887476,159,556564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 827}, \"maximum_statistics\": {\"great\": 1022}}',71.7812,112486528,771874,NULL,'2014-12-20 13:57:39',1419083859,NULL),(1833351101,4191323,1,38084,0,1,1,'A',1,0.929487,274,713290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',72.33,112325793,294180,NULL,'2014-12-12 11:25:23',1418383523,NULL),(1831376751,4191323,1,112696,0,1,1,'B',1,0.866433,117,495119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 62, \"great\": 1003, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',72.4475,109129789,645862,NULL,'2014-07-05 06:27:17',1404541637,NULL),(1838699880,4191323,1,302489,0,1,1,'B',1,0.887778,263,620014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',72.7865,121964273,355472,NULL,'2016-02-15 10:40:06',1455532806,NULL),(1838556717,4191323,1,33573,0,1,1,'A',1,0.936321,258,752922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 424}}',73.3783,121924407,345020,NULL,'2016-02-13 14:05:48',1455372348,NULL),(1831713614,4191323,1,229699,0,1,1,'B',1,0.888291,159,558645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743}}',75.0918,109791251,460124,NULL,'2014-08-02 15:08:47',1406992127,NULL),(1831128002,4191323,1,89606,0,1,1,'A',1,0.910989,484,653303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 1151, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1365}}',75.5858,108806569,1165908,NULL,'2014-06-20 14:26:32',1403274392,NULL),(1831247754,4191323,1,111111,1,1,1,'A',1,0.941137,447,731547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',76.9931,108939705,697822,NULL,'2014-06-26 17:34:17',1403804057,NULL),(1830913548,4191323,1,264454,0,1,1,'A',1,0.949555,337,825044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',78.2786,108180318,346050,NULL,'2014-05-24 07:00:11',1400914811,NULL),(1833045123,4191323,1,298177,1,1,1,'A',1,0.961473,435,759593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 584}}',79.743,111879903,505647,NULL,'2014-11-16 13:27:49',1416144469,NULL),(1833071608,4191323,1,31013,0,1,1,'B',1,0.867669,120,508833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',80.2713,111879543,377680,NULL,'2014-11-16 13:11:14',1416143474,NULL),(1831337207,4191323,1,41947,1,1,1,'A',1,0.936298,252,721802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',81.417,109046779,340960,NULL,'2014-07-01 12:25:17',1404217517,NULL),(1852626484,4191323,1,361158,0,1,1,'A',1,0.915771,294,645688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',82.74,143717709,437732,NULL,'2019-04-13 14:20:59',1555165259,NULL),(1838275372,4191323,1,355580,0,1,1,'A',1,0.95125,187,721329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',83.8654,121360467,286070,NULL,'2016-01-18 07:43:48',1453103028,NULL),(1831292342,4191323,1,94237,0,1,1,'A',1,0.927935,441,702981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',85.6627,108930993,556226,NULL,'2014-06-26 10:15:39',1403777739,NULL),(1831771024,4191323,1,301306,0,1,1,'B',1,0.899177,243,769740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',86.4073,109657196,243848,NULL,'2014-07-27 17:57:30',1406483850,NULL),(1831156881,4191323,1,121590,0,1,1,'A',1,0.900206,101,573169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',87.1608,108720597,290082,NULL,'2014-06-16 13:27:23',1402925243,NULL),(1831109748,4191323,1,110334,0,1,1,'A',1,0.95082,348,792429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 488}}',88.1839,108698408,499956,NULL,'2014-06-15 12:15:26',1402834526,NULL),(1831060943,4191323,1,58753,0,1,1,'B',1,0.899399,252,601108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',88.583,108698095,712202,NULL,'2014-06-15 12:02:15',1402833735,NULL),(1831736152,4191323,1,263682,0,1,1,'A',1,0.924216,206,678373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 497, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',89.0687,109657152,472038,NULL,'2014-07-27 17:54:44',1406483684,NULL),(1853006716,4191323,1,110856,0,1,1,'A',1,0.906789,204,646808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 718}, \"maximum_statistics\": {\"great\": 869}}',89.3882,144332004,719140,NULL,'2019-05-17 19:52:06',1558122726,NULL),(1831136715,4191323,1,265403,0,1,1,'A',1,0.940123,468,749178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 726, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 810}}',89.5098,108698520,824058,NULL,'2014-06-15 12:19:31',1402834771,NULL),(1835120290,4191323,1,87065,0,1,1,'A',1,0.92721,185,669250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',90.5682,116206264,423894,NULL,'2015-05-03 04:15:41',1430626541,NULL),(1834687558,4191323,1,276915,1,1,1,'B',1,0.881026,230,569755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',91.7111,115492593,532890,NULL,'2015-03-30 15:26:34',1427729194,NULL),(1831123800,4191323,1,69506,0,1,1,'A',1,0.914147,247,651899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 699}, \"maximum_statistics\": {\"great\": 827}}',92.1078,108803655,736376,NULL,'2014-06-20 12:36:58',1403267818,NULL),(1831421576,4191323,1,75930,0,1,1,'A',1,0.911377,211,646087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',92.2999,109136660,611074,NULL,'2014-07-05 12:19:59',1404562799,NULL),(1831819104,4191323,1,151271,0,1,1,'A',1,0.93848,253,685037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 829}}',93.3596,109733017,698260,NULL,'2014-07-31 07:16:20',1406790980,NULL),(1831224815,4191323,1,194913,0,1,1,'S',1,0.972892,664,839092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 628, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 664}}',96.6116,108821791,691971,NULL,'2014-06-21 06:35:44',1403332544,NULL),(1838734813,4191323,1,81907,1,1,1,'A',1,0.913273,275,647363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 1}}',96.8242,121939795,719656,NULL,'2016-02-14 05:36:56',1455428216,NULL),(1833065435,4191323,1,421577,1,1,1,'A',1,0.93782,478,747160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 780}}',99.0069,111880008,777222,NULL,'2014-11-16 13:32:50',1416144770,NULL),(1833117560,4191323,1,138864,0,1,1,'A',1,0.92766,496,679208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',101.196,112139536,615467,NULL,'2014-12-01 13:58:23',1417442303,NULL),(1831775551,4191323,1,50772,0,1,1,'A',1,0.910784,180,622311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',106.492,109657241,332676,NULL,'2014-07-27 18:02:31',1406484151,NULL),(1831801802,4191323,1,55057,0,1,1,'B',1,0.894466,229,584973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',107.66,109688039,548470,NULL,'2014-07-29 06:39:39',1406615979,NULL),(1833296278,4191323,1,73817,0,1,1,'A',1,0.96504,487,797471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',107.832,112325841,648136,NULL,'2014-12-12 11:28:45',1418383725,NULL),(1831158490,4191323,1,298372,0,1,1,'A',1,0.979572,431,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',110.174,108803460,547928,NULL,'2014-06-20 12:28:51',1403267331,NULL),(1831114818,4191323,1,388463,0,1,1,'A',1,0.967466,854,854563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 822, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',119.502,108660082,1082520,NULL,'2014-06-14 05:24:10',1402723450,NULL),(1831133955,4191323,1,71182,0,1,1,'A',1,0.943791,465,793952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',155.509,108741405,726730,NULL,'2014-06-17 13:43:43',1403012623,NULL),(1878476240,4195892,1,240259,0,1,1,'B',1,0.803303,48,347855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',11.3151,182382105,115391,NULL,'2024-01-14 01:33:42',1705196022,NULL),(1878476363,4195892,1,217520,0,1,1,'B',1,0.802158,49,346218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 94, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',16.7328,182382219,221830,NULL,'2024-01-14 01:47:01',1705196821,NULL),(1878476291,4195892,1,2544424,1,1,1,'B',1,0.835165,117,496265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 182}}',26.9188,182382120,96320,NULL,'2024-01-14 01:36:15',1705196175,NULL),(1878476260,4195892,1,2014323,0,1,1,'A',1,0.965753,207,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',29.003,182382094,203764,NULL,'2024-01-14 01:31:17',1705195877,NULL),(1878476307,4195892,1,1763478,0,1,1,'B',1,0.875,53,502530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',30.8221,182382155,55510,NULL,'2024-01-14 01:40:21',1705196421,NULL),(1878476282,4195892,1,1081926,1,1,1,'B',1,0.891213,44,518147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',31.6031,182382144,103412,NULL,'2024-01-14 01:39:17',1705196357,NULL),(1878476275,4195892,1,1205930,0,1,1,'B',1,0.892857,54,550662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',45.0855,182382132,86914,NULL,'2024-01-14 01:37:34',1705196254,NULL),(1878476322,4195892,1,1675835,0,1,1,'A',1,0.929319,158,727485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',58.6494,182382169,133430,NULL,'2024-01-14 01:41:46',1705196506,NULL),(1878476312,4195892,1,1846962,0,1,1,'A',1,0.94,136,730077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',80.6578,182382192,213490,NULL,'2024-01-14 01:43:43',1705196623,NULL),(2832943283,4196852,1,2332461,0,1,1,'C',1,0.702128,28,238530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 47}}',1.21927,183918792,11244,NULL,'2024-05-15 05:55:42',1715752542,NULL),(1845321697,4200281,1,486192,0,1,1,'A',1,0.904494,221,619575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,132537879,352186,NULL,'2017-08-22 08:15:38',1503389738,NULL),(1845724380,4200281,1,667360,0,1,1,'C',1,0.716518,27,248903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 224}}',2.99872,132965026,96934,NULL,'2017-09-14 15:46:53',1505404013,NULL),(1845705586,4200281,1,943987,0,1,1,'C',1,0.761006,47,325972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',3.42137,132979072,80222,NULL,'2017-09-15 13:58:35',1505483915,NULL),(1845779518,4200281,1,47055,0,1,1,'C',1,0.756173,67,344915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 162}}',5.25291,132964849,130322,NULL,'2017-09-14 15:34:39',1505403279,NULL),(1845697625,4200281,1,1145940,0,1,1,'B',1,0.826613,39,386981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',8.41507,132964330,52051,NULL,'2017-09-14 15:00:08',1505401208,NULL),(1845746857,4200281,1,1257907,0,1,1,'B',1,0.811628,42,407556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',8.88413,133000037,110653,NULL,'2017-09-16 14:01:59',1505570519,NULL),(1845725017,4200281,1,1249413,1,1,1,'C',1,0.792982,91,335190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 285}}',9.97671,132964757,96598,NULL,'2017-09-14 15:27:20',1505402840,NULL),(1845779487,4200281,1,47055,0,1,1,'B',1,0.842593,56,240237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 162}}',10.7683,133000300,129254,NULL,'2017-09-16 14:14:24',1505571264,NULL),(1845683327,4200281,1,1216127,1,1,1,'B',1,0.815789,79,379061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 285}}',12.6629,132999888,125996,NULL,'2017-09-16 13:55:01',1505570101,NULL),(1845750900,4200281,1,234643,1,1,1,'B',1,0.851562,97,503730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',12.7965,132979033,142066,NULL,'2017-09-15 13:57:01',1505483821,NULL),(1845743745,4200281,1,1256370,0,1,1,'B',1,0.829787,82,410412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 235}}',14.2185,132979373,113921,NULL,'2017-09-15 14:16:52',1505485012,NULL),(1845755064,4200281,1,154262,1,1,1,'B',1,0.865801,155,518898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 231}}',14.4626,132964452,146111,NULL,'2017-09-14 15:08:18',1505401698,NULL),(1845776494,4200281,1,41325,0,1,1,'A',1,0.914815,99,582494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',20.0766,132965081,88349,NULL,'2017-09-14 15:50:16',1505404216,NULL),(1845741206,4200281,1,1315311,0,1,1,'B',1,0.811178,78,360105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 331}}',20.9774,132999964,138012,NULL,'2017-09-16 13:59:08',1505570348,NULL),(1843901824,4200281,1,808290,0,1,1,'B',1,0.892523,89,534309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',21.0166,130392152,114536,NULL,'2017-04-30 04:57:28',1493528248,NULL),(1845719861,4200281,1,408505,0,1,1,'B',1,0.897436,80,552446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',25.4413,133000078,93454,NULL,'2017-09-16 14:03:45',1505570625,NULL),(1845676309,4200281,1,485244,0,1,1,'A',1,0.904594,80,519951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 283}}',26.607,132979332,157243,NULL,'2017-09-15 14:14:32',1505484872,NULL),(1850122246,4200281,1,355581,0,1,1,'C',1,0.783972,77,333722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',47.9581,139749308,210368,NULL,'2018-08-25 13:21:29',1535203289,NULL),(1845377693,4200281,1,749388,1,1,1,'B',1,0.878205,128,528954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',54.4406,132538249,278700,NULL,'2017-08-22 08:41:40',1503391300,NULL),(1845343726,4200281,1,505056,0,1,1,'B',1,0.819672,94,426869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',59.4466,132537729,191488,NULL,'2017-08-22 08:05:23',1503389123,NULL),(1845284343,4200281,1,865236,0,1,1,'B',1,0.86528,179,527806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',65.4001,132538066,338112,NULL,'2017-08-22 08:29:13',1503390553,NULL),(1850141679,4200281,1,1692784,1,1,1,'B',1,0.851923,401,580385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',74.1941,139749432,478890,NULL,'2018-08-25 13:27:23',1535203643,NULL),(1845343965,4200281,1,505058,1,1,1,'A',1,0.916949,150,655609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',80.2521,132537709,220092,NULL,'2017-08-22 08:03:57',1503389037,NULL),(1850030327,4200281,1,254187,0,1,1,'B',1,0.894737,314,664705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',82.4851,139749485,425466,NULL,'2018-08-25 13:29:16',1535203756,NULL),(1850115753,4200281,1,132624,0,1,1,'B',1,0.896078,255,694727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 202}, \"maximum_statistics\": {\"great\": 255}}',104.736,139749378,260124,NULL,'2018-08-25 13:24:18',1535203458,NULL),(1845301962,4200281,1,1254644,0,1,1,'B',1,0.878077,260,581993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',107.829,132538328,626868,NULL,'2017-08-22 08:47:16',1503391636,NULL),(1830871689,4224699,1,114533,0,1,1,'D',1,0.643564,29,149689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 98}, \"maximum_statistics\": {\"great\": 202}}',1.23687,108177238,54325,NULL,'2014-05-24 04:34:42',1400906082,NULL),(1831166189,4224699,1,418197,0,1,1,'A',1,0.91875,80,663339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',14.401,108659666,140827,NULL,'2014-06-14 05:02:08',1402722128,NULL),(1831408347,4224699,1,165881,0,1,1,'S',1,0.963636,55,810364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',14.5719,109050581,175385,NULL,'2014-07-01 15:06:47',1404227207,NULL),(1831260447,4224699,1,114531,0,1,1,'S',1,0.97619,84,699782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',16.8888,108981806,55832,NULL,'2014-06-28 14:54:17',1403967257,NULL),(1831669755,4224699,1,169003,0,1,1,'A',1,0.947115,104,730877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',19.1445,109556909,246548,NULL,'2014-07-23 13:23:22',1406121802,NULL),(1831589437,4224699,1,59888,0,1,1,'S',1,0.953237,139,664269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',21.8189,109605179,141799,NULL,'2014-07-25 14:16:56',1406297816,NULL),(1872304643,4224699,1,132603,0,1,1,'S',1,0.974359,117,824328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',21.9831,173509091,284986,NULL,'2022-07-24 08:01:37',1658649697,NULL),(1831410722,4224699,1,392253,0,1,1,'A',1,0.934579,107,691077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',22.3932,109045904,136496,NULL,'2014-07-01 11:45:57',1404215157,NULL),(1872199437,4224699,1,1596704,0,1,1,'A',1,0.912017,139,656824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',23.1726,173509143,165411,NULL,'2022-07-24 08:05:33',1658649933,NULL),(1872202528,4224699,1,165275,1,1,1,'S',1,0.995327,107,875351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',23.5413,173509182,179795,NULL,'2022-07-24 08:07:57',1658650077,NULL),(1872191792,4224699,1,2943967,1,1,1,'A',1,0.920561,91,606659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 214}}',26.2571,173509003,105722,NULL,'2022-07-24 07:55:46',1658649346,NULL),(1832926550,4224699,1,500618,1,1,1,'S',1,0.970779,154,847661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',27.4607,111626448,124295,NULL,'2014-11-02 07:07:11',1414912031,NULL),(1831260700,4224699,1,114535,0,1,1,'S',1,0.982759,116,854748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',28.0845,108981755,87660,NULL,'2014-06-28 14:52:22',1403967142,NULL),(1833174346,4224699,1,497011,1,1,1,'S',1,0.986559,186,848883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',31.2307,112096377,164106,NULL,'2014-11-29 09:01:46',1417251706,NULL),(1832920057,4224699,1,418116,0,1,1,'S',1,0.964286,126,846402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',33.3719,111626641,173419,NULL,'2014-11-02 07:16:47',1414912607,NULL),(1832952668,4224699,1,351972,1,1,1,'S',1,0.965587,247,917454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',34.8023,111626552,233450,NULL,'2014-11-02 07:12:35',1414912355,NULL),(1831508797,4224699,1,26727,0,1,1,'S',1,0.977273,154,773726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',35.8339,109291048,177450,NULL,'2014-07-12 06:10:35',1405145435,NULL),(1831223250,4224699,1,154554,0,1,1,'S',1,0.979167,288,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',37.5975,108954693,334793,NULL,'2014-06-27 13:32:02',1403875922,NULL),(1831392760,4224699,1,71066,0,1,1,'S',1,0.972441,127,770003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',37.8474,109050388,121288,NULL,'2014-07-01 14:57:50',1404226670,NULL),(1831272244,4224699,1,29954,0,1,1,'A',1,0.939462,363,702485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 446}}',43.5882,108954504,362684,NULL,'2014-06-27 13:23:07',1403875387,NULL),(1833124983,4224699,1,326543,1,1,1,'S',1,0.96875,208,823975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',50.5398,112096432,216453,NULL,'2014-11-29 09:05:09',1417251909,NULL),(1837244123,4230194,1,195419,0,1,1,'C',1,0.736264,44,247380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 206}, \"maximum_statistics\": {\"great\": 364}}',9.83705,119774292,116948,NULL,'2015-10-31 03:30:25',1446262225,NULL),(1833263856,4230194,1,46117,0,1,1,'B',1,0.83871,73,471895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 155}}',10.5695,112222062,123108,NULL,'2014-12-06 14:08:03',1417874883,NULL),(1833204822,4230194,1,74500,0,1,1,'C',1,0.753623,168,340265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 217}, \"maximum_statistics\": {\"great\": 345}}',11.9996,112034662,172164,NULL,'2014-11-25 16:54:35',1416934475,NULL),(1837525648,4230194,1,263806,1,1,1,'C',1,0.765376,63,296517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 281}, \"maximum_statistics\": {\"great\": 439}}',13.2398,120084317,139452,NULL,'2015-11-16 00:39:38',1447634378,NULL),(1833591875,4230194,1,509744,1,1,1,'C',1,0.770714,65,305407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 436}, \"maximum_statistics\": {\"great\": 700}}',15.6271,112739095,267392,NULL,'2014-12-31 06:35:13',1420007713,NULL),(1834061883,4230194,1,51083,0,1,1,'C',1,0.791322,51,388693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',15.7607,114238781,150170,NULL,'2015-02-08 03:38:14',1423366694,NULL),(1834408999,4230194,1,529872,0,1,1,'B',1,0.800412,49,364025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',15.8206,115196258,102020,NULL,'2015-03-16 17:39:21',1426527561,NULL),(1833204504,4230194,1,74499,0,1,1,'B',1,0.82397,70,401237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 267}}',16.5329,112034594,105556,NULL,'2014-11-25 16:46:03',1416933963,NULL),(1836410246,4230194,1,457274,0,1,1,'C',1,0.761745,67,301332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 447}}',18.1164,118272414,186276,NULL,'2015-08-12 23:09:29',1439420969,NULL),(1849043867,4230194,1,1551645,0,1,1,'B',1,0.809192,129,407264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 259}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',18.2177,138198843,183694,NULL,'2018-06-10 03:37:06',1528601826,NULL),(1833357510,4230194,1,186665,0,1,1,'C',1,0.782923,78,321278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 43, \"great\": 434}, \"maximum_statistics\": {\"great\": 691}}',20.2358,112222311,293602,NULL,'2014-12-06 14:18:30',1417875510,NULL),(1836420238,4230194,1,40702,0,1,1,'S',1,0.965812,117,686378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',23.0316,118258734,84936,NULL,'2015-08-12 08:57:01',1439369821,NULL),(1836851589,4230194,1,435821,0,1,1,'B',1,0.800422,131,376241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 68, \"great\": 637}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',24.7131,119129392,446444,NULL,'2015-09-26 18:04:15',1443290655,NULL),(1836314424,4230194,1,468989,0,1,1,'A',1,0.905213,105,592503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',25.5713,118258844,140478,NULL,'2015-08-12 09:03:34',1439370214,NULL),(1833139372,4230194,1,260713,0,1,1,'C',1,0.795775,135,363214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 43, \"great\": 547}, \"maximum_statistics\": {\"great\": 852}}',26.5421,112034571,433926,NULL,'2014-11-25 16:44:17',1416933857,NULL),(1834680240,4230194,1,234329,0,1,1,'B',1,0.838875,80,433143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 391}}',28.5898,115616176,169650,NULL,'2015-04-05 00:06:03',1428192363,NULL),(1834407259,4230194,1,528649,0,1,1,'B',1,0.809783,82,397446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 368}}',34.2181,115196280,180084,NULL,'2015-03-16 17:41:03',1426527663,NULL),(1836322887,4230194,1,468991,0,1,1,'B',1,0.875886,144,520546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 282}}',36.0591,118258870,164570,NULL,'2015-08-12 09:06:05',1439370365,NULL),(1839321303,4230194,1,529992,0,1,1,'B',1,0.89557,81,571558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',49.2354,123165149,88788,NULL,'2016-04-10 21:08:11',1460322491,NULL),(1841486511,4230194,1,209484,0,1,1,'B',1,0.854578,119,499973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',55.1768,126550255,324048,NULL,'2016-09-25 00:53:02',1474764782,NULL),(1836449293,4230194,1,213759,0,1,1,'B',1,0.86481,213,511829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 569}, \"maximum_statistics\": {\"great\": 736}}',56.6363,118441613,444204,NULL,'2015-08-21 02:34:38',1440124478,NULL),(1849118515,4230194,1,341042,0,1,1,'A',1,0.907119,172,594457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 764}, \"maximum_statistics\": {\"great\": 899}}',62.0121,138198822,567886,NULL,'2018-06-10 03:35:30',1528601730,NULL),(1832065054,4247936,1,131564,0,1,1,'D',1,0.341364,9,9904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 731, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1349}}',0.023331,110277213,178530,NULL,'2014-08-24 03:26:54',1408850814,NULL),(1837831335,4247936,1,426548,1,1,1,'D',1,0.437086,17,20380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 120, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',0.055901,120537011,46810,NULL,'2015-12-10 03:21:23',1449717683,NULL),(1837771383,4247936,1,456620,0,1,1,'D',1,0.477716,13,26797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 141, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',0.111958,120536868,55744,NULL,'2015-12-10 03:06:56',1449716816,NULL),(1832377703,4247936,1,383053,0,1,1,'D',1,0.518293,20,147940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 75, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',0.197679,110846660,157986,NULL,'2014-09-21 01:18:46',1411262326,NULL),(1837723673,4247936,1,305484,0,1,1,'D',1,0.530612,31,159971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',0.198337,120508609,154962,NULL,'2015-12-08 12:58:13',1449579493,NULL),(1837217384,4247936,1,186301,0,1,1,'D',1,0.520161,16,73084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 83, \"great\": 93}, \"maximum_statistics\": {\"great\": 248}}',0.201473,119736022,63670,NULL,'2015-10-29 07:36:20',1446104180,NULL),(1837956972,4247936,1,243866,0,1,1,'D',1,0.545139,25,41284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 93, \"great\": 119, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',0.28858,120792915,55218,NULL,'2015-12-22 12:42:53',1450788173,NULL),(1837728820,4247936,1,244538,0,1,1,'D',1,0.549296,29,51495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 83, \"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 284}}',0.341134,120536835,60840,NULL,'2015-12-10 03:03:14',1449716594,NULL),(1837821278,4247936,1,235314,0,1,1,'D',1,0.550302,32,54873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 143, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',0.358791,120674245,111378,NULL,'2015-12-17 03:19:06',1450322346,NULL),(1835255920,4247936,1,505086,0,1,1,'D',1,0.558577,16,89641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 65, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',0.434716,116430782,43046,NULL,'2015-05-14 13:44:36',1431611076,NULL),(1832144522,4247936,1,70668,0,1,1,'D',1,0.582329,18,134874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 101, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',0.602332,110322380,136081,NULL,'2014-08-26 03:29:54',1409023794,NULL),(1837756588,4247936,1,55660,0,1,1,'D',1,0.595491,34,65744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 96, \"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',0.662292,120621039,119354,NULL,'2015-12-14 03:40:47',1450064447,NULL),(1832400500,4247936,1,220393,0,1,1,'D',1,0.664179,15,315388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',0.846238,110806211,163778,NULL,'2014-09-19 09:41:35',1411119695,NULL),(1837721182,4247936,1,191250,0,1,1,'D',1,0.623967,48,116500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 114, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 242}}',0.933561,120537107,136400,NULL,'2015-12-10 03:32:34',1449718354,NULL),(1837809174,4247936,1,809954,0,1,1,'D',1,0.633603,21,90159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',0.936701,120536977,81316,NULL,'2015-12-10 03:17:53',1449717473,NULL),(1837705862,4247936,1,149879,0,1,1,'D',1,0.623047,45,215353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',1.04111,120426723,207832,NULL,'2015-12-04 12:52:02',1449233522,NULL),(1837821211,4247936,1,345480,0,1,1,'D',1,0.621262,35,139751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 66, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',1.07177,120524935,69454,NULL,'2015-12-09 11:23:31',1449660211,NULL),(1837486395,4247936,1,306046,1,1,1,'C',1,0.75,12,411137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 12}}',1.10419,120141581,227568,NULL,'2015-11-19 12:57:31',1447937851,NULL),(1832113118,4247936,1,43972,0,1,1,'C',1,0.724138,9,171624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 19, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 29}}',1.12064,110386973,36480,NULL,'2014-08-29 02:24:42',1409279082,NULL),(1838293569,4247936,1,238376,0,1,1,'D',1,0.638889,33,195167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',1.31979,121385172,97871,NULL,'2016-01-19 13:19:06',1453209546,NULL),(1838234728,4247936,1,618525,0,1,1,'D',1,0.651934,27,220551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',1.43967,121407204,105042,NULL,'2016-01-20 14:29:48',1453300188,NULL),(1837954903,4247936,1,243496,0,1,1,'D',1,0.673295,51,251721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',1.59085,120769692,91006,NULL,'2015-12-21 11:59:25',1450699165,NULL),(1832167293,4247936,1,114533,0,1,1,'D',1,0.678218,34,195132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',1.72539,110322418,64892,NULL,'2014-08-26 03:31:58',1409023918,NULL),(1837791857,4247936,1,32416,0,1,1,'D',1,0.698413,48,271238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',1.81828,120621164,78823,NULL,'2015-12-14 03:53:26',1450065206,NULL),(1837887384,4247936,1,217617,0,1,1,'D',1,0.679924,40,128907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',1.9085,120793166,144082,NULL,'2015-12-22 12:53:47',1450788827,NULL),(1837785014,4247936,1,139409,0,1,1,'D',1,0.663609,47,82259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',2.10225,120537082,92424,NULL,'2015-12-10 03:29:52',1449718192,NULL),(1832564726,4247936,1,240093,0,1,1,'D',1,0.693396,26,347685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',2.15283,110957432,153175,NULL,'2014-09-27 10:22:57',1411813377,NULL),(1832182804,4247936,1,78017,0,1,1,'C',1,0.770833,27,190525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 48}}',2.37549,110414028,112742,NULL,'2014-08-30 05:10:46',1409375446,NULL),(1837942124,4247936,1,435988,0,1,1,'D',1,0.695652,55,225378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',2.40081,120728216,58767,NULL,'2015-12-19 15:53:54',1450540434,NULL),(1831461467,4247936,1,310871,0,1,1,'C',1,0.735955,37,344806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',2.44741,109409330,87471,NULL,'2014-07-17 10:34:01',1405593241,NULL),(1837824069,4247936,1,813771,0,1,1,'D',1,0.661491,25,95173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',2.55744,120537064,88926,NULL,'2015-12-10 03:27:22',1449718042,NULL),(1832104809,4247936,1,333343,0,1,1,'C',1,0.77451,29,458721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',2.68169,110326770,116230,NULL,'2014-08-26 08:38:09',1409042289,NULL),(1837299277,4247936,1,557816,0,1,1,'D',1,0.688209,55,220246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 78, \"great\": 244, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',2.99875,119795144,157788,NULL,'2015-11-01 01:02:40',1446339760,NULL),(1832034629,4247936,1,392253,0,1,1,'C',1,0.761682,28,375399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 69, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',3.42889,110227445,112804,NULL,'2014-08-21 23:18:13',1408663093,NULL),(1837917050,4247936,1,99023,0,1,1,'C',1,0.740088,59,293792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',3.44886,120727420,145791,NULL,'2015-12-19 15:21:59',1450538519,NULL),(1838275841,4247936,1,654059,0,1,1,'C',1,0.708577,90,117619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 86, \"great\": 300, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 513}}',3.64762,121396513,151510,NULL,'2016-01-20 02:24:27',1453256667,NULL),(1832127223,4247936,1,67525,0,1,1,'C',1,0.752033,47,188507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',3.70104,110413911,70382,NULL,'2014-08-30 05:04:38',1409375078,NULL),(1837739710,4247936,1,200274,0,1,1,'D',1,0.694506,31,102184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',3.71495,120537046,134612,NULL,'2015-12-10 03:24:54',1449717894,NULL),(1837900686,4247936,1,277997,0,1,1,'C',1,0.747475,55,146269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',4.01433,120793068,60852,NULL,'2015-12-22 12:49:57',1450788597,NULL),(1840894389,4247936,1,363958,1,1,1,'C',1,0.713115,63,263943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',4.38142,125433676,165794,NULL,'2016-07-28 00:59:48',1469667588,NULL),(1837734362,4247936,1,83333,0,1,1,'B',1,0.822222,39,523659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 66, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 90}}',4.81178,120525242,170238,NULL,'2015-12-09 11:44:50',1449661490,NULL),(1832495102,4247936,1,186899,1,1,1,'B',1,0.886364,42,610650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',5.56484,110957199,138736,NULL,'2014-09-27 10:11:09',1411812669,NULL),(1838345031,4247936,1,165802,0,1,1,'C',1,0.771676,42,350311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',5.6269,121397788,95680,NULL,'2016-01-20 04:04:22',1453262662,NULL),(1837448441,4247936,1,107874,0,1,1,'A',1,0.9375,16,669722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',6.01288,119990187,98075,NULL,'2015-11-11 11:24:53',1447241093,NULL),(1832143889,4247936,1,70665,0,1,1,'C',1,0.769481,39,400908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 94, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',6.17189,110326710,150310,NULL,'2014-08-26 08:34:49',1409042089,NULL),(1838241982,4247936,1,400506,1,1,1,'B',1,0.87234,47,612849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',6.39169,121401553,128219,NULL,'2016-01-20 09:11:20',1453281080,NULL),(1842420439,4247936,1,699475,0,1,1,'C',1,0.77459,75,366553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',6.52618,127884519,61653,NULL,'2016-12-12 10:27:27',1481538447,NULL),(1837799815,4247936,1,225272,0,1,1,'C',1,0.761905,64,152577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',6.62774,120536891,85114,NULL,'2015-12-10 03:10:06',1449717006,NULL),(1837745352,4247936,1,86029,0,1,1,'C',1,0.721865,54,117945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',6.94131,120537160,95446,NULL,'2015-12-10 03:37:46',1449718666,NULL),(1837804899,4247936,1,530492,0,1,1,'C',1,0.79697,90,392873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',7.4615,120508304,97082,NULL,'2015-12-08 12:39:34',1449578374,NULL),(1857551205,4247936,1,705327,0,1,1,'C',1,0.780899,135,410809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',7.46303,151162337,164283,NULL,'2020-05-19 01:21:54',1589851314,NULL),(1832004109,4247936,1,91617,0,1,1,'B',1,0.867188,64,567362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',7.94753,110221252,147422,NULL,'2014-08-21 14:56:29',1408632989,NULL),(1838324319,4247936,1,250371,0,1,1,'C',1,0.77,100,356998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',8.10484,121385094,171455,NULL,'2016-01-19 13:15:35',1453209335,NULL),(1837739995,4247936,1,200437,1,1,1,'B',1,0.847518,141,620865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 98, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',8.11829,120621097,107742,NULL,'2015-12-14 03:46:20',1450064780,NULL),(1832017470,4247936,1,121430,0,1,1,'B',1,0.895349,41,621779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',8.21641,110277300,127475,NULL,'2014-08-24 03:32:39',1408851159,NULL),(1832416786,4247936,1,468989,0,1,1,'C',1,0.781991,65,338447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',8.22632,110849434,94088,NULL,'2014-09-21 04:16:33',1411272993,NULL),(1838336179,4247936,1,393158,0,1,1,'B',1,0.848837,63,565322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',8.38477,121417045,160454,NULL,'2016-01-21 01:45:23',1453340723,NULL),(1837746694,4247936,1,749389,1,1,1,'B',1,0.857143,61,545442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 77}}',8.43312,120490691,126098,NULL,'2015-12-07 12:42:48',1449492168,NULL),(1832168139,4247936,1,52440,0,1,1,'B',1,0.894231,32,616868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',8.64612,110363185,132897,NULL,'2014-08-27 23:41:49',1409182909,NULL),(1837829334,4247936,1,240255,0,1,1,'B',1,0.840351,108,274974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',8.74254,120674286,259745,NULL,'2015-12-17 03:22:44',1450322564,NULL),(1838385856,4247936,1,705330,0,1,1,'C',1,0.762615,57,294911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',8.77781,121702255,160307,NULL,'2016-02-03 02:35:32',1454466932,NULL),(1838248890,4247936,1,784042,0,1,1,'B',1,0.820359,89,437928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167}}',9.23377,121417199,101612,NULL,'2016-01-21 01:55:38',1453341338,NULL),(1837724642,4247936,1,243351,0,1,1,'C',1,0.785971,78,200487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 278}}',9.34649,120537138,140708,NULL,'2015-12-10 03:35:11',1449718511,NULL),(1837989840,4247936,1,165800,0,1,1,'B',1,0.894737,76,645826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',9.39629,120925816,101578,NULL,'2015-12-28 12:28:19',1451305699,NULL),(1837324322,4247936,1,148043,0,1,1,'B',1,0.808664,90,403381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 184, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 277}}',9.54073,119802044,174123,NULL,'2015-11-01 08:58:55',1446368335,NULL),(1837271015,4247936,1,374115,0,1,1,'B',1,0.821053,149,470354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 195, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',10.1222,119802130,343492,NULL,'2015-11-01 09:04:23',1446368663,NULL),(1838361966,4247936,1,397536,0,1,1,'C',1,0.79697,80,353858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 332, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 495}}',10.5915,121670013,265132,NULL,'2016-02-01 11:15:17',1454325317,NULL),(1831453439,4247936,1,171827,0,1,1,'B',1,0.869048,184,616699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',10.906,109426526,145250,NULL,'2014-07-18 06:09:38',1405663778,NULL),(1841095834,4247936,1,206864,0,1,1,'B',1,0.829268,94,509849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 205}}',10.9068,125948694,195181,NULL,'2016-08-23 02:45:58',1471920358,NULL),(1838354207,4247936,1,814436,1,1,1,'B',1,0.894366,71,593441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',11.1097,121379376,117173,NULL,'2016-01-19 05:47:29',1453182449,NULL),(1832177560,4247936,1,54316,0,1,1,'B',1,0.88,31,299435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 122, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',11.2362,110413869,230337,NULL,'2014-08-30 05:01:28',1409374888,NULL),(1837733973,4247936,1,163153,1,1,1,'B',1,0.843854,81,458504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 222, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 301}}',11.393,120508122,272097,NULL,'2015-12-08 12:26:32',1449577592,NULL),(1839159423,4247936,1,95989,1,1,1,'B',1,0.882979,138,692815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',11.489,122961140,163308,NULL,'2016-04-02 11:08:36',1459595316,NULL),(1832038512,4247936,1,54119,1,1,1,'X',1,1,27,267598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 27}}',11.6909,110190809,191571,NULL,'2014-08-20 07:20:40',1408519240,NULL),(1838411799,4247936,1,98874,0,1,1,'A',1,0.920168,116,702985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',12.2545,121683113,191165,NULL,'2016-02-02 02:48:34',1454381314,NULL),(1832449162,4247936,1,196695,0,1,1,'S',1,0.977273,44,888214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 44}}',12.4361,110806423,164785,NULL,'2014-09-19 09:57:48',1411120668,NULL),(1832568900,4247936,1,80987,0,1,1,'S',1,0.952381,63,788013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',12.8397,110941067,213230,NULL,'2014-09-26 15:45:32',1411746332,NULL),(1832576521,4247936,1,241563,0,1,1,'B',1,0.887755,147,629375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',13.2606,110957135,217106,NULL,'2014-09-27 10:07:22',1411812442,NULL),(1832176006,4247936,1,194664,1,1,1,'A',1,0.913534,133,749346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',13.3763,110363757,134543,NULL,'2014-08-28 00:41:05',1409186465,NULL),(1834098586,4247936,1,505081,0,1,1,'A',1,0.901575,127,668610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 127}}',13.7702,114599097,103031,NULL,'2015-02-16 04:45:56',1424061956,NULL),(1837950336,4247936,1,443544,0,1,1,'A',1,0.920635,126,712463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',14.4343,120740591,95831,NULL,'2015-12-20 05:02:07',1450587727,NULL),(1837800305,4247936,1,225276,0,1,1,'B',1,0.894472,95,289624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',14.6306,120674009,95384,NULL,'2015-12-17 02:55:44',1450320944,NULL),(1838389457,4247936,1,277998,0,1,1,'B',1,0.895161,124,675946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 98, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 124}}',15.0707,121570620,100086,NULL,'2016-01-28 00:03:00',1453939380,NULL),(1838381421,4247936,1,795703,1,1,1,'A',1,0.945652,46,784310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',15.1713,121671352,42875,NULL,'2016-02-01 12:40:54',1454330454,NULL),(1842446750,4247936,1,52274,0,1,1,'A',1,0.93617,94,731360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',15.2896,127884540,98244,NULL,'2016-12-12 10:29:15',1481538555,NULL),(1837811541,4247936,1,809955,1,1,1,'B',1,0.894904,71,576347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 128, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',15.3948,120621196,119416,NULL,'2015-12-14 03:56:35',1450065395,NULL),(1837370856,4247936,1,735845,1,1,1,'A',1,0.923611,72,806648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 72}}',15.7402,119957068,44143,NULL,'2015-11-09 12:37:40',1447072660,NULL),(1832570065,4247936,1,133676,1,1,1,'S',1,0.985075,67,800270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',16.9863,110957400,114672,NULL,'2014-09-27 10:21:01',1411813261,NULL),(1838466174,4247936,1,315826,0,1,1,'B',1,0.856974,344,607977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',16.9881,121641299,442645,NULL,'2016-01-31 03:23:56',1454210636,NULL),(1838351742,4247936,1,324781,0,1,1,'B',1,0.888672,256,700030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 199, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',17.6996,121395844,248987,NULL,'2016-01-20 01:35:23',1453253723,NULL),(1838308342,4247936,1,306277,1,1,1,'A',1,0.934783,69,721593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',18.1021,121399367,156797,NULL,'2016-01-20 06:18:22',1453270702,NULL),(1838332446,4247936,1,315550,0,1,1,'B',1,0.892857,168,567560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',18.6732,121416985,212019,NULL,'2016-01-21 01:40:40',1453340440,NULL),(1837918104,4247936,1,649771,1,1,1,'A',1,0.919355,248,761590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 208, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',18.7806,120740745,561595,NULL,'2015-12-20 05:13:28',1450588408,NULL),(1837880948,4247936,1,530486,0,1,1,'A',1,0.943182,88,705690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',18.8849,120740567,73028,NULL,'2015-12-20 05:00:23',1450587623,NULL),(1837917424,4247936,1,699476,0,1,1,'S',1,0.971014,69,790633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 69}}',19.3308,120794032,44967,NULL,'2015-12-22 13:35:58',1450791358,NULL),(1838307645,4247936,1,305787,0,1,1,'B',1,0.893382,148,627383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 222, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 272}}',19.4207,121395969,323633,NULL,'2016-01-20 01:44:44',1453254284,NULL),(1842232050,4247936,1,114535,1,1,1,'A',1,0.935345,116,721509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',19.5676,127665959,89369,NULL,'2016-11-29 14:37:54',1480430274,NULL),(1831979034,4247936,1,114531,1,1,1,'XH',1,1,84,896620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',20.0695,110221384,65138,NULL,'2014-08-21 15:02:08',1408633328,NULL),(1838236509,4247936,1,737909,1,1,1,'B',1,0.884615,351,688761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',20.6032,121379499,351162,NULL,'2016-01-19 05:58:31',1453183111,NULL),(1838348283,4247936,1,46803,0,1,1,'S',1,0.952381,126,795963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,121384803,118223,NULL,'2016-01-19 13:00:27',1453208427,NULL),(1838261962,4247936,1,174615,1,1,1,'A',1,0.933862,189,835268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 164, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 189}}',21.0578,121395700,268830,NULL,'2016-01-20 01:23:00',1453252980,NULL),(1837806084,4247936,1,469809,0,1,1,'A',1,0.9375,120,790910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',21.3297,120525272,89233,NULL,'2015-12-09 11:47:04',1449661624,NULL),(1838411083,4247936,1,755356,1,1,1,'S',1,0.978102,137,991375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 137}}',21.5011,121671268,347670,NULL,'2016-02-01 12:35:42',1454330142,NULL),(1842114827,4247936,1,654057,1,1,1,'B',1,0.894495,193,623857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 263, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 327}}',21.8497,127630616,248768,NULL,'2016-11-27 06:42:04',1480228924,NULL),(1838482265,4247936,1,814392,1,1,1,'B',1,0.882979,141,590725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',22.0918,121553078,157256,NULL,'2016-01-27 03:59:37',1453867177,NULL),(1837742373,4247936,1,201059,0,1,1,'S',1,0.978448,116,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',22.5226,120673948,80689,NULL,'2015-12-17 02:50:35',1450320635,NULL),(1838541013,4247936,1,829723,1,1,1,'A',1,0.909449,254,713967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',22.9385,121814147,340301,NULL,'2016-02-08 03:56:59',1454903819,NULL),(1838427298,4247936,1,146300,0,1,1,'B',1,0.884058,120,578053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',23.4584,121702306,190818,NULL,'2016-02-03 02:39:27',1454467167,NULL),(1838352999,4247936,1,682996,1,1,1,'S',1,0.956818,220,838897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 220}}',24.3099,121416749,232437,NULL,'2016-01-21 01:23:53',1453339433,NULL),(1838386732,4247936,1,706395,1,1,1,'A',1,0.938144,291,807768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',26.463,121644751,296506,NULL,'2016-01-31 07:17:46',1454224666,NULL),(1838378879,4247936,1,217789,1,1,1,'A',1,0.918403,288,684820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 288}}',39.715,121641413,265962,NULL,'2016-01-31 03:32:09',1454211129,NULL),(1872153712,4280360,1,106057,0,1,1,'X',1,1,13,800064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',9.9615,173287098,74260,NULL,'2022-07-13 19:55:00',1657742100,NULL),(1873153263,4280360,1,1442771,0,1,1,'A',1,0.921875,94,618219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',11.9184,174752647,92016,NULL,'2022-09-27 00:45:38',1664239538,NULL),(1872643969,4280360,1,2542535,1,1,1,'B',1,0.834061,67,418152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 229}}',14.3394,174076702,98118,NULL,'2022-08-21 00:23:25',1661041405,NULL),(1871882404,4280360,1,95427,1,1,1,'S',1,0.963768,69,690365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',15.7142,172908965,115079,NULL,'2022-06-26 22:26:13',1656282373,NULL),(1872326208,4280360,1,168088,1,1,1,'S',1,0.986111,72,809435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',17.1255,173584213,137614,NULL,'2022-07-27 22:48:29',1658962109,NULL),(1872532452,4280360,1,117007,0,1,1,'S',1,0.96875,80,843319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',17.8985,173792474,123930,NULL,'2022-08-06 19:05:13',1659812713,NULL),(1871856698,4280360,1,682744,0,1,1,'S',1,0.958763,97,726306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',18.4036,172909368,114200,NULL,'2022-06-26 22:56:20',1656284180,NULL),(1872474739,4280360,1,50405,0,1,1,'S',1,0.984375,64,760597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',18.5068,173792229,95767,NULL,'2022-08-06 18:49:43',1659811783,NULL),(1872457454,4280360,1,168088,1,1,1,'X',1,1,72,852898,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',18.9303,173797475,143974,NULL,'2022-08-07 00:49:33',1659833373,NULL),(1872337646,4280360,1,2210987,1,1,1,'S',1,0.96875,96,789697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',19.7283,173601942,141522,NULL,'2022-07-28 19:17:33',1659035853,NULL),(1872034637,4280360,1,412363,0,1,1,'S',1,0.964286,112,733180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',20.4956,173042732,181233,NULL,'2022-07-02 17:41:46',1656783706,NULL),(1872344181,4280360,1,1360727,1,1,1,'S',1,0.952206,136,755307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',20.714,173584057,144526,NULL,'2022-07-27 22:36:15',1658961375,NULL),(1872160884,4280360,1,2089676,1,1,1,'S',1,0.951389,144,737577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',21.0811,173246336,127145,NULL,'2022-07-11 22:56:34',1657580194,NULL),(1872128841,4280360,1,712295,0,1,1,'S',1,0.954545,88,694797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',21.8762,173287124,100993,NULL,'2022-07-13 19:57:03',1657742223,NULL),(1872322645,4280360,1,163022,1,1,1,'S',1,0.962366,93,773376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',21.8991,173643065,107844,NULL,'2022-07-30 18:11:28',1659204688,NULL),(1872536420,4280360,1,2097995,1,1,1,'B',1,0.866038,170,526721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',21.9584,173792573,181433,NULL,'2022-08-06 19:11:35',1659813095,NULL),(1872460363,4280360,1,2191804,1,1,1,'S',1,0.953488,172,722881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',22.0179,173792441,124950,NULL,'2022-08-06 19:03:06',1659812586,NULL),(1872126269,4280360,1,1490281,1,1,1,'S',1,0.959627,161,757258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',22.4217,173287169,127261,NULL,'2022-07-13 20:00:43',1657742443,NULL),(1872085846,4280360,1,2702470,1,1,1,'S',1,0.967857,140,803055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',22.5402,173246284,100006,NULL,'2022-07-11 22:52:38',1657579958,NULL),(1871880988,4280360,1,2516453,1,1,1,'S',1,0.964,125,758175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',22.8764,172909754,99530,NULL,'2022-06-26 23:29:04',1656286144,NULL),(1873471426,4280360,1,165983,0,1,1,'A',1,0.940141,142,697437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',24.5439,175417278,139808,NULL,'2022-10-31 23:41:56',1667259716,NULL),(1873289002,4280360,1,310871,0,1,1,'S',1,0.960674,89,699532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',24.9009,175008127,89726,NULL,'2022-10-09 18:14:12',1665339252,NULL),(1873572028,4280360,1,1364947,1,1,1,'S',1,0.956395,172,725250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',25.1225,175262228,129050,NULL,'2022-10-23 17:51:26',1666547486,NULL),(1872581003,4280360,1,2003950,0,1,1,'B',1,0.897778,225,656149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',26.0975,173936171,173536,NULL,'2022-08-13 18:58:54',1660417134,NULL),(1872145354,4280360,1,95189,0,1,1,'S',1,0.978947,95,701384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',26.4332,173246389,119813,NULL,'2022-07-11 23:00:51',1657580451,NULL),(1872330574,4280360,1,481419,1,1,1,'S',1,0.968992,129,728304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',26.7261,173643015,135438,NULL,'2022-07-30 18:08:16',1659204496,NULL),(1872066340,4280360,1,2404192,1,1,1,'S',1,0.964467,197,832578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',26.9592,173306261,129456,NULL,'2022-07-14 17:43:42',1657820622,NULL),(1872532748,4280360,1,2874669,1,1,1,'S',1,0.960352,227,771474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',27.5719,173797112,236762,NULL,'2022-08-07 00:22:21',1659831741,NULL),(1872340567,4280360,1,46626,0,1,1,'S',1,0.96875,112,785141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',27.8609,173643148,88112,NULL,'2022-07-30 18:17:48',1659205068,NULL),(1872279469,4280360,1,1135395,1,1,1,'S',1,0.957447,141,770079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',27.8696,173354079,109577,NULL,'2022-07-17 00:29:49',1658017789,NULL),(1872480284,4280360,1,2253282,1,1,1,'S',1,0.972222,180,797932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',28.0463,173792015,178230,NULL,'2022-08-06 18:36:53',1659811013,NULL),(1872337320,4280360,1,2476162,1,1,1,'S',1,0.958537,205,736582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',29.9917,173524079,159837,NULL,'2022-07-25 00:00:02',1658707202,NULL),(1872647356,4280360,1,1082959,1,1,1,'A',1,0.92654,211,747795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',31.4687,173936334,162156,NULL,'2022-08-13 19:11:22',1660417882,NULL),(1872385460,4280360,1,1769894,1,1,1,'A',1,0.912664,229,700416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',31.5838,173648234,182432,NULL,'2022-07-31 00:10:57',1659226257,NULL),(1872325808,4280360,1,2681761,0,1,1,'A',1,0.946429,252,806659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',31.8375,173602215,190516,NULL,'2022-07-28 19:35:49',1659036949,NULL),(1872760641,4280360,1,2542535,1,1,1,'A',1,0.90393,229,667992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',32.2598,174206716,194372,NULL,'2022-08-27 22:21:32',1661638892,NULL),(1872786540,4280360,1,1082959,1,1,1,'A',1,0.938389,211,778288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',33.6668,174224780,165394,NULL,'2022-08-28 19:26:42',1661714802,NULL),(1872633603,4280360,1,71066,0,1,1,'S',1,0.956693,127,729410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',34.8035,174076907,118669,NULL,'2022-08-21 00:42:03',1661042523,NULL),(1872652624,4280360,1,1769894,1,1,1,'A',1,0.932314,229,744167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',35.3769,173936235,185452,NULL,'2022-08-13 19:03:25',1660417405,NULL),(1872729753,4280360,1,2003950,0,1,1,'A',1,0.948889,225,778854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',35.5209,174206775,186790,NULL,'2022-08-27 22:26:07',1661639167,NULL),(1872495587,4280360,1,1703853,1,1,1,'S',1,0.950397,252,790412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',41.0732,173791808,213446,NULL,'2022-08-06 18:24:03',1659810243,NULL),(1857235660,4282647,1,1774604,0,1,1,'D',1,0.444126,19,21705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 109, \"great\": 70}, \"maximum_statistics\": {\"great\": 349}}',0.055457,150724587,51510,NULL,'2020-05-04 15:29:23',1588606163,NULL),(1871628820,4282647,1,1772049,0,1,1,'D',1,0.396686,24,15011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 495, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',0.059615,172445914,132198,NULL,'2022-06-07 01:24:36',1654565076,NULL),(3580275604,4282647,1,4325210,1,1,1,'D',1,0.668954,42,88827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 121, \"great\": 318}, \"maximum_statistics\": {\"great\": 583}}',2.24774,185549931,135272,NULL,'2024-09-26 01:54:24',1727315664,NULL),(1833830660,4285636,1,440035,0,1,1,'D',1,0.56903,28,104504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 77, \"great\": 114}, \"maximum_statistics\": {\"great\": 268}}',0.339944,113513253,57199,NULL,'2015-01-20 15:45:08',1421768708,NULL),(1834608094,4285636,1,529989,0,1,1,'D',1,0.637168,17,162598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 65}, \"maximum_statistics\": {\"great\": 113}}',0.891057,115439968,27846,NULL,'2015-03-28 12:11:10',1427544670,NULL),(1834427922,4285636,1,487707,0,1,1,'C',1,0.793103,27,353365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',3.89163,115071844,26040,NULL,'2015-03-10 17:34:49',1426008889,NULL),(1834878206,4285636,1,538312,0,1,1,'C',1,0.741935,38,283668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',4.20651,115807085,25580,NULL,'2015-04-13 15:00:17',1428937217,NULL),(1856546209,4285636,1,2296966,1,1,1,'C',1,0.755859,33,266244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 174}, \"maximum_statistics\": {\"great\": 256}}',4.90497,149520362,69870,NULL,'2020-03-26 15:49:57',1585237797,NULL),(1834330903,4285636,1,538311,0,1,1,'A',1,0.918919,21,599279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',8.37496,114967135,10896,NULL,'2015-03-06 03:21:00',1425612060,NULL),(1834871679,4285636,1,538310,0,1,1,'B',1,0.833333,39,473935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',8.45603,115807065,17866,NULL,'2015-04-13 14:59:38',1428937178,NULL),(1862296786,4285636,1,2139156,0,1,1,'B',1,0.864407,104,540363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',10.6642,158533668,70666,NULL,'2021-02-07 14:19:33',1612707573,NULL),(1856546925,4285636,1,2296967,1,1,1,'B',1,0.898601,55,508265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',13.3985,149520326,55783,NULL,'2020-03-26 15:48:22',1585237702,NULL),(1866041624,4285636,1,2337092,1,1,1,'A',1,0.919811,89,605213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',22.0848,164383293,110711,NULL,'2021-07-28 09:51:48',1627465908,NULL),(1854895083,4318289,1,1005957,1,1,1,'C',1,0.759243,195,337991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 352, \"great\": 1544, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2299}}',NULL,147131114,1608342,NULL,'2019-11-10 06:13:52',1573366432,NULL),(1866414254,4318289,1,1415531,1,1,1,'D',1,0.580409,38,124335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 82, \"great\": 137}, \"maximum_statistics\": {\"great\": 342}}',0.929354,164791735,90918,NULL,'2021-08-10 03:12:06',1628565126,NULL),(1834848693,4318289,1,288495,0,1,1,'C',1,0.746032,13,386613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',2.26223,115725582,140316,NULL,'2015-04-10 06:19:03',1428646743,NULL),(1834286613,4318289,1,155555,0,1,1,'C',1,0.776119,18,409633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',3.18196,114848680,131206,NULL,'2015-02-27 21:47:38',1425073658,NULL),(1830873111,4318289,1,236781,0,1,1,'C',1,0.712727,63,250461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 166}, \"maximum_statistics\": {\"great\": 275}}',3.83999,108316407,98684,NULL,'2014-05-30 05:32:22',1401427942,NULL),(1834325338,4318289,1,367571,0,1,1,'C',1,0.763736,61,360437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',4.11092,114848294,146968,NULL,'2015-02-27 21:12:14',1425071534,NULL),(1834844436,4318289,1,28801,0,1,1,'C',1,0.733906,85,266547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',4.79365,115725671,95622,NULL,'2015-04-10 06:29:20',1428647360,NULL),(1858858738,4318289,1,813771,1,1,1,'C',1,0.723602,26,249464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',5.48008,153407776,105934,NULL,'2020-08-09 05:49:32',1596952172,NULL),(1843814958,4318289,1,43649,1,1,1,'C',1,0.722028,40,230538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 113, \"great\": 367}, \"maximum_statistics\": {\"great\": 572}}',5.81261,130042805,222560,NULL,'2017-04-11 03:14:09',1491880449,NULL),(1858700707,4318289,1,1256135,0,1,1,'B',1,0.813492,35,439423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',6.09291,152903523,103439,NULL,'2020-07-22 00:04:44',1595376284,NULL),(1860030007,4318289,1,786891,1,1,1,'C',1,0.775,46,320211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',6.7211,155128451,90621,NULL,'2020-10-13 23:19:32',1602631172,NULL),(1858735354,4318289,1,107576,1,1,1,'C',1,0.763819,28,316770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',7.00067,153180549,120840,NULL,'2020-08-01 02:03:06',1596247386,NULL),(1834728109,4318289,1,150058,0,1,1,'C',1,0.789668,44,325791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 195}, \"maximum_statistics\": {\"great\": 271}}',7.06263,115643420,83612,NULL,'2015-04-06 02:23:34',1428287014,NULL),(1868317613,4318289,1,320675,1,1,1,'B',1,0.816406,70,478392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',7.23144,167460853,138438,NULL,'2021-11-13 20:49:19',1636836559,NULL),(1834840531,4318289,1,113302,1,1,1,'B',1,0.845794,32,457971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',7.56712,115725369,130489,NULL,'2015-04-10 05:59:06',1428645546,NULL),(1858631078,4318289,1,1356686,0,1,1,'B',1,0.820961,46,387400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',7.88597,152903862,82053,NULL,'2020-07-22 00:30:49',1595377849,NULL),(1858689846,4318289,1,179225,0,1,1,'B',1,0.816038,54,425653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',8.33583,153012589,149142,NULL,'2020-07-26 01:36:09',1595727369,NULL),(1834359102,4318289,1,171640,0,1,1,'B',1,0.864706,40,513246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',8.47852,114848578,103232,NULL,'2015-02-27 21:38:19',1425073099,NULL),(1831286261,4318289,1,419274,0,1,1,'A',1,0.9,55,619749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',8.57987,108923703,116549,NULL,'2014-06-25 23:23:38',1403738618,NULL),(1868737627,4318289,1,448309,1,1,1,'C',1,0.781646,102,353668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',8.69643,168333316,149328,NULL,'2021-12-18 17:23:35',1639848215,NULL),(1858712199,4318289,1,85118,0,1,1,'B',1,0.825871,123,444639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',8.79193,152903492,112902,NULL,'2020-07-22 00:02:34',1595376154,NULL),(1866256597,4318289,1,240267,0,1,1,'B',1,0.82,42,374797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',8.86576,164529838,88973,NULL,'2021-08-02 00:31:52',1627864312,NULL),(1858678120,4318289,1,1201410,1,1,1,'B',1,0.807843,79,394368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',9.02082,153035201,124300,NULL,'2020-07-26 21:39:17',1595799557,NULL),(1842677506,4318289,1,945107,0,1,1,'B',1,0.807692,23,471428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',9.1101,128405283,53817,NULL,'2017-01-11 07:03:32',1484118212,NULL),(1834882074,4318289,1,154314,0,1,1,'B',1,0.858974,78,560126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',9.4657,115725394,169374,NULL,'2015-04-10 06:00:57',1428645657,NULL),(1858929676,4318289,1,1256370,0,1,1,'B',1,0.802128,49,364694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',9.49479,153400953,108376,NULL,'2020-08-08 22:33:51',1596926031,NULL),(1830880567,4318289,1,210115,0,1,1,'C',1,0.788679,67,344893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',9.65498,108272601,99437,NULL,'2014-05-28 01:38:01',1401241081,NULL),(1835430958,4318289,1,314687,0,1,1,'B',1,0.879032,33,628341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',9.75638,116897249,144173,NULL,'2015-06-07 02:58:03',1433645883,NULL),(1858712775,4318289,1,975520,1,1,1,'B',1,0.804622,55,346441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',9.77356,153035320,110810,NULL,'2020-07-26 21:45:47',1595799947,NULL),(1835068523,4318289,1,105037,0,1,1,'B',1,0.848993,58,498883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',9.82712,116283707,86766,NULL,'2015-05-07 01:20:22',1430961622,NULL),(1830987716,4318289,1,405166,0,1,1,'B',1,0.815534,52,390993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',10.2109,108414256,35625,NULL,'2014-06-02 23:33:41',1401752021,NULL),(1858645621,4318289,1,44067,0,1,1,'B',1,0.846386,61,463829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 166}}',10.4992,153042060,97454,NULL,'2020-07-27 04:51:46',1595825506,NULL),(1866248795,4318289,1,225590,0,1,1,'B',1,0.805699,54,383389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',11.0776,164529657,84798,NULL,'2021-08-02 00:22:12',1627863732,NULL),(1858639730,4318289,1,38530,1,1,1,'B',1,0.805136,70,362322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 331, \"legacy_combo_increase\": 2}}',11.4484,153014035,238756,NULL,'2020-07-26 03:15:25',1595733325,NULL),(1838012762,4318289,1,326450,0,1,1,'C',1,0.792636,64,363284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258}}',11.5862,121103606,142590,NULL,'2016-01-06 00:13:10',1452039190,NULL),(1834877062,4318289,1,124303,0,1,1,'B',1,0.851515,74,510123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 165}}',12.0534,115725505,180596,NULL,'2015-04-10 06:10:02',1428646202,NULL),(1860039187,4318289,1,1042106,0,1,1,'B',1,0.837945,70,418990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',12.1941,155128610,107890,NULL,'2020-10-13 23:27:57',1602631677,NULL),(1858745941,4318289,1,1403331,1,1,1,'B',1,0.818182,56,383594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',12.2499,153123861,109743,NULL,'2020-07-30 03:26:41',1596079601,NULL),(1835454269,4318289,1,430587,1,1,1,'C',1,0.797619,163,395678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 378}}',12.3845,116897009,207451,NULL,'2015-06-07 02:45:36',1433645136,NULL),(1858947326,4318289,1,1818787,1,1,1,'B',1,0.837662,51,470048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',12.4474,153426047,90775,NULL,'2020-08-09 21:16:38',1597007798,NULL),(1861711802,4318289,1,142621,0,1,1,'C',1,0.791193,69,345794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',12.6293,157684033,134474,NULL,'2021-01-10 19:24:29',1610306669,NULL),(1832341850,4318289,1,154688,0,1,1,'B',1,0.857939,70,443532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 295, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 359}}',12.7692,110881982,174988,NULL,'2014-09-22 21:03:13',1411419793,NULL),(1840260991,4318289,1,279154,1,1,1,'A',1,0.907609,88,691444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',12.9647,124422134,149013,NULL,'2016-06-07 01:59:33',1465264773,NULL),(1866220448,4318289,1,923838,1,1,1,'B',1,0.825221,93,449564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',12.9761,164529772,145013,NULL,'2021-08-02 00:28:24',1627864104,NULL),(1834384912,4318289,1,214394,0,1,1,'B',1,0.868852,83,498333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',12.9868,114848749,109214,NULL,'2015-02-27 21:53:27',1425074007,NULL),(1835362149,4318289,1,215058,0,1,1,'B',1,0.816327,78,438725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 196}}',12.9956,116577744,147846,NULL,'2015-05-22 00:26:34',1432254394,NULL),(1858640703,4318289,1,39524,0,1,1,'B',1,0.829384,47,413602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',13.0138,153035009,115188,NULL,'2020-07-26 21:28:57',1595798937,NULL),(1835100257,4318289,1,56065,0,1,1,'B',1,0.890244,50,569608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',13.5611,116283674,202328,NULL,'2015-05-07 01:17:11',1430961431,NULL),(1835503149,4318289,1,211901,1,1,1,'C',1,0.797521,125,395317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 484}}',13.7895,116782980,241340,NULL,'2015-06-01 03:02:12',1433127732,NULL),(1858898546,4318289,1,44134,1,1,1,'B',1,0.826336,53,362323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',14.0074,153265475,115490,NULL,'2020-08-03 23:43:52',1596498232,NULL),(1861729350,4318289,1,978857,1,1,1,'B',1,0.81685,77,370593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',14.3266,157683993,123166,NULL,'2021-01-10 19:22:33',1610306553,NULL),(1830995052,4318289,1,405167,0,1,1,'A',1,0.91791,67,688819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',14.37,108414248,38537,NULL,'2014-06-02 23:32:45',1401751965,NULL),(1868209903,4318289,1,1713272,0,1,1,'B',1,0.855102,63,459805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 245}}',14.4609,167460536,95290,NULL,'2021-11-13 20:35:03',1636835703,NULL),(1854956242,4318289,1,47329,0,1,1,'B',1,0.862319,64,558146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',14.8141,147130468,52538,NULL,'2019-11-10 05:23:33',1573363413,NULL),(1831321055,4318289,1,221868,0,1,1,'B',1,0.860335,76,450673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',14.9201,109035967,67320,NULL,'2014-07-01 01:06:12',1404176772,NULL),(1858712701,4318289,1,975516,1,1,1,'B',1,0.898058,88,655732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',15.2764,152903821,132822,NULL,'2020-07-22 00:27:11',1595377631,NULL),(1835371039,4318289,1,217954,1,1,1,'B',1,0.813492,110,385504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',15.2971,116623584,244350,NULL,'2015-05-24 00:46:25',1432428385,NULL),(1858798697,4318289,1,963441,0,1,1,'B',1,0.8125,36,369139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',15.3799,153180451,106240,NULL,'2020-08-01 01:57:40',1596247060,NULL),(1840234951,4318289,1,119611,1,1,1,'S',1,0.980392,51,829355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',15.4075,124422185,178850,NULL,'2016-06-07 02:03:24',1465265004,NULL),(1835443736,4318289,1,165229,0,1,1,'B',1,0.840557,136,453946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 323}}',15.5376,116898535,189069,NULL,'2015-06-07 04:20:24',1433650824,NULL),(1834341624,4318289,1,538750,0,1,1,'B',1,0.868571,143,557248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',15.5466,114848609,153592,NULL,'2015-02-27 21:41:46',1425073306,NULL),(1834905043,4318289,1,66249,0,1,1,'B',1,0.872093,70,508248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',15.6424,115894104,166190,NULL,'2015-04-18 03:42:36',1429328556,NULL),(1868276574,4318289,1,2209666,1,1,1,'B',1,0.870293,115,533254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',15.8547,167460678,122965,NULL,'2021-11-13 20:41:44',1636836104,NULL),(1860103905,4318289,1,2300427,0,1,1,'B',1,0.81867,119,396323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',15.8916,155128740,190214,NULL,'2020-10-13 23:35:58',1602632158,NULL),(1855133342,4318289,1,1965541,0,1,1,'B',1,0.844828,102,430979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',15.8995,147386115,123274,NULL,'2019-11-26 02:32:49',1574735569,NULL),(1834618516,4318289,1,254394,0,1,1,'A',1,0.910448,134,652177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',16.0931,115431233,117240,NULL,'2015-03-28 04:03:07',1427515387,NULL),(1858843334,4318289,1,490153,1,1,1,'B',1,0.820772,71,382270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',16.3102,153215047,238156,NULL,'2020-08-02 06:45:50',1596350750,NULL),(1840265914,4318289,1,47009,1,1,1,'S',1,0.991935,62,892371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',16.3244,124549631,103194,NULL,'2016-06-12 21:37:50',1465767470,NULL),(1834358883,4318289,1,35389,1,1,1,'B',1,0.836705,69,413225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 346}}',16.6315,114848725,237382,NULL,'2015-02-27 21:51:55',1425073915,NULL),(1858961422,4318289,1,225601,1,1,1,'B',1,0.842466,78,485822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',16.9789,153265179,141491,NULL,'2020-08-03 23:25:36',1596497136,NULL),(1838049556,4318289,1,632263,0,1,1,'B',1,0.837302,44,431905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',17.0166,121065140,47634,NULL,'2016-01-03 21:45:32',1451857532,NULL),(1834814709,4318289,1,137763,0,1,1,'S',1,0.954023,87,785508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.2065,115725569,123642,NULL,'2015-04-10 06:17:27',1428646647,NULL),(1858678537,4318289,1,1201550,1,1,1,'A',1,0.906832,90,583702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',17.6248,152904029,111075,NULL,'2020-07-22 00:43:40',1595378620,NULL),(1834807220,4318289,1,18379,0,1,1,'B',1,0.882353,96,604284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 204}}',17.7551,115725648,317848,NULL,'2015-04-10 06:26:42',1428647202,NULL),(1866158402,4318289,1,2289263,1,1,1,'B',1,0.849823,79,467370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',17.9859,164529275,195600,NULL,'2021-08-01 23:58:53',1627862333,NULL),(1866228407,4318289,1,186301,0,1,1,'B',1,0.864919,66,454233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',18.0891,164529819,119056,NULL,'2021-08-02 00:30:10',1627864210,NULL),(1839991563,4318289,1,272077,1,1,1,'B',1,0.82626,130,437410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',18.5497,124173097,207080,NULL,'2016-05-27 03:55:40',1464321340,NULL),(1858949043,4318289,1,77309,0,1,1,'A',1,0.945783,83,739824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',18.8731,153407967,140911,NULL,'2020-08-09 06:00:21',1596952821,NULL),(1850942766,4318289,1,25570,1,1,1,'B',1,0.824597,51,439607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 2}}',19.3812,141189465,240680,NULL,'2018-11-15 00:20:34',1542241234,NULL),(1858871845,4318289,1,276597,0,1,1,'A',1,0.909953,110,612903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',19.4996,153407829,159563,NULL,'2020-08-09 05:53:10',1596952390,NULL),(1843848283,4318289,1,55366,1,1,1,'B',1,0.822917,103,435690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',19.5654,130092627,168248,NULL,'2017-04-13 23:09:15',1492124955,NULL),(1838141252,4318289,1,135621,0,1,1,'A',1,0.941176,102,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',19.6449,121142372,161783,NULL,'2016-01-08 02:20:20',1452219620,NULL),(1834821368,4318289,1,50759,0,1,1,'A',1,0.955056,88,712162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',19.66,115873492,119707,NULL,'2015-04-17 06:27:38',1429252058,NULL),(1868734740,4318289,1,431971,1,1,1,'A',1,0.918079,93,613752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',19.8067,168333231,141018,NULL,'2021-12-18 17:19:35',1639847975,NULL),(1868725361,4318289,1,136092,0,1,1,'B',1,0.866029,132,535957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',19.8271,168333396,136755,NULL,'2021-12-18 17:27:34',1639848454,NULL),(1834658602,4318289,1,225589,0,1,1,'A',1,0.940476,88,744439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',20.0843,115646260,125979,NULL,'2015-04-06 05:43:55',1428299035,NULL),(1859126967,4318289,1,1538759,1,1,1,'B',1,0.868502,66,459220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',20.2289,153719885,148851,NULL,'2020-08-21 03:05:02',1597979102,NULL),(1858912710,4318289,1,1214824,1,1,1,'B',1,0.863636,165,613209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',20.3247,153265264,237168,NULL,'2020-08-03 23:30:13',1596497413,NULL),(1868307284,4318289,1,2263810,1,1,1,'B',1,0.89207,53,538941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',20.7166,167460618,109908,NULL,'2021-11-13 20:38:40',1636835920,NULL),(1832541168,4318289,1,408514,0,1,1,'S',1,0.965686,102,805613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',20.9834,111127809,73593,NULL,'2014-10-06 01:43:22',1412559802,NULL),(1835373153,4318289,1,351190,0,1,1,'B',1,0.876047,75,496515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 488}, \"maximum_statistics\": {\"great\": 597}}',21.2984,116577909,278747,NULL,'2015-05-22 00:46:43',1432255603,NULL),(1835716084,4318289,1,241970,0,1,1,'A',1,0.904255,54,535122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',21.5004,117238312,110148,NULL,'2015-06-25 04:14:16',1435205656,NULL),(1834778427,4318289,1,405856,0,1,1,'A',1,0.9025,153,597378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',21.9477,115725516,163156,NULL,'2015-04-10 06:11:41',1428646301,NULL),(1834883190,4318289,1,38532,0,1,1,'A',1,0.945455,110,628624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',22.2058,115873588,92497,NULL,'2015-04-17 06:36:32',1429252592,NULL),(1858714542,4318289,1,2280432,0,1,1,'B',1,0.875367,177,546012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',22.2581,152903995,206176,NULL,'2020-07-22 00:41:35',1595378495,NULL),(1840034927,4318289,1,135588,1,1,1,'S',1,0.991803,61,865970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',22.4211,124330077,164286,NULL,'2016-06-03 02:03:22',1464919402,NULL),(1834916191,4318289,1,229977,1,1,1,'A',1,0.922509,218,624893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 271}}',22.4285,116033215,326794,NULL,'2015-04-25 01:05:10',1429923910,NULL),(1835324006,4318289,1,20504,1,1,1,'B',1,0.863333,145,496725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 300}}',22.516,116577842,164200,NULL,'2015-05-22 00:39:21',1432255161,NULL),(1834809568,4318289,1,104893,0,1,1,'A',1,0.958647,89,730940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',22.5719,115725351,189582,NULL,'2015-04-10 05:57:20',1428645440,NULL),(1835286967,4318289,1,130527,1,1,1,'A',1,0.941718,121,672107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',22.9678,116623887,215865,NULL,'2015-05-24 01:09:08',1432429748,NULL),(1835104115,4318289,1,57168,0,1,1,'B',1,0.866071,94,509487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 224}}',23.0716,116283433,141012,NULL,'2015-05-07 00:51:19',1430959879,NULL),(1834703046,4318289,1,241248,1,1,1,'S',1,0.96875,144,767363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',23.0814,115643391,112440,NULL,'2015-04-06 02:21:25',1428286885,NULL),(1840273517,4318289,1,746800,1,1,1,'A',1,0.906489,122,594748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 231, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 262}}',23.2502,124549669,174498,NULL,'2016-06-12 21:40:10',1465767610,NULL),(1855114124,4318289,1,305745,1,1,1,'B',1,0.889299,101,531479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',23.4553,147386146,131990,NULL,'2019-11-26 02:36:59',1574735819,NULL),(1835229922,4318289,1,84649,0,1,1,'B',1,0.891975,149,642122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',23.5052,116424252,139895,NULL,'2015-05-14 06:04:02',1431583442,NULL),(1835457242,4318289,1,194789,0,1,1,'A',1,0.935714,61,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',23.59,116898686,98640,NULL,'2015-06-07 04:30:39',1433651439,NULL),(1846826202,4318289,1,315747,1,1,1,'S',1,0.983333,90,839122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',23.6034,134760362,192353,NULL,'2017-12-21 03:09:22',1513825762,NULL),(1835296697,4318289,1,98345,0,1,1,'A',1,0.927215,158,734075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',23.7437,116578024,263202,NULL,'2015-05-22 01:02:41',1432256561,NULL),(1870315993,4318289,1,56935,1,1,1,'B',1,0.833031,103,437637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',23.7564,170499801,357190,NULL,'2022-03-16 06:43:29',1647413009,NULL),(1834708459,4318289,1,378506,0,1,1,'A',1,0.958944,311,723309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',23.7758,115646329,255111,NULL,'2015-04-06 05:48:29',1428299309,NULL),(1858948106,4318289,1,76695,0,1,1,'B',1,0.884444,105,546681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',23.8118,153407996,154330,NULL,'2020-08-09 06:01:54',1596952914,NULL),(1834808323,4318289,1,274767,0,1,1,'S',1,0.977876,113,801544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',23.8664,115725549,141203,NULL,'2015-04-10 06:14:28',1428646468,NULL),(1858959415,4318289,1,476366,0,1,1,'A',1,0.917143,131,650997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',24.0548,153265553,138184,NULL,'2020-08-03 23:48:03',1596498483,NULL),(1834351966,4318289,1,85502,0,1,1,'A',1,0.931818,143,621695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',24.0991,114848452,138455,NULL,'2015-02-27 21:27:44',1425072464,NULL),(1834660624,4318289,1,408046,0,1,1,'S',1,0.994118,85,856919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',24.1503,115643292,132302,NULL,'2015-04-06 02:14:45',1428286485,NULL),(1834866765,4318289,1,295229,1,1,1,'A',1,0.903448,435,694577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 351}, \"maximum_statistics\": {\"great\": 435}}',24.1525,115725300,306132,NULL,'2015-04-10 05:53:11',1428645191,NULL),(1858890195,4318289,1,35776,1,1,1,'B',1,0.836957,104,443760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',24.1785,153407902,194578,NULL,'2020-08-09 05:56:40',1596952600,NULL),(1868270442,4318289,1,1348015,0,1,1,'B',1,0.891667,59,541214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 240}}',24.3139,167460784,123549,NULL,'2021-11-13 20:46:20',1636836380,NULL),(1835430663,4318289,1,3784,1,1,1,'B',1,0.847561,100,477715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',24.3221,116783000,135130,NULL,'2015-06-01 03:03:57',1433127837,NULL),(1858644944,4318289,1,1940243,1,1,1,'A',1,0.900452,58,550109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',24.5813,153034240,132543,NULL,'2020-07-26 20:47:32',1595796452,NULL),(1860699852,4318289,1,315143,0,1,1,'B',1,0.867403,88,476281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 362}}',24.7082,156185191,154932,NULL,'2020-11-22 18:34:37',1606070077,NULL),(1858754238,4318289,1,302575,1,1,1,'B',1,0.893145,114,549730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',25.4275,153180323,160326,NULL,'2020-08-01 01:51:47',1596246707,NULL),(1839793974,4318289,1,18801,0,1,1,'C',1,0.787634,76,337687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',25.6535,123974078,149030,NULL,'2016-05-18 03:03:22',1463540602,NULL),(1840221855,4318289,1,113303,1,1,1,'B',1,0.849275,187,505307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',25.9735,124549513,247770,NULL,'2016-06-12 21:30:52',1465767052,NULL),(1838144152,4318289,1,22740,0,1,1,'A',1,0.943128,73,707216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',26.0187,121187082,182630,NULL,'2016-01-10 02:08:04',1452391684,NULL),(1838838431,4318289,1,791528,1,1,1,'B',1,0.885093,67,530415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',27.2075,122285518,187888,NULL,'2016-03-02 03:00:27',1456887627,NULL),(1860031239,4318289,1,2550119,1,1,1,'A',1,0.924901,183,704285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',27.619,155128638,188091,NULL,'2020-10-13 23:29:35',1602631775,NULL),(1837809159,4318289,1,38234,0,1,1,'B',1,0.86532,174,525339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',27.64,120689084,233134,NULL,'2015-12-17 21:40:23',1450388423,NULL),(1843805442,4318289,1,83663,1,1,1,'A',1,0.969027,57,791546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',27.7712,130076395,93687,NULL,'2017-04-13 01:58:07',1492048687,NULL),(1834928043,4318289,1,164769,1,1,1,'B',1,0.873438,221,527877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 510}, \"maximum_statistics\": {\"great\": 640}}',27.9373,116033049,398676,NULL,'2015-04-25 00:49:47',1429922987,NULL),(1835665283,4318289,1,463947,0,1,1,'A',1,0.928161,348,703624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 298}, \"maximum_statistics\": {\"great\": 348}}',28.7206,116971686,396287,NULL,'2015-06-11 04:43:03',1433997783,NULL),(1834809114,4318289,1,195420,0,1,1,'A',1,0.945946,127,645084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',28.8507,115725476,141241,NULL,'2015-04-10 06:07:39',1428646059,NULL),(1834936722,4318289,1,235587,0,1,1,'A',1,0.938636,181,729036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',28.8704,116034110,175326,NULL,'2015-04-25 02:11:37',1429927897,NULL),(1839794121,4318289,1,18874,0,1,1,'A',1,0.941935,133,730887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',28.8866,123974008,165584,NULL,'2016-05-18 02:56:58',1463540218,NULL),(1838193744,4318289,1,152909,0,1,1,'B',1,0.889831,65,580904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 2}}',29.4616,121146592,181678,NULL,'2016-01-08 08:55:14',1452243314,NULL),(1840303998,4318289,1,57222,1,1,1,'B',1,0.86246,127,537216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',29.4758,124756415,209292,NULL,'2016-06-23 02:21:07',1466648467,NULL),(1845740887,4318289,1,866360,1,1,1,'A',1,0.965035,90,733724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',29.5362,132990876,160646,NULL,'2017-09-16 04:15:45',1505535345,NULL),(1835687063,4318289,1,193374,0,1,1,'A',1,0.919421,125,624700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',29.772,117315386,170262,NULL,'2015-06-28 22:55:09',1435532109,NULL),(1858824135,4318289,1,209704,1,1,1,'A',1,0.924883,173,714712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',30.2086,153123780,232972,NULL,'2020-07-30 03:22:20',1596079340,NULL),(1835323993,4318289,1,138223,1,1,1,'S',1,0.986014,143,739412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',30.214,116623811,168418,NULL,'2015-05-24 01:03:46',1432429426,NULL),(1840107693,4318289,1,203806,1,1,1,'A',1,0.946023,176,799851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',30.4542,124370272,231733,NULL,'2016-06-04 17:25:17',1465061117,NULL),(1850931995,4318289,1,275330,1,1,1,'B',1,0.897764,126,547495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',30.941,141189419,171693,NULL,'2018-11-15 00:15:53',1542240953,NULL),(1838810231,4318289,1,106811,1,1,1,'A',1,0.942308,182,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 182}}',31.2406,122285284,205422,NULL,'2016-03-02 02:34:12',1456886052,NULL),(1835355948,4318289,1,29563,0,1,1,'B',1,0.884774,89,533052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',31.2734,116577871,159238,NULL,'2015-05-22 00:42:01',1432255321,NULL),(1839782212,4318289,1,57221,1,1,1,'S',1,0.952128,188,808388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',31.4151,123973940,191100,NULL,'2016-05-18 02:48:59',1463539739,NULL),(1834961707,4318289,1,205036,0,1,1,'A',1,0.934018,217,698427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 341}}',31.493,116033543,332606,NULL,'2015-04-25 01:29:56',1429925396,NULL),(1838134831,4318289,1,133677,1,1,1,'S',1,0.985294,136,838318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',31.5265,121142398,206413,NULL,'2016-01-08 02:22:41',1452219761,NULL),(1837609326,4318289,1,158005,0,1,1,'A',1,0.919512,103,622114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',32.213,120484693,146713,NULL,'2015-12-07 03:32:56',1449459176,NULL),(1838099203,4318289,1,300549,1,1,1,'A',1,0.905556,92,594506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 148, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 180}}',32.2281,121064666,163841,NULL,'2016-01-03 21:12:03',1451855523,NULL),(1832539445,4318289,1,408505,0,1,1,'A',1,0.935897,144,684854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',32.3122,111127842,127895,NULL,'2014-10-06 01:47:23',1412560043,NULL),(1835650117,4318289,1,121682,0,1,1,'B',1,0.86413,110,535505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',32.3908,116971139,117278,NULL,'2015-06-11 03:38:01',1433993881,NULL),(1858814821,4318289,1,994613,1,1,1,'A',1,0.965517,80,725679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',32.7904,153214578,126569,NULL,'2020-08-02 06:21:17',1596349277,NULL),(1837977172,4318289,1,123528,0,1,1,'S',1,0.970968,155,808046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 155}}',33.0383,121044177,219014,NULL,'2016-01-02 23:33:37',1451777617,NULL),(1835037001,4318289,1,160565,0,1,1,'A',1,0.949386,94,694483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',33.0394,116136863,195285,NULL,'2015-04-30 03:03:59',1430363039,NULL),(1858733926,4318289,1,105487,1,1,1,'A',1,0.928016,71,616450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',33.4868,153214614,142125,NULL,'2020-08-02 06:22:54',1596349374,NULL),(1835754294,4318289,1,59441,0,1,1,'S',1,0.957364,129,785180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',34.2192,117315313,147551,NULL,'2015-06-28 22:48:52',1435531732,NULL),(1834845270,4318289,1,209710,1,1,1,'S',1,0.982143,196,829132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',34.2983,115873528,170784,NULL,'2015-04-17 06:31:11',1429252271,NULL),(1854919790,4318289,1,1929140,1,1,1,'A',1,0.953052,192,773696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 426}}',34.4762,147130757,403650,NULL,'2019-11-10 05:46:05',1573364765,NULL),(1838125084,4318289,1,614217,1,1,1,'S',1,0.952247,178,767558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178}}',34.6069,121142488,204650,NULL,'2016-01-08 02:30:03',1452220203,NULL),(1856661516,4318289,1,1436948,0,1,1,'A',1,0.920635,83,591422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',34.942,149812699,133030,NULL,'2020-04-05 02:52:59',1586055179,NULL),(1855018314,4318289,1,1385945,1,1,1,'A',1,0.945614,285,804909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',35.4645,147386217,255342,NULL,'2019-11-26 02:44:05',1574736245,NULL),(1846550372,4318289,1,1251246,1,1,1,'A',1,0.916667,227,662314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',35.7499,134297449,225716,NULL,'2017-11-27 06:38:23',1511764703,NULL),(1845335963,4318289,1,818076,0,1,1,'A',1,0.919291,149,690649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',36.2865,132380680,186724,NULL,'2017-08-14 00:12:41',1502669561,NULL),(1840159904,4318289,1,53893,1,1,1,'A',1,0.90535,82,573654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',37.9081,124549328,185468,NULL,'2016-06-12 21:17:24',1465766244,NULL),(1838150253,4318289,1,137804,0,1,1,'B',1,0.898754,182,616475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 321}}',38.3021,121142555,248660,NULL,'2016-01-08 02:36:39',1452220599,NULL),(1839930709,4318289,1,23965,1,1,1,'A',1,0.970711,187,832018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 227, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 11}}',38.8006,124173063,420580,NULL,'2016-05-27 03:52:46',1464321166,NULL),(1840225929,4318289,1,259861,1,1,1,'A',1,0.959596,154,752331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',39.1512,124422082,171212,NULL,'2016-06-07 01:54:19',1465264459,NULL),(1849881240,4318289,1,142623,0,1,1,'A',1,0.970085,103,762270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',39.2475,139398688,156793,NULL,'2018-08-08 18:19:06',1533752346,NULL),(1846742883,4318289,1,86186,1,1,1,'A',1,0.958904,214,826527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 203, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219}}',39.3959,134674813,266174,NULL,'2017-12-16 20:11:06',1513455066,NULL),(1835318704,4318289,1,105573,0,1,1,'A',1,0.971731,239,749367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',40.3955,116577995,354852,NULL,'2015-05-22 00:57:29',1432256249,NULL),(1840191687,4318289,1,101710,0,1,1,'A',1,0.941818,131,712593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',40.5846,124422115,225449,NULL,'2016-06-07 01:57:41',1465264661,NULL),(1843827625,4318289,1,373322,1,1,1,'A',1,0.966216,160,804227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',40.9096,130075333,191901,NULL,'2017-04-13 00:12:12',1492042332,NULL),(1845965206,4318289,1,209496,1,1,1,'S',1,0.972727,165,856409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',41.6167,133377271,186714,NULL,'2017-10-07 21:26:36',1507411596,NULL),(1839819918,4318289,1,193319,1,1,1,'S',1,0.980603,232,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',42.5114,123973923,260048,NULL,'2016-05-18 02:47:04',1463539624,NULL),(1840218196,4318289,1,32816,1,1,1,'A',1,0.949814,179,761107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',42.6618,124549446,264299,NULL,'2016-06-12 21:26:16',1465766776,NULL),(1838204596,4318289,1,114142,0,1,1,'A',1,0.971111,120,761294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',42.7426,121146543,191829,NULL,'2016-01-08 08:49:57',1452242997,NULL),(1835097340,4318289,1,241579,0,1,1,'A',1,0.940104,144,680809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',42.8095,116283451,128718,NULL,'2015-05-07 00:53:02',1430959982,NULL),(1845698413,4318289,1,821724,0,1,1,'A',1,0.970395,106,791648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',43.5201,132957263,100810,NULL,'2017-09-14 03:55:57',1505361357,NULL),(1838222091,4318289,1,194935,1,1,1,'S',1,0.980237,253,891814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',43.5523,121142351,272331,NULL,'2016-01-08 02:18:27',1452219507,NULL),(1835552252,4318289,1,94244,0,1,1,'A',1,0.913505,208,662647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 556}, \"maximum_statistics\": {\"great\": 659}}',43.8496,116971597,557894,NULL,'2015-06-11 04:33:46',1433997226,NULL),(1840268100,4318289,1,47805,1,1,1,'A',1,0.907407,193,663949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',44.8151,124422206,238652,NULL,'2016-06-07 02:05:09',1465265109,NULL),(1840349300,4318289,1,35843,0,1,1,'B',1,0.892537,119,554690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',45.2165,124755951,253194,NULL,'2016-06-23 01:35:08',1466645708,NULL),(1840032672,4318289,1,89307,0,1,1,'A',1,0.9375,234,744056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',45.3827,124249238,254270,NULL,'2016-05-30 03:33:29',1464579209,NULL),(1845776677,4318289,1,41588,0,1,1,'A',1,0.926,92,630309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',47.4438,132990915,184148,NULL,'2017-09-16 04:19:00',1505535540,NULL),(1840452795,4318289,1,314169,1,1,1,'S',1,0.979167,216,880985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 216}}',47.7188,124875906,283718,NULL,'2016-06-29 01:43:05',1467164585,NULL),(1838188629,4318289,1,368121,1,1,1,'A',1,0.964939,114,741505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 328}}',47.7513,121186866,256814,NULL,'2016-01-10 01:53:34',1452390814,NULL),(1845759397,4318289,1,1262823,1,1,1,'B',1,0.899247,240,629492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 867, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1062}}',47.8035,132990755,929014,NULL,'2017-09-16 04:07:06',1505534826,NULL),(1845772804,4318289,1,903356,1,1,1,'A',1,0.969543,168,839641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',50.8917,132991052,146764,NULL,'2017-09-16 04:28:01',1505536081,NULL),(1834907451,4318289,1,160245,0,1,1,'A',1,0.963333,440,814943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 450}}',51.3225,116033452,450639,NULL,'2015-04-25 01:22:29',1429924949,NULL),(1835038594,4318289,1,161052,0,1,1,'S',1,0.975787,413,873244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',52.6312,116136325,451283,NULL,'2015-04-30 02:15:57',1430360157,NULL),(1840453647,4318289,1,314669,0,1,1,'A',1,0.979592,150,847563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',52.9605,124875855,235258,NULL,'2016-06-29 01:38:53',1467164333,NULL),(1840060816,4318289,1,60129,1,1,1,'A',1,0.936224,168,715586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',53.1657,124283886,365300,NULL,'2016-05-31 18:11:07',1464718267,NULL),(1840005255,4318289,1,47010,1,1,1,'S',1,0.959215,331,794798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',56.1144,124172952,315878,NULL,'2016-05-27 03:41:28',1464320488,NULL),(1843830283,4318289,1,1183261,1,1,1,'A',1,0.97377,245,810045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',64.5929,130075852,234574,NULL,'2017-04-13 01:06:24',1492045584,NULL),(1878055307,4352458,1,173361,0,1,1,'S',1,0.991803,732,934171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 720}, \"maximum_statistics\": {\"great\": 732}}',196.684,181785646,828810,NULL,'2023-11-29 14:40:31',1701268831,NULL),(1878029973,4352458,1,435822,0,1,1,'A',1,0.975953,1102,851072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',230.779,181785802,1611860,NULL,'2023-11-29 14:52:19',1701269539,NULL),(1863217988,4367742,1,98357,1,1,1,'A',1,0.971567,399,843500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 721}}',NULL,159993911,765802,NULL,'2021-03-23 00:34:44',1616459684,NULL),(1853905720,4367742,1,105033,1,1,1,'S',1,0.993294,671,940657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671}}',NULL,145745180,736000,NULL,'2019-08-08 15:06:00',1565276760,NULL),(1870873951,4367742,1,109424,1,1,1,'A',1,0.96792,412,835759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,171303545,840100,NULL,'2022-04-19 14:20:49',1650378049,NULL),(1853925979,4367742,1,118972,1,1,1,'A',1,0.986887,536,909342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 877}}',NULL,145745242,987400,NULL,'2019-08-08 15:09:39',1565276979,NULL),(1853663322,4367742,1,123541,1,1,1,'A',1,0.97095,872,834906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1708, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1790}}',NULL,145251353,1715926,NULL,'2019-07-08 22:54:34',1562626474,NULL),(1859260089,4367742,1,267613,1,1,1,'S',1,0.99181,1160,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1160}}',NULL,153996863,1323600,NULL,'2020-08-31 08:25:20',1598862320,NULL),(2595782217,4367742,1,339608,1,1,1,'A',1,0.988556,521,928702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 558, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 568, \"large_bonus\": 37}}',NULL,NULL,0,'2024-03-31 00:33:10','2024-03-31 00:35:36',1711845336,7478),(1847394610,4367742,1,427931,1,1,1,'A',1,0.956571,252,767136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',NULL,135619181,755762,NULL,'2018-01-31 12:42:27',1517402547,NULL),(2609857122,4367742,1,450018,1,1,1,'X',1,1,934,912748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',NULL,183395657,933152,NULL,'2024-04-02 21:04:42',1712091882,NULL),(1875642816,4367742,1,506186,1,1,1,'A',1,0.986185,789,903634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 918, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,178482980,1062580,NULL,'2023-04-20 00:48:39',1681951719,NULL),(1847366194,4367742,1,506333,1,1,1,'S',1,0.986975,691,918916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 673, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,135620704,851280,NULL,'2018-01-31 14:10:02',1517407802,NULL),(1862100888,4367742,1,649918,1,1,1,'A',1,0.92614,739,715837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 1545, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1733}}',NULL,158372290,1605660,NULL,'2021-02-02 17:50:24',1612288224,NULL),(1870223051,4367742,1,661102,1,1,1,'A',1,0.973955,838,868919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1459}}',NULL,170464586,1626986,NULL,'2022-03-14 15:11:29',1647270689,NULL),(1843701016,4367742,1,669048,1,1,1,'S',1,0.974619,394,886491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,130016874,495030,NULL,'2017-04-09 15:06:09',1491750369,NULL),(2595792155,4367742,1,821900,1,1,1,'A',1,0.968493,318,878034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 346, \"ignore_hit\": 60, \"ignore_miss\": 3, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 60, \"large_bonus\": 79}}',NULL,NULL,0,'2024-03-31 00:36:38','2024-03-31 00:38:36',1711845516,7478),(1867596188,4367742,1,860048,1,1,1,'S',1,0.977444,665,894442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 635, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 665}}',NULL,166522478,774160,NULL,'2021-10-10 14:03:43',1633874623,NULL),(1875876476,4367742,1,919704,1,1,1,'S',1,0.997829,691,953598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',NULL,178821645,804916,NULL,'2023-05-11 01:18:54',1683767934,NULL),(1877133053,4367742,1,940894,1,1,1,'A',1,0.981867,849,875018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1814, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1875}}',NULL,180621065,2050760,NULL,'2023-09-04 02:03:47',1693793027,NULL),(1870335280,4367742,1,952713,1,1,1,'A',1,0.984733,869,908846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 894, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 917}}',NULL,170581692,1038410,NULL,'2022-03-19 15:51:03',1647705063,NULL),(1862616335,4367742,1,958363,1,1,1,'S',1,0.995105,715,944573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 708, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 715}}',NULL,158985323,855670,NULL,'2021-02-20 15:36:26',1613835386,NULL),(2730148999,4367742,1,964450,1,1,1,'A',1,0.985981,58,842699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',NULL,183680945,61745,NULL,'2024-04-25 23:32:20',1714087940,NULL),(1877557522,4367742,1,996608,1,1,1,'A',1,0.914334,515,687661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893}}',NULL,181191950,851096,NULL,'2023-10-14 15:47:07',1697298427,NULL),(1868653741,4367742,1,1024985,1,1,1,'A',1,0.981025,899,893685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1018, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168077872,1123036,NULL,'2021-12-08 16:57:07',1638982627,NULL),(1855193728,4367742,1,1030554,1,1,1,'A',1,0.929717,225,700596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 934, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1060}}',NULL,147616207,906436,NULL,'2019-12-11 16:01:44',1576080104,NULL),(1861761887,4367742,1,1051998,1,1,1,'A',1,0.901072,300,627898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 78, \"great\": 1574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1865}}',NULL,157716569,1364336,NULL,'2021-01-11 23:17:53',1610407073,NULL),(1855082434,4367742,1,1056199,1,1,1,'A',1,0.979216,752,873196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1275}}',NULL,147484423,1275206,NULL,'2019-12-02 17:47:26',1575308846,NULL),(1876700504,4367742,1,1064337,1,1,1,'A',1,0.976661,915,867765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 2666, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2785}}',NULL,180093035,3217754,NULL,'2023-07-31 00:27:42',1690763262,NULL),(1867191844,4367742,1,1077226,1,1,1,'A',1,0.979372,722,873764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1624}}',NULL,166016680,1735704,NULL,'2021-09-21 15:50:57',1632239457,NULL),(1871748632,4367742,1,1122348,1,1,1,'A',1,0.970939,708,850218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1342}}',NULL,172669775,1417494,NULL,'2022-06-16 17:05:32',1655399132,NULL),(2150599004,4367742,1,1208864,1,1,1,'A',1,0.970955,1061,857478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 2443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2565}}',NULL,182434053,2548800,NULL,'2024-01-18 03:08:26',1705547306,NULL),(1868642599,4367742,1,1398838,1,1,1,'A',1,0.948196,443,771961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1081}}',NULL,168077973,1000938,NULL,'2021-12-08 17:01:32',1638982892,NULL),(1860918749,4367742,1,1449764,1,1,1,'S',1,0.978016,1956,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1870, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1956}}',NULL,156545672,2315450,NULL,'2020-12-04 23:13:45',1607123625,NULL),(2595831220,4367742,1,1467705,1,1,1,'A',1,0.967347,142,836693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',NULL,NULL,0,'2024-03-31 00:49:11','2024-03-31 00:50:29',1711846229,7478),(1875895096,4367742,1,1476085,1,1,1,'S',1,0.976959,868,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 828, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',NULL,178835839,1035950,NULL,'2023-05-11 23:36:10',1683848170,NULL),(1873393263,4367742,1,1481591,1,1,1,'B',1,0.887423,223,572653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1137}}',NULL,175039753,740526,NULL,'2022-10-11 15:59:41',1665503981,NULL),(1853672760,4367742,1,1561432,1,1,1,'A',1,0.960098,550,802311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',NULL,145251548,1193558,NULL,'2019-07-08 23:19:36',1562627976,NULL),(1861285019,4367742,1,1566477,1,1,1,'B',1,0.899559,258,611677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 1328, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1588}}',NULL,156956624,1116890,NULL,'2020-12-17 23:04:29',1608246269,NULL),(2729985276,4367742,1,1596174,1,1,1,'X',1,1,122,1093340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',NULL,183680665,91429,NULL,'2024-04-25 22:36:24',1714084584,NULL),(1876591588,4367742,1,1628101,1,1,1,'A',1,0.983618,598,886965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 702}}',NULL,179934177,724918,NULL,'2023-07-20 22:55:43',1689893743,NULL),(1871691639,4367742,1,1634017,1,1,1,'A',1,0.958474,537,812297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 833, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 891}}',NULL,172669888,858526,NULL,'2022-06-16 17:11:28',1655399488,NULL),(1875095832,4367742,1,1659016,1,1,1,'A',1,0.949086,686,846726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1037, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1149}}',NULL,177525378,1216714,NULL,'2023-02-24 02:13:25',1677204805,NULL),(1875976611,4367742,1,1673979,1,1,1,'A',1,0.976663,561,881012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 857}}',NULL,178949887,895910,NULL,'2023-05-18 23:38:22',1684453102,NULL),(1853976809,4367742,1,1700898,1,1,1,'A',1,0.951493,382,783716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 733, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804}}',NULL,145745692,756704,NULL,'2019-08-08 15:38:05',1565278685,NULL),(1878129822,4367742,1,1766838,1,1,1,'A',1,0.941098,289,771878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 1345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1494}}',NULL,181998764,1358005,NULL,'2023-12-16 03:31:48',1702697508,NULL),(1875371627,4367742,1,1766838,1,1,1,'A',1,0.978916,844,868696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1494}}',NULL,177976462,1628340,NULL,'2023-03-22 00:52:34',1679446354,NULL),(3491289704,4367742,1,1790210,1,1,1,'B',1,0.839493,408,482702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 98, \"great\": 741, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 947}}',NULL,185364076,724636,NULL,'2024-09-10 01:53:31',1725933211,NULL),(1877198365,4367742,1,1793281,1,1,1,'A',1,0.977659,794,886133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1076, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1119}}',NULL,180797117,1213602,NULL,'2023-09-15 23:39:39',1694821179,NULL),(1875315745,4367742,1,1859169,1,1,1,'A',1,0.942805,331,732188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 1987, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2203}}',NULL,177976429,1853994,NULL,'2023-03-22 00:48:36',1679446116,NULL),(1867605702,4367742,1,1868244,1,1,1,'A',1,0.95284,382,794876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',NULL,166523429,948816,NULL,'2021-10-10 14:41:58',1633876918,NULL),(1867798992,4367742,1,1869191,1,1,1,'B',1,0.896819,592,694091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',NULL,166689875,1052550,NULL,'2021-10-16 14:49:15',1634395755,NULL),(2595820681,4367742,1,1939222,1,1,1,'S',1,0.997297,185,953493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 3}}',NULL,NULL,0,'2024-03-31 00:46:17','2024-03-31 00:47:15',1711846035,7478),(2887832518,4367742,1,1942010,1,1,1,'A',1,0.924402,337,700508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',NULL,184045150,877078,NULL,'2024-05-25 12:51:56',1716641516,NULL),(1853949332,4367742,1,1971980,1,1,1,'B',1,0.88207,188,557979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 693}, \"maximum_statistics\": {\"great\": 831}}',NULL,145745293,516028,NULL,'2019-08-08 15:13:12',1565277192,NULL),(1869783922,4367742,1,2083254,1,1,1,'A',1,0.979304,618,867689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1522}}',NULL,169798960,1622240,NULL,'2022-02-14 21:57:30',1644875850,NULL),(2462891943,4367742,1,2411159,1,1,1,'A',1,0.982658,861,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1982, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183055919,2326076,NULL,'2024-03-07 01:11:48',1709773908,NULL),(1869219264,4367742,1,2417540,1,1,1,'A',1,0.940506,346,746848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 1464, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1622}}',NULL,168825060,1549244,NULL,'2022-01-06 21:19:02',1641503942,NULL),(2730023973,4367742,1,2443237,1,1,1,'S',1,0.991667,60,753952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',NULL,183680741,162532,NULL,'2024-04-25 22:48:58',1714085338,NULL),(2741022495,4367742,1,2444694,1,1,1,'A',1,0.914679,310,637759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 938, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1090}}',NULL,183708148,792730,NULL,'2024-04-27 22:40:04',1714257604,NULL),(1870548424,4367742,1,2467167,1,1,1,'B',1,0.862656,283,534625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 71, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 881}}',NULL,171043606,583810,NULL,'2022-04-08 14:23:40',1649427820,NULL),(1878106770,4367742,1,2484954,1,1,1,'B',1,0.87845,214,551691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 71, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 942}}',NULL,181906595,629234,NULL,'2023-12-08 23:32:03',1702078323,NULL),(2139066230,4367742,1,2524777,1,1,1,'S',1,0.996716,609,959543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 609}}',NULL,182433756,584870,NULL,'2024-01-18 02:25:27',1705544727,NULL),(1877745702,4367742,1,2531620,1,1,1,'A',1,0.975188,548,858624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1524, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1592}}',NULL,181448613,1733408,NULL,'2023-11-03 16:27:28',1699028848,NULL),(1864910721,4367742,1,2643612,1,1,1,'A',1,0.938488,638,783937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',NULL,162574800,969944,NULL,'2021-06-01 22:42:08',1622587328,NULL),(1861752812,4367742,1,2679892,1,1,1,'B',1,0.860395,247,540563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',NULL,157717237,468802,NULL,'2021-01-11 23:56:06',1610409366,NULL),(1868696714,4367742,1,2708688,1,1,1,'S',1,0.978673,1266,861878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1266}}',NULL,168078264,1433120,NULL,'2021-12-08 17:17:39',1638983859,NULL),(1870558777,4367742,1,2725556,1,1,1,'A',1,0.974551,1147,881629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',NULL,171043685,1278198,NULL,'2022-04-08 14:27:15',1649428035,NULL),(1867672569,4367742,1,2763983,1,1,1,'A',1,0.973319,565,841837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1307, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166524005,1406148,NULL,'2021-10-10 15:03:29',1633878209,NULL),(2410042354,4367742,1,2842524,1,1,1,'A',1,0.906938,298,654064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 789, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',NULL,182937653,685610,NULL,'2024-02-26 01:21:05',1708910465,NULL),(3024133671,4367742,1,2892733,1,1,1,'A',1,0.990991,802,926825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1418, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1443}}',NULL,184355363,1708420,NULL,'2024-06-19 18:02:20',1718820140,NULL),(1864234685,4367742,1,2915513,1,1,1,'A',1,0.97205,483,858157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 764, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,161417913,955560,NULL,'2021-04-30 11:41:54',1619782914,NULL),(2822145788,4367742,1,3149309,1,1,1,'A',1,0.987782,737,911676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1039, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1064}}',NULL,183894612,1255480,NULL,'2024-05-13 00:00:45',1715558445,NULL),(1877063055,4367742,1,3168832,1,1,1,'A',1,0.914229,199,668109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',NULL,180634878,625548,NULL,'2023-09-05 00:11:24',1693872684,NULL),(1873961024,4367742,1,3245513,1,1,1,'A',1,0.992456,946,926415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175904681,1349130,NULL,'2022-11-26 22:42:35',1669502555,NULL),(1876049459,4367742,1,3257687,1,1,1,'B',1,0.880808,222,543776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 85, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179193333,899664,NULL,'2023-06-02 22:48:04',1685746084,NULL),(1877739801,4367742,1,3283784,1,1,1,'A',1,0.926658,461,751992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',NULL,181387768,748450,NULL,'2023-10-29 19:03:12',1698606192,NULL),(1874903863,4367742,1,3521622,1,1,1,'A',1,0.908553,340,642826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 648, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 760}}',NULL,177435803,563862,NULL,'2023-02-19 01:59:02',1676771942,NULL),(2595801217,4367742,1,3522144,1,1,1,'S',1,0.991337,404,972338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 8, \"large_bonus\": 114}}',NULL,NULL,0,'2024-03-31 00:39:30','2024-03-31 00:41:20',1711845680,7478),(2595825738,4367742,1,3788528,1,1,1,'S',1,0.977387,199,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"ignore_hit\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 31, \"large_bonus\": 6}}',NULL,NULL,0,'2024-03-31 00:47:49','2024-03-31 00:48:48',1711846129,7478),(2410089740,4367742,1,3960055,1,1,1,'A',1,0.983566,1297,898924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1389, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1430}}',NULL,182937772,1619586,NULL,'2024-02-26 01:38:11',1708911491,NULL),(2414647108,4367742,1,4049809,1,1,1,'B',1,0.890098,237,575832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',NULL,182948122,620272,NULL,'2024-02-26 23:32:18',1708990338,NULL),(2943430296,4367742,1,4629875,1,1,1,'A',1,0.95508,404,806397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1091, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1191}}',NULL,184174327,1216224,NULL,'2024-06-04 20:46:49',1717534009,NULL),(1876239305,4367742,1,4032149,1,1,1,'C',1,0.761905,35,368580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',4.55376,179330278,30680,NULL,'2023-06-11 14:51:40',1686495100,NULL),(2543712626,4367742,1,2006816,0,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,183239470,24300,NULL,'2024-03-21 17:57:22',1711043842,NULL),(2693871690,4367742,1,2006815,1,1,1,'X',1,1,14,848871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.68444,183591772,36000,NULL,'2024-04-18 23:28:18',1713482898,NULL),(1854014990,4367742,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,145892342,12732,NULL,'2019-08-17 15:24:25',1566055465,NULL),(2693868987,4367742,1,2025643,1,1,1,'X',1,1,17,852867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.98617,183591770,13350,NULL,'2024-04-18 23:27:22',1713482842,NULL),(1870298274,4367742,1,2025643,0,1,1,'A',1,0.941176,17,744943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',9.90294,170631842,10676,NULL,'2022-03-21 15:11:57',1647875517,NULL),(1850215005,4367742,1,1165899,1,1,1,'B',1,0.84375,111,495463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',10.556,139844168,134036,NULL,'2018-08-30 08:46:15',1535618775,NULL),(1856611353,4367742,1,1992078,1,1,1,'SH',1,0.96875,32,816624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',12.4899,149766709,19762,NULL,'2020-04-03 16:55:52',1585932952,NULL),(1870332246,4367742,1,3335502,1,1,1,'B',1,0.828358,67,569035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',12.5386,170529322,33326,NULL,'2022-03-17 14:07:29',1647526049,NULL),(1853092369,4367742,1,2025644,1,1,1,'S',1,0.979167,24,757442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',12.8664,144311110,16258,NULL,'2019-05-16 17:26:47',1558027607,NULL),(1834365347,4367742,1,87715,0,1,1,'S',1,0.972973,37,806167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',13.0314,114929636,120222,NULL,'2015-03-03 23:00:42',1425423642,NULL),(2693879949,4367742,1,2006814,1,1,1,'X',1,1,20,858810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',13.1908,183591791,40806,NULL,'2024-04-18 23:31:14',1713483074,NULL),(2693877214,4367742,1,3707680,1,1,1,'X',1,1,34,1122941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',13.2586,183591786,19314,NULL,'2024-04-18 23:30:16',1713483016,NULL),(1856611342,4367742,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',14.3679,149766689,20567,NULL,'2020-04-03 16:55:03',1585932903,NULL),(1870298355,4367742,1,2025643,0,1,1,'XH',1,1,17,1027617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.9842,170631875,11667,NULL,'2022-03-21 15:13:28',1647875608,NULL),(1834553158,4367742,1,102442,1,1,1,'X',1,1,50,878194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',15.2239,115347039,110886,NULL,'2015-03-23 20:01:24',1427140884,NULL),(2693962130,4367742,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.482,183591947,16774,NULL,'2024-04-19 00:00:17',1713484817,NULL),(2693959314,4367742,1,2033999,1,1,1,'X',1,1,37,914566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.6427,183591940,19465,NULL,'2024-04-18 23:59:17',1713484757,NULL),(1846932161,4367742,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',16.9617,134728056,23535,NULL,'2017-12-19 12:14:45',1513685685,NULL),(1846753310,4367742,1,1396430,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.9679,134528847,20288,NULL,'2017-12-09 13:46:46',1512827206,NULL),(1862649531,4367742,1,1548223,1,1,1,'S',1,0.987805,41,929502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',17.2391,159046894,17338,NULL,'2021-02-22 13:11:56',1613999516,NULL),(2906321305,4367742,1,4617462,1,1,1,'X',1,1,36,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',17.6272,184086744,14016,NULL,'2024-05-28 22:55:10',1716936910,NULL),(2693883808,4367742,1,3382979,1,1,1,'X',1,1,32,1014427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',17.6375,183591805,13413,NULL,'2024-04-18 23:32:36',1713483156,NULL),(1846140008,4367742,1,819622,0,1,1,'S',1,0.981132,53,867392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',17.8721,133545182,24484,NULL,'2017-10-17 17:29:24',1508261364,NULL),(1866870499,4367742,1,2964508,1,1,1,'S',1,0.95614,57,845536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',17.9921,165410572,24734,NULL,'2021-08-30 10:34:19',1630319659,NULL),(2693985868,4367742,1,3978438,1,1,1,'X',1,1,40,892291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',18.2291,183592005,27458,NULL,'2024-04-19 00:09:07',1713485347,NULL),(1835464705,4367742,1,538116,1,1,1,'SH',1,0.993421,76,977996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 76}}',18.4261,116894189,62924,NULL,'2015-06-06 23:00:17',1433631617,NULL),(1846714101,4367742,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',19.2385,134531060,61139,NULL,'2017-12-09 15:30:25',1512833425,NULL),(2693996400,4367742,1,1823417,1,1,1,'X',1,1,34,916488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',19.5262,183592023,21693,NULL,'2024-04-19 00:12:57',1713485577,NULL),(1862674621,4367742,1,818689,1,1,1,'X',1,1,99,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',19.5379,159045831,59757,NULL,'2021-02-22 12:30:02',1613997002,NULL),(2710976749,4367742,1,2352956,1,1,1,'X',1,1,37,884061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',19.5453,183633136,21519,NULL,'2024-04-22 00:02:37',1713744157,NULL),(2693999699,4367742,1,607943,1,1,1,'X',1,1,33,1011969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',19.6666,183592031,14220,NULL,'2024-04-19 00:14:07',1713485647,NULL),(2800353114,4367742,1,4474916,1,1,1,'X',1,1,40,1013303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.7066,183844937,16656,NULL,'2024-05-09 03:42:32',1715226152,NULL),(1834936778,4367742,1,235615,1,1,1,'S',1,0.992754,69,876544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69}}',20.0268,115936093,187646,NULL,'2015-04-19 17:33:32',1429464812,NULL),(1834836617,4367742,1,558331,1,1,1,'X',1,1,97,906406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 97}}',20.3355,115849145,193705,NULL,'2015-04-15 19:57:22',1429127842,NULL),(1871055639,4367742,1,1548223,1,1,1,'X',1,1,41,1014465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',20.5767,171798547,17689,NULL,'2022-05-10 20:56:17',1652216177,NULL),(2710978683,4367742,1,2788762,1,1,1,'X',1,1,46,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',20.5924,183633139,22300,NULL,'2024-04-22 00:03:22',1713744202,NULL),(1877501313,4367742,1,3939311,1,1,1,'X',1,1,52,886766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',20.679,181076215,42722,NULL,'2023-10-05 22:33:25',1696545205,NULL),(2694010072,4367742,1,4261876,1,1,1,'X',1,1,39,895377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',20.7185,183592056,42315,NULL,'2024-04-19 00:17:47',1713485867,NULL),(2694004779,4367742,1,3707679,1,1,1,'X',1,1,61,1016556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.7686,183592041,35052,NULL,'2024-04-19 00:15:56',1713485756,NULL),(3716854332,4367742,1,4672271,1,1,1,'X',1,1,57,1014461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.8198,185871232,26145,NULL,'2024-10-20 23:35:04',1729467304,NULL),(2710968998,4367742,1,2749240,1,1,1,'X',1,1,52,958674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',20.9755,183633118,27780,NULL,'2024-04-21 23:59:36',1713743976,NULL),(1846075569,4367742,1,776757,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',21.1254,133545579,21424,NULL,'2017-10-17 18:03:39',1508263419,NULL),(1846118196,4367742,1,466435,1,1,1,'S',1,0.981013,79,843555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',21.2958,133545634,55245,NULL,'2017-10-17 18:09:03',1508263743,NULL),(1862629700,4367742,1,2527782,0,1,1,'A',1,0.975,67,826152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',21.3943,159045926,37660,NULL,'2021-02-22 12:33:33',1613997213,NULL),(1857611377,4367742,1,280624,0,1,1,'S',1,0.964912,57,865310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',21.5719,151424560,29237,NULL,'2020-05-27 22:50:41',1590619841,NULL),(2705433053,4367742,1,2338611,1,1,1,'X',1,1,65,922198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',21.6947,183618965,57816,NULL,'2024-04-21 00:30:24',1713659424,NULL),(2710971530,4367742,1,4112421,1,1,1,'X',1,1,66,1013595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.8591,183633120,34304,NULL,'2024-04-22 00:00:35',1713744035,NULL),(2730027629,4367742,1,3071253,1,1,1,'X',1,1,52,1012835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',22.0588,183680751,26649,NULL,'2024-04-25 22:50:12',1714085412,NULL),(2730030218,4367742,1,3605940,1,1,1,'X',1,1,54,968523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',22.0806,183680755,27870,NULL,'2024-04-25 22:51:04',1714085464,NULL),(1834315399,4367742,1,164302,1,1,1,'A',1,0.941964,112,732086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',22.1692,114925554,144246,NULL,'2015-03-03 16:56:16',1425401776,NULL),(2741364887,4367742,1,4192952,1,1,1,'X',1,1,38,884039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.2168,183708946,23220,NULL,'2024-04-28 00:20:59',1714263659,NULL),(1857666986,4367742,1,905992,1,1,1,'S',1,0.988636,44,887227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',22.2379,151424410,18823,NULL,'2020-05-27 22:43:28',1590619408,NULL),(2730052760,4367742,1,4413963,1,1,1,'X',1,1,44,964188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',22.348,183680807,20194,NULL,'2024-04-25 22:58:36',1714085916,NULL),(2694007653,4367742,1,819622,1,1,1,'X',1,1,53,969175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',22.3614,183592050,25279,NULL,'2024-04-19 00:16:56',1713485816,NULL),(1876653316,4367742,1,3707680,1,1,1,'X',1,1,34,1162883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.5167,179920205,19482,NULL,'2023-07-20 00:13:19',1689811999,NULL),(1862617909,4367742,1,1705078,1,1,1,'A',1,0.988506,48,790670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',22.6101,159046843,76340,NULL,'2021-02-22 13:09:53',1613999393,NULL),(1834778928,4367742,1,41758,0,1,1,'S',1,0.992308,65,983000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',22.6535,115695148,164872,NULL,'2015-04-08 15:26:55',1428506815,NULL),(2694018724,4367742,1,4255301,1,1,1,'X',1,1,58,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',22.7157,183592075,32690,NULL,'2024-04-19 00:20:53',1713486053,NULL),(2705412550,4367742,1,2179696,1,1,1,'X',1,1,113,1013491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',22.7645,183618914,104536,NULL,'2024-04-21 00:23:44',1713659024,NULL),(2730162786,4367742,1,3305831,1,1,1,'X',1,1,52,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',22.8508,183680973,24840,NULL,'2024-04-25 23:37:14',1714088234,NULL),(2694013684,4367742,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.8901,183592067,15018,NULL,'2024-04-19 00:19:06',1713485946,NULL),(1834378902,4367742,1,175716,1,1,1,'X',1,1,50,934390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',22.8942,115011800,30696,NULL,'2015-03-07 23:30:58',1425771058,NULL),(2741373952,4367742,1,1845428,1,1,1,'X',1,1,47,940386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.1569,183708965,23232,NULL,'2024-04-28 00:23:52',1714263832,NULL),(3716848664,4367742,1,4668965,1,1,1,'X',1,1,45,964212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',23.171,185871221,19361,NULL,'2024-10-20 23:33:13',1729467193,NULL),(2730055279,4367742,1,3793625,1,1,1,'X',1,1,42,1012456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',23.2396,183680812,20099,NULL,'2024-04-25 22:59:27',1714085967,NULL),(2729960665,4367742,1,3789181,1,1,1,'X',1,1,50,1012964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',23.5166,183680604,26252,NULL,'2024-04-25 22:28:29',1714084109,NULL),(1846089079,4367742,1,675901,1,1,1,'X',1,1,76,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',23.6473,133545616,53246,NULL,'2017-10-17 18:07:29',1508263649,NULL),(1846058294,4367742,1,652301,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',23.6912,133545666,26914,NULL,'2017-10-17 18:12:27',1508263947,NULL),(1858766852,4367742,1,2466043,1,1,1,'S',1,0.9875,80,925123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',23.6931,153134555,41396,NULL,'2020-07-30 13:02:06',1596114126,NULL),(2729957672,4367742,1,2715942,1,1,1,'X',1,1,82,965610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',23.7898,183680598,46916,NULL,'2024-04-25 22:27:33',1714084053,NULL),(2705428508,4367742,1,4097464,1,1,1,'X',1,1,107,908734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',23.9218,183618948,86460,NULL,'2024-04-21 00:28:55',1713659335,NULL),(2710973944,4367742,1,4212989,1,1,1,'X',1,1,63,903866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',24.0725,183633129,49927,NULL,'2024-04-22 00:01:50',1713744110,NULL),(2693983044,4367742,1,3862428,1,1,1,'X',1,1,88,1013926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',24.0859,183592001,57022,NULL,'2024-04-19 00:08:03',1713485283,NULL),(1846120609,4367742,1,708817,1,1,1,'S',1,0.988636,88,927967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',24.1149,133545563,63714,NULL,'2017-10-17 18:02:40',1508263360,NULL),(1834286024,4367742,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.3694,115004454,90072,NULL,'2015-03-07 16:24:10',1425745450,NULL),(2730017748,4367742,1,4044173,1,1,1,'X',1,1,85,1013476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',24.4221,183680732,58836,NULL,'2024-04-25 22:46:57',1714085217,NULL),(1834519371,4367742,1,260581,1,1,1,'S',1,0.994898,98,854463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.428,115404161,67808,NULL,'2015-03-26 20:33:58',1427402038,NULL),(2741143259,4367742,1,3226777,1,1,1,'X',1,1,69,953754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',24.4611,183708445,41392,NULL,'2024-04-27 23:12:57',1714259577,NULL),(1875603490,4367742,1,2688197,1,1,1,'X',1,1,108,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',24.585,178417063,69400,NULL,'2023-04-15 22:20:39',1681597239,NULL),(1834629675,4367742,1,490798,1,1,1,'X',1,1,89,918792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 89}}',24.6225,115404562,70467,NULL,'2015-03-26 21:01:36',1427403696,NULL),(2715669820,4367742,1,2608988,1,1,1,'X',1,1,110,1013938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',24.7241,183644681,101831,NULL,'2024-04-23 00:04:45',1713830685,NULL),(2693899243,4367742,1,2821698,1,1,1,'X',1,1,175,939928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 175}}',24.7399,183591833,245156,NULL,'2024-04-18 23:37:58',1713483478,NULL),(1875708196,4367742,1,2688197,1,1,1,'XH',1,1,108,1061639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',24.7886,178554422,73250,NULL,'2023-04-24 01:11:30',1682298690,NULL),(1846154125,4367742,1,829037,1,1,1,'S',1,0.993243,74,942509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',24.8778,133545648,46482,NULL,'2017-10-17 18:10:46',1508263846,NULL),(2730050599,4367742,1,3878052,1,1,1,'X',1,1,84,920309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',24.9172,183680800,66586,NULL,'2024-04-25 22:57:50',1714085870,NULL),(2741154020,4367742,1,4356556,1,1,1,'X',1,1,49,1012674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',25.0788,183708471,28000,NULL,'2024-04-27 23:16:06',1714259766,NULL),(2730130087,4367742,1,4001342,1,1,1,'X',1,1,56,890794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',25.1955,183680915,43242,NULL,'2024-04-25 23:25:34',1714087534,NULL),(1862668454,4367742,1,1084693,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',25.4628,159047073,32116,NULL,'2021-02-22 13:18:51',1613999931,NULL),(2741362520,4367742,1,4073424,1,1,1,'X',1,1,65,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',25.8914,183708940,31560,NULL,'2024-04-28 00:20:12',1714263612,NULL),(1862586361,4367742,1,2352955,1,1,1,'X',1,1,52,865637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',25.9347,159045973,31800,NULL,'2021-02-22 12:35:20',1613997320,NULL),(2710984854,4367742,1,1467703,1,1,1,'X',1,1,81,1013937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',26.0671,183633149,46067,NULL,'2024-04-22 00:05:48',1713744348,NULL),(2710955454,4367742,1,3293127,1,1,1,'X',1,1,71,1014447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',26.1171,183633089,36340,NULL,'2024-04-21 23:54:21',1713743661,NULL),(1846162995,4367742,1,731230,1,1,1,'S',1,0.99115,113,867468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',26.2408,133545601,79464,NULL,'2017-10-17 18:05:49',1508263549,NULL),(1834640075,4367742,1,343318,1,1,1,'S',1,0.994737,95,859253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',26.3772,115404395,65497,NULL,'2015-03-26 20:50:29',1427403029,NULL),(2730067229,4367742,1,3317389,1,1,1,'X',1,1,70,968805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.3888,183680830,49532,NULL,'2024-04-25 23:03:35',1714086215,NULL),(1878119387,4367742,1,3923811,1,1,1,'C',1,0.742347,58,308697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',26.4314,182012858,87568,NULL,'2023-12-17 01:33:22',1702776802,NULL),(1834371687,4367742,1,207510,1,1,1,'S',1,0.97479,119,926733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',26.482,115011848,133671,NULL,'2015-03-07 23:34:41',1425771281,NULL),(1875603493,4367742,1,2688197,1,1,1,'XH',1,1,108,1003553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',26.5238,178417092,71050,NULL,'2023-04-15 22:23:21',1681597401,NULL),(2741114247,4367742,1,3505280,1,1,1,'X',1,1,110,992904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',26.6943,183708383,109828,NULL,'2024-04-27 23:04:37',1714259077,NULL),(2725349542,4367742,1,2590873,1,1,1,'X',1,1,132,1013981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 132}}',26.7315,183669352,120810,NULL,'2024-04-25 00:13:28',1714004008,NULL),(2810236303,4367742,1,3891566,1,1,1,'X',1,1,55,924705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',26.7668,183867486,46090,NULL,'2024-05-10 22:41:05',1715380865,NULL),(1845594731,4367742,1,652437,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',26.7764,132787860,57351,NULL,'2017-09-03 23:40:15',1504482015,NULL),(1834952584,4367742,1,324924,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',26.8927,116010217,100319,NULL,'2015-04-23 21:20:05',1429824005,NULL),(2711026511,4367742,1,3437796,1,1,1,'X',1,1,48,1015212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',26.9581,183633238,23832,NULL,'2024-04-22 00:22:13',1713745333,NULL),(2741387257,4367742,1,3910661,1,1,1,'X',1,1,59,963665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',26.9735,183709001,40488,NULL,'2024-04-28 00:28:14',1714264094,NULL),(2741256849,4367742,1,3928463,1,1,1,'X',1,1,65,965633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',26.9774,183708710,36570,NULL,'2024-04-27 23:47:06',1714261626,NULL),(1875708178,4367742,1,2688197,1,1,1,'X',1,1,108,1003553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',27.0018,178517081,71050,NULL,'2023-04-22 02:13:32',1682129612,NULL),(2810151684,4367742,1,4400303,1,1,1,'X',1,1,60,881587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',27.066,183867254,36430,NULL,'2024-05-10 22:19:29',1715379569,NULL),(2705423030,4367742,1,3782833,1,1,1,'X',1,1,188,1014020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',27.1447,183618931,163652,NULL,'2024-04-21 00:27:07',1713659227,NULL),(1862638752,4367742,1,1310281,1,1,1,'X',1,1,109,947790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',27.1698,159047671,89282,NULL,'2021-02-22 13:40:23',1614001223,NULL),(1871055657,4367742,1,1548224,1,1,1,'A',1,0.923077,73,729508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',27.1825,171798939,46452,NULL,'2022-05-10 21:23:38',1652217818,NULL),(1834622912,4367742,1,599291,1,1,1,'X',1,1,111,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',27.2119,115404752,81492,NULL,'2015-03-26 21:17:47',1427404667,NULL),(1871143579,4367742,1,905992,1,1,1,'X',1,1,44,967563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',27.2152,171798568,19212,NULL,'2022-05-10 20:57:25',1652216245,NULL),(1863960835,4367742,1,2908421,1,1,1,'X',1,1,69,1014457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',27.3324,161072894,34368,NULL,'2021-04-20 20:54:06',1618952046,NULL),(2729977869,4367742,1,3813508,1,1,1,'X',1,1,143,962598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',27.4291,183680646,153582,NULL,'2024-04-25 22:34:00',1714084440,NULL),(1834767084,4367742,1,625573,1,1,1,'S',1,0.995283,106,911991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 106}}',27.6184,115466362,105678,NULL,'2015-03-29 11:00:20',1427626820,NULL),(1878132004,4367742,1,4231468,0,1,1,'B',1,0.838816,59,440587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',27.6258,181998594,61578,NULL,'2023-12-16 03:13:39',1702696419,NULL),(2710993173,4367742,1,1705078,1,1,1,'X',1,1,87,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.6428,183633168,95747,NULL,'2024-04-22 00:09:04',1713744544,NULL),(2741252849,4367742,1,4173771,1,1,1,'X',1,1,58,932559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',27.6475,183708705,52218,NULL,'2024-04-27 23:45:52',1714261552,NULL),(2911773472,4367742,1,4418327,1,1,1,'X',1,1,64,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',27.649,184099296,48924,NULL,'2024-05-30 00:29:14',1717028954,NULL),(2741123642,4367742,1,2317061,1,1,1,'X',1,1,121,1013973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',27.6618,183708403,100699,NULL,'2024-04-27 23:07:18',1714259238,NULL),(2725341239,4367742,1,2813612,1,1,1,'X',1,1,155,876051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',27.7931,183669334,192074,NULL,'2024-04-25 00:10:27',1714003827,NULL),(2711017232,4367742,1,3788527,1,1,1,'X',1,1,71,859872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',27.7939,183633219,51563,NULL,'2024-04-22 00:18:40',1713745120,NULL),(2730155220,4367742,1,3955107,1,1,1,'X',1,1,85,830019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',27.9335,183680957,73303,NULL,'2024-04-25 23:34:34',1714088074,NULL),(1834272894,4367742,1,180784,1,1,1,'S',1,0.991803,122,920079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',28.0061,115011825,124907,NULL,'2015-03-07 23:32:53',1425771173,NULL),(1834867806,4367742,1,538115,1,1,1,'X',1,1,128,928619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 128}}',28.1114,115847579,136097,NULL,'2015-04-15 17:59:40',1429120780,NULL),(2730159477,4367742,1,3922648,1,1,1,'X',1,1,86,952081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',28.1721,183680966,77857,NULL,'2024-04-25 23:36:04',1714088164,NULL),(2741137802,4367742,1,2231842,1,1,1,'X',1,1,183,930073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',28.2252,183708432,157400,NULL,'2024-04-27 23:11:21',1714259481,NULL),(3716879323,4367742,1,4672285,1,1,1,'X',1,1,72,964202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',28.2253,185871297,36608,NULL,'2024-10-20 23:43:08',1729467788,NULL),(1834715146,4367742,1,331988,0,1,1,'X',1,1,99,889512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',28.2706,115585937,116597,NULL,'2015-04-03 19:30:02',1428089402,NULL),(2711058017,4367742,1,2352955,1,1,1,'X',1,1,52,929988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',28.2801,183633318,33480,NULL,'2024-04-22 00:34:32',1713746072,NULL),(2741237699,4367742,1,4215316,1,1,1,'X',1,1,84,965941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',28.3695,183708669,50170,NULL,'2024-04-27 23:41:16',1714261276,NULL),(1871454020,4367742,1,3374321,1,1,1,'X',1,1,66,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',28.3717,172280736,35424,NULL,'2022-05-30 21:51:17',1653947477,NULL),(2810201902,4367742,1,4463379,1,1,1,'A',1,0.990132,78,847506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',28.55,183867401,86101,NULL,'2024-05-10 22:32:14',1715380334,NULL),(2810243680,4367742,1,3258017,1,1,1,'X',1,1,109,1013832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',28.608,183867507,87893,NULL,'2024-05-10 22:43:01',1715380981,NULL),(1862677181,4367742,1,821725,1,1,1,'X',1,1,81,915158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',28.6811,159046132,48928,NULL,'2021-02-22 12:42:05',1613997725,NULL),(2741325589,4367742,1,4505531,1,1,1,'X',1,1,83,967444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',28.7447,183708842,52535,NULL,'2024-04-28 00:08:26',1714262906,NULL),(2810210635,4367742,1,2736861,1,1,1,'X',1,1,114,956127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',28.8253,183867430,113060,NULL,'2024-05-10 22:34:26',1715380466,NULL),(1834843919,4367742,1,477125,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',28.9473,115812686,79927,NULL,'2015-04-13 21:05:24',1428959124,NULL),(2730046887,4367742,1,4148390,1,1,1,'X',1,1,159,1014278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',28.9483,183680786,147621,NULL,'2024-04-25 22:56:34',1714085794,NULL),(2741222692,4367742,1,4196589,1,1,1,'X',1,1,92,1013714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',29.0629,183708645,70608,NULL,'2024-04-27 23:36:40',1714261000,NULL),(1834418391,4367742,1,46803,0,1,1,'X',1,1,126,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,115235134,135996,NULL,'2015-03-18 19:56:36',1426708596,NULL),(1878148799,4367742,1,3844010,1,1,1,'C',1,0.788265,30,344778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',29.1784,181983663,60924,NULL,'2023-12-14 23:11:53',1702595513,NULL),(2730099129,4367742,1,4032149,1,1,1,'X',1,1,105,1014125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',29.2594,183680866,71637,NULL,'2024-04-25 23:14:41',1714086881,NULL),(2730110081,4367742,1,2410095,1,1,1,'X',1,1,158,1014189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',29.3508,183680879,135727,NULL,'2024-04-25 23:18:32',1714087112,NULL),(2803422684,4367742,1,4493448,1,1,1,'X',1,1,105,1013887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',29.4112,183852310,79793,NULL,'2024-05-09 17:36:22',1715276182,NULL),(2529296896,4367742,1,4261875,1,1,1,'A',1,0.967742,60,782994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',29.4204,183205954,61018,NULL,'2024-03-18 21:44:53',1710798293,NULL),(1862643271,4367742,1,415399,1,1,1,'X',1,1,167,955397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',29.439,159047025,124890,NULL,'2021-02-22 13:16:36',1613999796,NULL),(1834382990,4367742,1,252053,1,1,1,'S',1,0.96087,115,826693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',29.4469,114929674,80196,NULL,'2015-03-03 23:05:15',1425423915,NULL),(2730035919,4367742,1,3753304,1,1,1,'X',1,1,119,1011701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',29.5239,183680764,97168,NULL,'2024-04-25 22:52:54',1714085574,NULL),(2715439379,4367742,1,2456865,1,1,1,'X',1,1,197,1013915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197}}',29.5806,183644102,224772,NULL,'2024-04-22 22:41:04',1713825664,NULL),(2803441853,4367742,1,4315139,1,1,1,'X',1,1,89,967178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',29.6273,183852340,68856,NULL,'2024-05-09 17:40:30',1715276430,NULL),(2729970030,4367742,1,4044250,1,1,1,'X',1,1,131,992182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',29.6479,183680626,102210,NULL,'2024-04-25 22:31:30',1714084290,NULL),(2711002283,4367742,1,1310281,1,1,1,'X',1,1,109,1000595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',29.7787,183633183,91419,NULL,'2024-04-22 00:12:40',1713744760,NULL),(1835431779,4367742,1,655705,1,1,1,'X',1,1,142,942362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 142}}',29.8293,116894252,120300,NULL,'2015-06-06 23:04:07',1433631847,NULL),(2741104552,4367742,1,4472858,1,1,1,'X',1,1,192,956280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',29.9092,183708357,197130,NULL,'2024-04-27 23:01:58',1714258918,NULL),(2741378076,4367742,1,4201651,1,1,1,'X',1,1,96,987830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',29.9376,183708974,78902,NULL,'2024-04-28 00:25:13',1714263913,NULL),(2711074638,4367742,1,4054521,1,1,1,'X',1,1,54,981259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',30.0516,183633366,33398,NULL,'2024-04-22 00:41:03',1713746463,NULL),(3103017139,4367742,1,4214539,1,1,1,'X',1,1,67,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',30.1772,184526448,55836,NULL,'2024-07-04 02:46:11',1720061171,NULL),(1845627645,4367742,1,438663,1,1,1,'S',1,0.967532,77,842085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',30.2599,132788300,73807,NULL,'2017-09-04 00:30:26',1504485026,NULL),(2711023870,4367742,1,2527782,1,1,1,'X',1,1,80,1013609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',30.4076,183633229,45145,NULL,'2024-04-22 00:21:10',1713745270,NULL),(2725331614,4367742,1,4213002,1,1,1,'X',1,1,223,1013964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',30.4807,183669308,199064,NULL,'2024-04-25 00:06:56',1714003616,NULL),(2741243655,4367742,1,4471474,1,1,1,'X',1,1,113,1014143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',30.5994,183708681,94515,NULL,'2024-04-27 23:43:04',1714261384,NULL),(1834275065,4367742,1,393207,0,1,1,'S',1,0.993421,152,942683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',30.669,115011535,120121,NULL,'2015-03-07 23:09:54',1425769794,NULL),(1835467506,4367742,1,280624,1,1,1,'X',1,1,57,1012983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',30.7436,116894268,30768,NULL,'2015-06-06 23:05:25',1433631925,NULL),(1834482233,4367742,1,173558,0,1,1,'X',1,1,77,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',30.8297,115236377,50012,NULL,'2015-03-18 21:42:50',1426714970,NULL),(2810170837,4367742,1,3997431,1,1,1,'X',1,1,103,997882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',30.8711,183867313,87474,NULL,'2024-05-10 22:24:19',1715379859,NULL),(1858906483,4367742,1,2362256,1,1,1,'S',1,0.997525,202,892993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',30.9873,153253834,130770,NULL,'2020-08-03 14:46:54',1596466014,NULL),(1834371466,4367742,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',30.9931,115030709,98621,NULL,'2015-03-08 14:53:11',1425826391,NULL),(2906323824,4367742,1,4617461,1,1,1,'X',1,1,67,1015194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',30.9937,184086750,36228,NULL,'2024-05-28 22:55:58',1716936958,NULL),(1834712252,4367742,1,330867,1,1,1,'X',1,1,136,929055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',31.0152,115497167,180053,NULL,'2015-03-30 20:15:47',1427746547,NULL),(1834647312,4367742,1,351358,1,1,1,'X',1,1,169,919299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',31.0155,115599533,176995,NULL,'2015-04-04 09:35:17',1428140117,NULL),(1834262487,4367742,1,179534,0,1,1,'S',1,0.996094,128,925516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',31.0752,115030605,117314,NULL,'2015-03-08 14:48:08',1425826088,NULL),(1862675150,4367742,1,2581678,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',31.1782,159046056,95636,NULL,'2021-02-22 12:38:58',1613997538,NULL),(2741168484,4367742,1,206220,1,1,1,'X',1,1,124,957488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',31.201,183708520,90440,NULL,'2024-04-27 23:20:19',1714260019,NULL),(1877491876,4367742,1,3584411,1,1,1,'X',1,1,120,980946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',31.2356,181076148,116801,NULL,'2023-10-05 22:24:40',1696544680,NULL),(1857681090,4367742,1,709157,1,1,1,'S',1,0.996269,134,923774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',31.2987,151424880,112846,NULL,'2020-05-27 23:09:19',1590620959,NULL),(2715414735,4367742,1,4546661,1,1,1,'X',1,1,72,854155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',31.3068,183644052,64359,NULL,'2024-04-22 22:32:21',1713825141,NULL),(2741246619,4367742,1,4231469,1,1,1,'X',1,1,72,1015382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',31.4091,183708687,42792,NULL,'2024-04-27 23:43:58',1714261438,NULL),(1870916602,4367742,1,2536392,1,1,1,'X',1,1,76,964198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',31.4768,171515870,41222,NULL,'2022-04-28 21:30:45',1651181445,NULL),(2741217822,4367742,1,4457618,1,1,1,'X',1,1,130,1013839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',31.5137,183708633,96317,NULL,'2024-04-27 23:35:11',1714260911,NULL),(2741359644,4367742,1,4237010,1,1,1,'X',1,1,121,965651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',31.5272,183708927,107844,NULL,'2024-04-28 00:19:15',1714263555,NULL),(1835002346,4367742,1,538311,1,1,1,'XH',1,1,37,1114545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',31.5936,115971641,13956,NULL,'2015-04-21 17:40:24',1429638024,NULL),(1836322359,4367742,1,711059,1,1,1,'S',1,0.988636,132,981097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',31.657,118195500,107449,NULL,'2015-08-09 09:24:53',1439112293,NULL),(2730012328,4367742,1,1518533,1,1,1,'X',1,1,166,1011570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',31.8899,183680723,138396,NULL,'2024-04-25 22:45:11',1714085111,NULL),(1835383476,4367742,1,671098,1,1,1,'X',1,1,115,1013708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',32.0073,116679824,95858,NULL,'2015-05-26 21:29:23',1432675763,NULL),(1834570544,4367742,1,469809,1,1,1,'X',1,1,120,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',32.0215,115404486,96098,NULL,'2015-03-26 20:56:34',1427403394,NULL),(1877700284,4367742,1,2749238,1,1,1,'X',1,1,71,934957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.1884,181451715,41880,NULL,'2023-11-03 21:13:13',1699045993,NULL),(1834845262,4367742,1,437337,1,1,1,'X',1,1,137,869277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',32.2363,115811990,115508,NULL,'2015-04-13 20:04:12',1428955452,NULL),(2711061193,4367742,1,3670993,1,1,1,'X',1,1,75,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',32.258,183633331,43080,NULL,'2024-04-22 00:35:49',1713746149,NULL),(1834631497,4367742,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,115347985,25740,NULL,'2015-03-23 21:16:46',1427145406,NULL),(1857668185,4367742,1,1146344,1,1,1,'S',1,0.996875,160,924673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',32.5324,151424714,178778,NULL,'2020-05-27 22:59:26',1590620366,NULL),(1877691813,4367742,1,2376806,1,1,1,'X',1,1,130,876644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',32.5944,181451750,102596,NULL,'2023-11-03 21:16:27',1699046187,NULL),(2810193278,4367742,1,4370558,1,1,1,'X',1,1,131,965558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',32.7344,183867378,109027,NULL,'2024-05-10 22:30:01',1715380201,NULL),(1834608498,4367742,1,529991,1,1,1,'X',1,1,66,882099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',32.7357,115348069,58618,NULL,'2015-03-23 21:22:42',1427145762,NULL),(2741396456,4367742,1,4386032,1,1,1,'X',1,1,136,1013692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',32.7572,183709021,132574,NULL,'2024-04-28 00:31:13',1714264273,NULL),(1840922640,4367742,1,912585,1,1,1,'S',1,0.98125,80,869975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',32.788,125680315,56770,NULL,'2016-08-09 10:28:01',1470738481,NULL),(1871055508,4367742,1,1548222,1,1,1,'S',1,0.991935,62,939485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',32.8124,171729514,33330,NULL,'2022-05-07 22:47:34',1651963654,NULL),(1835662181,4367742,1,704049,1,1,1,'X',1,1,98,916856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',32.8947,117005871,127620,NULL,'2015-06-12 21:37:01',1434145021,NULL),(2810233226,4367742,1,1699506,1,1,1,'X',1,1,134,984361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',32.91,183867476,128709,NULL,'2024-05-10 22:40:17',1715380817,NULL),(1835091289,4367742,1,564286,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 131}}',32.9214,116308409,116289,NULL,'2015-05-08 11:25:02',1431084302,NULL),(2816294744,4367742,1,2788751,1,1,1,'X',1,1,72,1015195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',33.0629,183881130,44568,NULL,'2024-05-11 23:10:42',1715469042,NULL),(1834360571,4367742,1,204159,1,1,1,'X',1,1,128,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',33.0646,114963408,123747,NULL,'2015-03-05 20:56:27',1425588987,NULL),(2803359638,4367742,1,4260259,1,1,1,'X',1,1,151,954922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',33.1508,183852180,143708,NULL,'2024-05-09 17:22:53',1715275373,NULL),(2800387307,4367742,1,4538637,1,1,1,'X',1,1,79,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',33.2818,183845029,50148,NULL,'2024-05-09 03:56:31',1715226991,NULL),(2741275886,4367742,1,2032690,1,1,1,'X',1,1,153,949147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',33.3468,183708744,164283,NULL,'2024-04-27 23:52:54',1714261974,NULL),(1862830306,4367742,1,2362256,1,1,1,'X',1,1,202,950700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',33.4392,159475626,134100,NULL,'2021-03-08 00:40:40',1615164040,NULL),(1836345041,4367742,1,257814,1,1,1,'S',1,0.985207,169,902122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',33.4465,118195771,135514,NULL,'2015-08-09 09:40:40',1439113240,NULL),(1862633525,4367742,1,2660695,1,1,1,'X',1,1,168,941339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',33.5517,159047596,143760,NULL,'2021-02-22 13:37:49',1614001069,NULL),(1835166089,4367742,1,514688,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',33.5674,116458417,117766,NULL,'2015-05-15 21:53:52',1431726832,NULL),(1840969184,4367742,1,872885,1,1,1,'X',1,1,81,936886,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',33.6053,125680297,51920,NULL,'2016-08-09 10:26:49',1470738409,NULL),(1834293188,4367742,1,158063,1,1,1,'A',1,0.979695,182,847346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 197}}',33.6244,114929616,266830,NULL,'2015-03-03 22:58:19',1425423499,NULL),(2741151340,4367742,1,3651664,1,1,1,'X',1,1,170,964421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',33.6484,183708462,137656,NULL,'2024-04-27 23:15:20',1714259720,NULL),(2803414389,4367742,1,3515611,1,1,1,'X',1,1,152,996781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',33.6596,183852296,150673,NULL,'2024-05-09 17:34:32',1715276072,NULL),(1834635579,4367742,1,260580,1,1,1,'S',1,0.993056,144,914504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',33.7246,115404195,119777,NULL,'2015-03-26 20:35:53',1427402153,NULL),(2741161312,4367742,1,2395792,1,1,1,'X',1,1,165,1014133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.7665,183708495,128981,NULL,'2024-04-27 23:18:13',1714259893,NULL),(1834701313,4367742,1,281082,1,1,1,'X',1,1,143,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',33.8098,115585242,117018,NULL,'2015-04-03 18:49:14',1428086954,NULL),(2711009231,4367742,1,351358,1,1,1,'X',1,1,169,963875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',34.012,183633194,183957,NULL,'2024-04-22 00:15:27',1713744927,NULL),(2725214247,4367742,1,4001773,1,1,1,'X',1,1,104,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',34.0701,183669032,79980,NULL,'2024-04-24 23:23:43',1714001023,NULL),(2711055259,4367742,1,2581678,1,1,1,'X',1,1,119,1014787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',34.0889,183633312,98457,NULL,'2024-04-22 00:33:27',1713746007,NULL),(1866862329,4367742,1,2824372,1,1,1,'S',1,0.977124,153,852443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',34.1327,165410536,135250,NULL,'2021-08-30 10:32:57',1630319577,NULL),(1836037006,4367742,1,430839,1,1,1,'S',1,0.97619,84,896606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 84}}',34.1611,117700676,55981,NULL,'2015-07-17 17:45:10',1437155110,NULL),(1834381912,4367742,1,211145,1,1,1,'X',1,1,148,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',34.1895,115004240,127661,NULL,'2015-03-07 16:15:05',1425744905,NULL),(2609766944,4367742,1,3850595,1,1,1,'X',1,1,155,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',34.2032,183395468,128237,NULL,'2024-04-02 20:42:11',1712090531,NULL),(1859879493,4367742,1,2450332,1,1,1,'X',1,1,95,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',34.3378,154797667,60900,NULL,'2020-09-30 22:50:05',1601506205,NULL),(2810179399,4367742,1,823014,1,1,1,'X',1,1,160,960931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',34.3648,183867340,184060,NULL,'2024-05-10 22:26:28',1715379988,NULL),(1876653157,4367742,1,3707679,1,1,1,'X',1,1,61,1053086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',34.384,179920198,35676,NULL,'2023-07-20 00:12:14',1689811934,NULL),(1877514121,4367742,1,3830021,1,1,1,'X',1,1,132,1013972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',34.4369,181076174,114370,NULL,'2023-10-05 22:27:08',1696544828,NULL),(2741407007,4367742,1,3972212,1,1,1,'X',1,1,206,1013896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',34.5208,183709041,199294,NULL,'2024-04-28 00:34:39',1714264479,NULL),(1862693973,4367742,1,2683934,1,1,1,'S',1,0.995798,119,949188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',34.5277,159046224,98814,NULL,'2021-02-22 12:45:32',1613997932,NULL),(2810186898,4367742,1,3790225,1,1,1,'X',1,1,164,1014532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',34.5785,183867357,156400,NULL,'2024-05-10 22:28:23',1715380103,NULL),(2800354817,4367742,1,4474915,1,1,1,'X',1,1,71,1014742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',34.7284,183844942,40577,NULL,'2024-05-09 03:43:14',1715226194,NULL),(2741385116,4367742,1,3788156,1,1,1,'X',1,1,174,1014009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',34.8377,183708993,166903,NULL,'2024-04-28 00:27:31',1714264051,NULL),(1834487599,4367742,1,235097,0,1,1,'S',1,0.995327,107,899730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',34.8761,115177093,93077,NULL,'2015-03-15 17:00:39',1426438839,NULL),(2810126994,4367742,1,4068449,1,1,1,'X',1,1,257,1008583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',34.9112,183867198,234534,NULL,'2024-05-10 22:13:21',1715379201,NULL),(2711088635,4367742,1,2860765,1,1,1,'X',1,1,83,932702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',34.9629,183633396,58980,NULL,'2024-04-22 00:46:39',1713746799,NULL),(2711091342,4367742,1,2749238,1,1,1,'X',1,1,71,985027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',35.0123,183633400,42804,NULL,'2024-04-22 00:47:43',1713746863,NULL),(1871147051,4367742,1,3498857,1,1,1,'X',1,1,215,964036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',35.014,171798634,185644,NULL,'2022-05-10 21:01:23',1652216483,NULL),(1834748324,4367742,1,568011,1,1,1,'S',1,0.99734,188,872614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',35.0316,115467434,187887,NULL,'2015-03-29 11:46:45',1427629605,NULL),(2810111076,4367742,1,3479382,1,1,1,'X',1,1,261,997316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',35.0762,183867160,253177,NULL,'2024-05-10 22:09:26',1715378966,NULL),(2803345670,4367742,1,4415071,1,1,1,'X',1,1,217,1006245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',35.1517,183852139,208293,NULL,'2024-05-09 17:19:56',1715275196,NULL),(1870332257,4367742,1,3335502,1,1,1,'X',1,1,67,1014065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',35.1977,170529346,40644,NULL,'2022-03-17 14:08:31',1647526111,NULL),(1834689927,4367742,1,513248,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',35.4716,115466215,94130,NULL,'2015-03-29 10:53:05',1427626385,NULL),(1834296539,4367742,1,224097,1,1,1,'S',1,0.996894,161,937448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',35.4814,115011877,139039,NULL,'2015-03-07 23:36:48',1425771408,NULL),(1856614209,4367742,1,2348952,1,1,1,'S',1,0.958333,72,785882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',35.4905,149764344,46020,NULL,'2020-04-03 15:29:59',1585927799,NULL),(2741233231,4367742,1,4458780,1,1,1,'X',1,1,208,979165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',35.5013,183708660,201341,NULL,'2024-04-27 23:39:54',1714261194,NULL),(2730094307,4367742,1,2821976,1,1,1,'X',1,1,225,1006987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',35.5155,183680859,247515,NULL,'2024-04-25 23:12:59',1714086779,NULL),(1876457511,4367742,1,3788527,1,1,1,'SH',1,0.950704,71,873001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',35.5551,179627658,48784,NULL,'2023-06-30 23:55:48',1688169348,NULL),(2715423709,4367742,1,4556188,1,1,1,'X',1,1,190,1003173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',35.5857,183644080,176449,NULL,'2024-04-22 22:35:33',1713825333,NULL),(1834649234,4367742,1,352077,1,1,1,'X',1,1,187,939515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',35.5868,115586492,162156,NULL,'2015-04-03 20:01:46',1428091306,NULL),(1858823329,4367742,1,2273026,1,1,1,'X',1,1,60,890387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',35.5927,153134574,42192,NULL,'2020-07-30 13:03:12',1596114192,NULL),(2711071174,4367742,1,2807535,1,1,1,'X',1,1,122,987299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',35.7357,183633359,124544,NULL,'2024-04-22 00:39:41',1713746381,NULL),(1834718189,4367742,1,332281,1,1,1,'X',1,1,181,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',35.9955,115599846,175298,NULL,'2015-04-04 09:50:54',1428141054,NULL),(2810147904,4367742,1,3833035,1,1,1,'X',1,1,276,957521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',36.2456,183867242,280623,NULL,'2024-05-10 22:18:33',1715379513,NULL),(2730126558,4367742,1,813834,1,1,1,'X',1,1,159,1002083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',36.2758,183680908,150848,NULL,'2024-04-25 23:24:20',1714087460,NULL),(2711045126,4367742,1,2376806,1,1,1,'X',1,1,130,889990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',36.3145,183633282,106988,NULL,'2024-04-22 00:29:30',1713745770,NULL),(2711051270,4367742,1,1146344,1,1,1,'X',1,1,160,982676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',36.3609,183633296,184289,NULL,'2024-04-22 00:31:54',1713745914,NULL),(2916121897,4367742,1,4463058,1,1,1,'X',1,1,166,1014071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',36.4394,184109719,145671,NULL,'2024-05-30 20:01:01',1717099261,NULL),(2711039752,4367742,1,564286,1,1,1,'S',1,0.996183,131,1002358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',36.5089,183633268,118730,NULL,'2024-04-22 00:27:20',1713745640,NULL),(2803435965,4367742,1,4125279,1,1,1,'X',1,1,210,1014182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',36.5626,183852328,206221,NULL,'2024-05-09 17:39:16',1715276356,NULL),(2800267617,4367742,1,4338711,1,1,1,'X',1,1,125,965671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',36.7247,183844724,106091,NULL,'2024-05-09 03:08:25',1715224105,NULL),(1877540085,4367742,1,2660695,1,1,1,'X',1,1,168,997374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',36.7266,181076203,148218,NULL,'2023-10-05 22:31:05',1696545065,NULL),(1877750897,4367742,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',36.7661,181451704,119840,NULL,'2023-11-03 21:12:10',1699045930,NULL),(2711080407,4367742,1,3850595,1,1,1,'X',1,1,155,951602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',36.7797,183633377,131978,NULL,'2024-04-22 00:43:23',1713746603,NULL),(2816290514,4367742,1,3143715,1,1,1,'X',1,1,113,921535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',36.8794,183881119,93463,NULL,'2024-05-11 23:09:31',1715468971,NULL),(1870952360,4367742,1,538312,0,1,1,'A',1,0.94086,93,843648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',36.9277,171614593,56028,NULL,'2022-05-02 22:34:43',1651530883,NULL),(2803376052,4367742,1,3336710,1,1,1,'X',1,1,231,1003451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',36.9504,183852220,268266,NULL,'2024-05-09 17:26:23',1715275583,NULL),(1876399073,4367742,1,4054521,1,1,1,'A',1,0.925926,54,923922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',37.0381,179436865,33890,NULL,'2023-06-18 15:15:27',1687101327,NULL),(2800262626,4367742,1,4282118,1,1,1,'X',1,1,224,1013749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',37.1187,183844713,231440,NULL,'2024-05-09 03:06:28',1715223988,NULL),(1835876012,4367742,1,415398,1,1,1,'X',1,1,239,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',37.1602,117505063,245316,NULL,'2015-07-08 12:40:12',1436359212,NULL),(1847352982,4367742,1,644167,1,1,1,'B',1,0.877245,88,528617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',37.2048,135538894,92740,NULL,'2018-01-27 12:41:56',1517056916,NULL),(2810165185,4367742,1,4334966,1,1,1,'X',1,1,224,1008287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',37.2406,183867297,223332,NULL,'2024-05-10 22:22:51',1715379771,NULL),(1834629055,4367742,1,490797,1,1,1,'S',1,0.989655,145,875860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',37.2745,115404603,139986,NULL,'2015-03-26 21:04:13',1427403853,NULL),(1862642952,4367742,1,2007141,1,1,1,'A',1,0.960474,163,771951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',37.2934,159049909,194344,NULL,'2021-02-22 15:00:25',1614006025,NULL),(1835991850,4367742,1,658047,1,1,1,'S',1,0.997238,181,952712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 181}}',37.3551,117619437,173578,NULL,'2015-07-13 20:09:54',1436818194,NULL),(2803465431,4367742,1,4394834,1,1,1,'X',1,1,234,964919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',37.5718,183852380,210789,NULL,'2024-05-09 17:45:34',1715276734,NULL),(1871148838,4367742,1,987115,0,1,1,'A',1,0.946341,167,823550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',37.7185,171634895,234173,NULL,'2022-05-03 21:16:38',1651612598,NULL),(1845576564,4367742,1,22131,1,1,1,'B',1,0.884848,87,519317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',37.7712,132788350,115840,NULL,'2017-09-04 00:35:00',1504485300,NULL),(1834827175,4367742,1,427285,1,1,1,'X',1,1,137,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',37.7874,115811880,112215,NULL,'2015-04-13 19:56:25',1428954985,NULL),(2741293998,4367742,1,3497879,1,1,1,'X',1,1,253,985330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',37.7996,183708777,288318,NULL,'2024-04-27 23:58:30',1714262310,NULL),(1862650993,4367742,1,1039213,1,1,1,'S',1,0.995495,111,947582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',38.2179,159046267,97140,NULL,'2021-02-22 12:47:37',1613998057,NULL),(1876400729,4367742,1,4111632,1,1,1,'X',1,1,251,960545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',38.3588,179437098,246490,NULL,'2023-06-18 15:29:31',1687102171,NULL),(1877453616,4367742,1,3108870,1,1,1,'X',1,1,172,980187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',38.3692,181076040,160005,NULL,'2023-10-05 22:08:57',1696543737,NULL),(1846058332,4367742,1,652302,1,1,1,'S',1,0.969512,82,875430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',38.3776,133545216,63588,NULL,'2017-10-17 17:32:50',1508261570,NULL),(1840998073,4367742,1,530120,1,1,1,'B',1,0.880878,172,539688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',38.3922,125680762,215002,NULL,'2016-08-09 10:55:26',1470740126,NULL),(1834362434,4367742,1,381357,1,1,1,'X',1,1,215,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',38.4164,115031335,201328,NULL,'2015-03-08 15:21:31',1425828091,NULL),(1834730931,4367742,1,340549,1,1,1,'X',1,1,225,954770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 225}}',38.5865,115586121,224241,NULL,'2015-04-03 19:40:16',1428090016,NULL),(2800219129,4367742,1,3552729,1,1,1,'X',1,1,123,1014653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',38.8232,183844589,128563,NULL,'2024-05-09 02:49:45',1715222985,NULL),(1871249104,4367742,1,2450332,1,1,1,'X',1,1,95,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',38.8317,171866401,62520,NULL,'2022-05-13 20:24:34',1652473474,NULL),(1834773307,4367742,1,223020,1,1,1,'X',1,1,170,931727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',38.8462,115718358,171844,NULL,'2015-04-09 19:36:20',1428608180,NULL),(1845575816,4367742,1,194789,1,1,1,'X',1,1,140,843786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',39.0077,132787678,146124,NULL,'2017-09-03 23:20:43',1504480843,NULL),(1835810076,4367742,1,280831,1,1,1,'S',1,0.997222,180,925540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',39.0544,117475185,252368,NULL,'2015-07-07 01:19:38',1436231978,NULL),(2711094723,4367742,1,235097,1,1,1,'X',1,1,107,974126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',39.0707,183633411,98042,NULL,'2024-04-22 00:49:05',1713746945,NULL),(1834557479,4367742,1,191564,1,1,1,'S',1,0.996835,158,948079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',39.074,115298352,153408,NULL,'2015-03-21 17:15:14',1426958114,NULL),(1877940959,4367742,1,4375671,1,1,1,'X',1,1,298,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',39.3158,181666500,252210,NULL,'2023-11-20 01:42:43',1700444563,NULL),(2711085020,4367742,1,2683934,1,1,1,'X',1,1,119,1014653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',39.3621,183633383,101926,NULL,'2024-04-22 00:45:13',1713746713,NULL),(2725271388,4367742,1,4455861,1,1,1,'X',1,1,159,977216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',39.6384,183669167,211515,NULL,'2024-04-24 23:44:55',1714002295,NULL),(2725232037,4367742,1,4117131,1,1,1,'X',1,1,114,1014379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',39.8226,183669066,108593,NULL,'2024-04-24 23:30:19',1714001419,NULL),(1835927900,4367742,1,625505,1,1,1,'S',1,0.997175,177,897310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 177}}',40.1565,117749646,189870,NULL,'2015-07-20 01:44:00',1437356640,NULL),(1834793693,4367742,1,461059,1,1,1,'X',1,1,186,940875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 186}}',40.5032,115812334,175413,NULL,'2015-04-13 20:32:43',1428957163,NULL),(2803395164,4367742,1,3789978,1,1,1,'X',1,1,326,956580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',40.5308,183852263,357945,NULL,'2024-05-09 17:30:26',1715275826,NULL),(1845985991,4367742,1,324174,1,1,1,'S',1,0.98494,166,858317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',40.5571,133534597,176462,NULL,'2017-10-16 23:51:02',1508197862,NULL),(2711034210,4367742,1,352077,1,1,1,'X',1,1,187,995964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',40.6058,183633257,167403,NULL,'2024-04-22 00:25:09',1713745509,NULL),(1843781936,4367742,1,330867,1,1,1,'S',1,0.952206,136,870202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',40.6469,130150788,170698,NULL,'2017-04-16 18:43:33',1492368213,NULL),(1849048501,4367742,1,555651,1,1,1,'B',1,0.816914,163,399395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 377}, \"maximum_statistics\": {\"great\": 538}}',40.6526,138173602,258266,NULL,'2018-06-09 00:53:43',1528505623,NULL),(1871075941,4367742,1,2130422,1,1,1,'S',1,0.997159,176,1005709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',40.8034,171798728,177012,NULL,'2022-05-10 21:06:18',1652216778,NULL),(1852119342,4367742,1,819623,0,1,1,'S',1,0.990476,105,934287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',40.8483,142944737,76388,NULL,'2019-02-26 18:16:13',1551204973,NULL),(2711067206,4367742,1,818077,1,1,1,'S',1,0.996795,156,955621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',40.8774,183633348,122720,NULL,'2024-04-22 00:38:09',1713746289,NULL),(1834949618,4367742,1,324922,1,1,1,'S',1,0.992823,209,939064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',41.0079,116010205,190364,NULL,'2015-04-23 21:18:00',1429823880,NULL),(1862612614,4367742,1,2381837,1,1,1,'X',1,1,178,952583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',41.0818,159047497,178368,NULL,'2021-02-22 13:33:46',1614000826,NULL),(2710942537,4367742,1,3157700,1,1,1,'X',1,1,164,1009016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',41.1351,183633065,189367,NULL,'2024-04-21 23:49:31',1713743371,NULL),(1843725692,4367742,1,762137,1,1,1,'S',1,0.969758,248,844201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',41.2369,130016813,313850,NULL,'2017-04-09 15:03:26',1491750206,NULL),(1871020682,4367742,1,2496863,1,1,1,'X',1,1,265,1001591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',41.4835,171515757,257102,NULL,'2022-04-28 21:21:56',1651180916,NULL),(1849830483,4367742,1,1408434,0,1,1,'B',1,0.819635,151,418781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 115, \"great\": 675}, \"maximum_statistics\": {\"great\": 876}}',41.5179,139308494,441088,NULL,'2018-08-04 12:54:21',1533387261,NULL),(1834712155,4367742,1,330866,1,1,1,'S',1,0.972477,218,869598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',41.6091,115519002,253408,NULL,'2015-03-31 21:03:51',1427835831,NULL),(1846196341,4367742,1,1181619,1,1,1,'S',1,0.990476,105,934418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',41.8245,133866489,71000,NULL,'2017-11-04 17:39:50',1509817190,NULL),(1834391033,4367742,1,285041,1,1,1,'X',1,1,268,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',42.1078,115236016,272812,NULL,'2015-03-18 21:13:33',1426713213,NULL),(1868333214,4367742,1,3279252,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',42.3352,167528410,101820,NULL,'2021-11-16 14:42:57',1637073777,NULL),(1834885861,4367742,1,402680,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 275}}',42.4396,115811219,284528,NULL,'2015-04-13 19:07:49',1428952069,NULL),(1834843579,4367742,1,477124,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',42.4534,115812627,177940,NULL,'2015-04-13 20:59:07',1428958747,NULL),(3112725475,4367742,1,3890666,1,1,1,'X',1,1,130,1014520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',42.501,184546969,113575,NULL,'2024-07-05 23:13:48',1720221228,NULL),(1870938885,4367742,1,2802398,1,1,1,'S',1,0.99359,78,994711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',42.7789,171516050,49861,NULL,'2022-04-28 21:45:05',1651182305,NULL),(1875708242,4367742,1,2688197,1,1,1,'X',1,1,108,1040836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',42.9044,178568885,72950,NULL,'2023-04-25 00:35:45',1682382945,NULL),(1845594584,4367742,1,652436,1,1,1,'S',1,0.965409,159,864883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',42.9771,132787882,134562,NULL,'2017-09-03 23:42:37',1504482157,NULL),(2725209772,4367742,1,3924250,1,1,1,'S',1,0.995708,233,943091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',43.009,183669020,225961,NULL,'2024-04-24 23:22:04',1714000924,NULL),(1870979672,4367742,1,1039213,1,1,1,'S',1,0.995495,111,1001366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',43.04,171516756,99947,NULL,'2022-04-28 22:40:17',1651185617,NULL),(2705404656,4367742,1,4459786,1,1,1,'X',1,1,214,979550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',43.1231,183618893,202325,NULL,'2024-04-21 00:21:11',1713658871,NULL),(1862682189,4367742,1,2590275,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',43.2623,159047823,58384,NULL,'2021-02-22 13:45:28',1614001528,NULL),(1862617280,4367742,1,2644285,1,1,1,'A',1,0.981928,143,835014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',43.2762,159049214,160390,NULL,'2021-02-22 14:36:38',1614004598,NULL),(2906326381,4367742,1,4617463,1,1,1,'X',1,1,89,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',43.4035,184086757,56268,NULL,'2024-05-28 22:56:45',1716937005,NULL),(1840957936,4367742,1,817987,1,1,1,'B',1,0.839499,161,443847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 38, \"great\": 607, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 838}}',43.6758,125680048,431542,NULL,'2016-08-09 10:11:56',1470737516,NULL),(1834626307,4367742,1,179234,1,1,1,'S',1,0.992816,348,912907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',43.8186,115298261,382022,NULL,'2015-03-21 17:11:35',1426957895,NULL),(1836541461,4367742,1,39310,1,1,1,'B',1,0.839583,140,429701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 480}}',43.8218,118401623,330690,NULL,'2015-08-19 02:14:20',1439950460,NULL),(1870958299,4367742,1,207441,1,1,1,'S',1,0.998264,288,1023297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',43.9177,171538818,241640,NULL,'2022-04-29 21:55:08',1651269308,NULL),(1871136164,4367742,1,2502528,1,1,1,'SH',1,0.980916,131,959074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',43.9643,171798775,106497,NULL,'2022-05-10 21:11:02',1652217062,NULL),(1870938107,4367742,1,3048915,1,1,1,'X',1,1,122,1006258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',44.0049,171613885,102571,NULL,'2022-05-02 21:44:15',1651527855,NULL),(1870937183,4367742,1,905991,1,1,1,'X',1,1,76,1014675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',44.0075,171615110,47043,NULL,'2022-05-02 23:17:48',1651533468,NULL),(2725201642,4367742,1,4136738,1,1,1,'X',1,1,241,958028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',44.0893,183669002,236514,NULL,'2024-04-24 23:19:06',1714000746,NULL),(1834713457,4367742,1,331986,0,1,1,'S',1,0.991935,186,885501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',44.1027,115585967,188546,NULL,'2015-04-03 19:31:53',1428089513,NULL),(1871289293,4367742,1,2826823,1,1,1,'SH',1,0.975962,104,899572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',44.3402,172100741,96398,NULL,'2022-05-23 13:38:38',1653313118,NULL),(1870951446,4367742,1,3279252,1,1,1,'S',1,0.996183,131,1004775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',44.3559,171517103,104766,NULL,'2022-04-28 23:08:53',1651187333,NULL),(1862586080,4367742,1,890366,1,1,1,'X',1,1,196,939970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',44.3702,159046393,237404,NULL,'2021-02-22 12:53:05',1613998385,NULL),(1834354250,4367742,1,241859,1,1,1,'S',1,0.987923,207,873211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 207}}',44.4587,115027720,213848,NULL,'2015-03-08 12:56:01',1425819361,NULL),(1876239318,4367742,1,4032149,1,1,1,'SH',1,0.966667,105,1072537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',44.4936,179330837,76564,NULL,'2023-06-11 15:25:14',1686497114,NULL),(2715410355,4367742,1,4471142,1,1,1,'X',1,1,130,999305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',44.5149,183644042,121980,NULL,'2024-04-22 22:30:47',1713825047,NULL),(1875399023,4367742,1,3917708,1,1,1,'S',1,0.986702,188,923507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',44.5546,178243857,160890,NULL,'2023-04-06 01:34:03',1680744843,NULL),(1834316040,4367742,1,230216,1,1,1,'S',1,0.991228,342,927742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',44.5786,115004744,350805,NULL,'2015-03-07 16:34:49',1425746089,NULL),(1862669921,4367742,1,2299631,1,1,1,'X',1,1,119,939842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',44.6577,159047957,102264,NULL,'2021-02-22 13:50:23',1614001823,NULL),(1859366857,4367742,1,2550967,1,1,1,'X',1,1,85,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',44.6703,153904258,51100,NULL,'2020-08-27 21:03:29',1598562209,NULL),(2710951917,4367742,1,4275554,1,1,1,'X',1,1,234,1014689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',44.6716,183633083,280423,NULL,'2024-04-21 23:53:02',1713743582,NULL),(3103087734,4367742,1,4529085,1,1,1,'B',1,0.84381,213,503001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 67, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',44.6948,184526598,369022,NULL,'2024-07-04 03:11:23',1720062683,NULL),(1834563516,4367742,1,193319,1,1,1,'S',1,0.989224,232,923178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',44.8946,115301242,263660,NULL,'2015-03-21 20:01:28',1426968088,NULL),(1834823740,4367742,1,280626,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',44.9461,115812879,63188,NULL,'2015-04-13 21:24:04',1428960244,NULL),(1840979445,4367742,1,882805,1,1,1,'A',1,0.925978,176,686660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 314, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 358}}',44.9626,125680248,357106,NULL,'2016-08-09 10:23:57',1470738237,NULL),(1862649902,4367742,1,1771426,1,1,1,'S',1,0.995575,113,947642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',44.9835,159048730,83570,NULL,'2021-02-22 14:19:53',1614003593,NULL),(1834526185,4367742,1,351269,1,1,1,'S',1,0.996212,264,901255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',44.9883,115299185,315950,NULL,'2015-03-21 17:58:57',1426960737,NULL),(1834768237,4367742,1,180783,1,1,1,'S',1,0.986559,186,878908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',45.1356,115595239,191918,NULL,'2015-04-04 05:54:05',1428126845,NULL),(1834871174,4367742,1,453359,1,1,1,'S',1,0.992424,396,870107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 396}}',45.1654,115697006,332720,NULL,'2015-04-08 17:14:14',1428513254,NULL),(1870979844,4367742,1,250282,1,1,1,'S',1,0.997512,201,988929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',45.2519,171539300,277480,NULL,'2022-04-29 22:21:22',1651270882,NULL),(1834867011,4367742,1,538114,1,1,1,'S',1,0.993333,225,888159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',45.5392,115847670,240263,NULL,'2015-04-15 18:05:50',1429121150,NULL),(1835348406,4367742,1,287996,1,1,1,'X',1,1,223,966462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',45.6083,116679507,232534,NULL,'2015-05-26 20:54:57',1432673697,NULL),(1834639609,4367742,1,343317,1,1,1,'X',1,1,178,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',45.6087,115404457,159447,NULL,'2015-03-26 20:54:31',1427403271,NULL),(1862697734,4367742,1,2791790,1,1,1,'S',1,0.995413,218,901131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',45.7022,159048028,179664,NULL,'2021-02-22 13:53:21',1614002001,NULL),(2725298570,4367742,1,4565660,1,1,1,'X',1,1,325,1013941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',45.9367,183669226,349596,NULL,'2024-04-24 23:54:54',1714002894,NULL),(1876197006,4367742,1,3591052,1,1,1,'X',1,1,283,965458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',45.9873,179364042,287013,NULL,'2023-06-13 21:38:34',1686692314,NULL),(1834628435,4367742,1,179533,1,1,1,'S',1,0.997382,191,950859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',46.1085,115300891,174402,NULL,'2015-03-21 19:42:27',1426966947,NULL),(1836333497,4367742,1,471830,1,1,1,'S',1,0.969649,313,889183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',46.1218,118195401,429410,NULL,'2015-08-09 09:18:18',1439111898,NULL),(1834265932,4367742,1,293782,1,1,1,'S',1,0.996997,333,945326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',46.2205,115004139,322328,NULL,'2015-03-07 16:10:56',1425744656,NULL),(1875813936,4367742,1,4054521,1,1,1,'S',1,0.990741,54,982615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',46.2627,178738852,33205,NULL,'2023-05-05 23:48:16',1683330496,NULL),(1862657433,4367742,1,1373530,1,1,1,'A',1,0.977586,172,796094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',46.2674,159048687,240640,NULL,'2021-02-22 14:18:15',1614003495,NULL),(1871272622,4367742,1,2917833,1,1,1,'A',1,0.9775,161,894778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 200}}',46.7266,171866013,190451,NULL,'2022-05-13 20:06:48',1652472408,NULL),(1846958302,4367742,1,1064336,1,1,1,'A',1,0.924242,132,742002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',46.7722,135034032,126820,NULL,'2018-01-02 15:34:06',1514907246,NULL),(1834542046,4367742,1,506474,1,1,1,'X',1,1,321,928355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 321}}',46.8989,115347329,349788,NULL,'2015-03-23 20:23:33',1427142213,NULL),(1871064386,4367742,1,3527500,1,1,1,'X',1,1,195,1014081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',46.9798,171798755,189697,NULL,'2022-05-10 21:09:04',1652216944,NULL),(1870933452,4367742,1,2791140,1,1,1,'A',1,0.995726,134,877448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',47.0371,171614184,187448,NULL,'2022-05-02 22:04:00',1651529040,NULL),(1870910745,4367742,1,819623,1,1,1,'S',1,0.995238,105,998988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',47.055,171516629,78454,NULL,'2022-04-28 22:31:31',1651185091,NULL),(2810217820,4367742,1,3437796,1,1,1,'X',1,1,48,1116474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',47.0872,183867444,24812,NULL,'2024-05-10 22:36:18',1715380578,NULL),(1876085041,4367742,1,3800365,1,1,1,'X',1,1,81,1115754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',47.1069,179194289,45900,NULL,'2023-06-03 00:26:39',1685751999,NULL),(1876399091,4367742,1,4054521,1,1,1,'SH',1,0.972222,54,1100632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',47.2082,179436995,34635,NULL,'2023-06-18 15:23:17',1687101797,NULL),(2595842934,4367742,1,3599694,1,1,1,'S',1,0.995192,104,946392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',47.2259,183361303,70050,NULL,'2024-03-31 00:54:06',1711846446,NULL),(1875378138,4367742,1,4032149,1,1,1,'X',1,1,105,1052753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',47.2527,178025808,73881,NULL,'2023-03-25 00:22:52',1679703772,NULL),(1843760941,4367742,1,964185,1,1,1,'S',1,0.988166,169,927177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',47.2742,130053829,180802,NULL,'2017-04-11 17:41:50',1491932510,NULL),(1837981883,4367742,1,670300,1,1,1,'S',1,0.974747,99,892068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',47.2868,120916701,68640,NULL,'2015-12-28 00:50:13',1451263813,NULL),(1862598173,4367742,1,1781243,1,1,1,'S',1,0.985,100,905607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',47.4446,159049575,102166,NULL,'2021-02-22 14:49:06',1614005346,NULL),(1834635560,4367742,1,538312,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',47.4793,115348018,58860,NULL,'2015-03-23 21:19:15',1427145555,NULL),(1877466420,4367742,1,54958,1,1,1,'S',1,0.99635,137,939072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',47.5727,181075799,181998,NULL,'2023-10-05 21:34:12',1696541652,NULL),(1870981868,4367742,1,3317388,1,1,1,'S',1,0.995455,110,985796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',47.5893,171516788,96102,NULL,'2022-04-28 22:42:13',1651185733,NULL),(1846641463,4367742,1,1396432,1,1,1,'S',1,0.992366,131,938830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',47.6399,134487372,99400,NULL,'2017-12-07 14:05:12',1512655512,NULL),(1834728092,4367742,1,250354,1,1,1,'S',1,0.98227,141,861532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',47.8539,115561364,117006,NULL,'2015-04-02 19:34:57',1428003297,NULL),(1862672203,4367742,1,2304224,1,1,1,'S',1,0.995614,114,921849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',47.8781,159048794,98986,NULL,'2021-02-22 14:21:56',1614003716,NULL),(1835169756,4367742,1,264294,1,1,1,'S',1,0.992308,195,966692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',48.0568,116355247,286164,NULL,'2015-05-10 09:35:34',1431250534,NULL),(1835379700,4367742,1,671096,1,1,1,'S',1,0.991848,184,891554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',48.0999,116679792,165508,NULL,'2015-05-26 21:25:52',1432675552,NULL),(1871165439,4367742,1,2027068,1,1,1,'S',1,0.994737,95,979087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',48.1976,171915090,73141,NULL,'2022-05-15 15:01:19',1652626879,NULL),(1862951819,4367742,1,2791790,1,1,1,'S',1,0.990826,218,938262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',48.343,159475689,183532,NULL,'2021-03-08 00:44:30',1615164270,NULL),(1873665006,4367742,1,3527630,1,1,1,'X',1,1,113,1014333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',48.4747,175598688,91002,NULL,'2022-11-10 20:13:41',1668111221,NULL),(3112738960,4367742,1,2978840,1,1,1,'X',1,1,246,1013988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',48.5541,184546998,217110,NULL,'2024-07-05 23:17:52',1720221472,NULL),(2735160677,4367742,1,4487675,1,1,1,'S',1,0.998494,332,1010217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',48.6278,183693243,418801,NULL,'2024-04-26 22:41:23',1714171283,NULL),(1862606130,4367742,1,2721137,1,1,1,'X',1,1,88,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',48.6593,159049643,76124,NULL,'2021-02-22 14:51:04',1614005464,NULL),(1870934279,4367742,1,485614,1,1,1,'S',1,0.995413,109,992009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',48.782,171613850,91663,NULL,'2022-05-02 21:41:14',1651527674,NULL),(1834377582,4367742,1,175714,0,1,1,'S',1,0.987179,117,926111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 117}}',48.8852,115027563,115632,NULL,'2015-03-08 12:51:10',1425819070,NULL),(1834337219,4367742,1,236838,1,1,1,'S',1,0.997375,381,943205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 381}}',48.9489,115012316,424154,NULL,'2015-03-08 00:09:00',1425773340,NULL),(1869595476,4367742,1,3293129,1,1,1,'S',1,0.988636,132,889218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',49.0931,169516699,102070,NULL,'2022-02-03 17:34:20',1643909660,NULL),(2725264653,4367742,1,4385263,1,1,1,'X',1,1,349,1009231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',49.0965,183669153,427056,NULL,'2024-04-24 23:42:28',1714002148,NULL),(2810092834,4367742,1,4406784,1,1,1,'A',1,0.979032,133,861599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',49.1743,183867129,255509,NULL,'2024-05-10 22:05:03',1715378703,NULL),(1876397822,4367742,1,3850595,1,1,1,'A',1,0.93871,155,921119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',49.3112,179488331,137450,NULL,'2023-06-22 00:23:21',1687393401,NULL),(1836359738,4367742,1,25844,0,1,1,'A',1,0.937811,201,745549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',49.3951,118348239,221140,NULL,'2015-08-16 12:18:17',1439727497,NULL),(1870914880,4367742,1,2332460,1,1,1,'X',1,1,92,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',49.5944,171538910,60408,NULL,'2022-04-29 22:01:19',1651269679,NULL),(1834278999,4367742,1,221868,0,1,1,'S',1,0.972067,179,883217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',50.0056,115004920,167150,NULL,'2015-03-07 16:42:57',1425746577,NULL),(1862638397,4367742,1,1310280,1,1,1,'S',1,0.997076,171,946618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',50.0814,159047752,188700,NULL,'2021-02-22 13:43:17',1614001397,NULL),(1875889386,4367742,1,4032149,1,1,1,'S',1,0.995238,105,1098393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',50.0877,178738758,75671,NULL,'2023-05-05 23:39:40',1683329980,NULL),(1871204264,4367742,1,538312,1,1,1,'S',1,0.983871,93,963989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',50.1607,171915172,58950,NULL,'2022-05-15 15:05:34',1652627134,NULL),(1871189654,4367742,1,890366,1,1,1,'X',1,1,196,998422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',50.1844,171914130,247400,NULL,'2022-05-15 14:21:21',1652624481,NULL),(1834771079,4367742,1,655468,1,1,1,'S',1,0.995249,421,932822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 421}}',50.2112,115466431,467277,NULL,'2015-03-29 11:03:41',1427627021,NULL),(1876264571,4367742,1,3838340,1,1,1,'B',1,0.826271,92,470289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 590}}',50.2681,179242661,272550,NULL,'2023-06-06 00:07:31',1686010051,NULL),(1856289884,4367742,1,2268984,1,1,1,'S',1,0.994681,94,927724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',50.2943,149194752,79610,NULL,'2020-03-13 17:22:01',1584120121,NULL),(1876265291,4367742,1,4054521,1,1,1,'S',1,0.990741,54,1046448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',50.3086,179330534,34247,NULL,'2023-06-11 15:06:10',1686495970,NULL),(1873363449,4367742,1,1705077,1,1,1,'SH',1,0.98125,160,894969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',50.3484,175097830,188496,NULL,'2022-10-15 02:07:51',1665799671,NULL),(1834846007,4367742,1,437399,1,1,1,'X',1,1,214,901765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',50.3512,115811963,214352,NULL,'2015-04-13 20:02:13',1428955333,NULL),(1862621110,4367742,1,2217010,1,1,1,'S',1,0.991713,181,937732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',50.3549,159047905,182250,NULL,'2021-02-22 13:48:45',1614001725,NULL),(1871205992,4367742,1,1643093,1,1,1,'X',1,1,87,961428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',50.3765,171866318,70668,NULL,'2022-05-13 20:19:47',1652473187,NULL),(1873388399,4367742,1,3670709,1,1,1,'X',1,1,125,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',50.4168,175117717,96300,NULL,'2022-10-15 23:30:33',1665876633,NULL),(1834287484,4367742,1,222556,0,1,1,'S',1,0.997537,406,900870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 406}}',50.4603,115011983,422147,NULL,'2015-03-07 23:43:51',1425771831,NULL),(2529313277,4367742,1,2681216,1,1,1,'S',1,0.997561,205,953395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',50.5352,183205992,186350,NULL,'2024-03-18 21:49:01',1710798541,NULL),(1871420540,4367742,1,1793658,1,1,1,'A',1,0.966312,191,860808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 270, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',50.6401,172280455,294164,NULL,'2022-05-30 21:34:36',1653946476,NULL),(1834567834,4367742,1,469807,1,1,1,'S',1,0.997585,207,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',50.8077,115404533,183858,NULL,'2015-03-26 20:59:54',1427403594,NULL),(1873791870,4367742,1,1611739,1,1,1,'X',1,1,191,907927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',50.8359,175644127,227320,NULL,'2022-11-12 22:55:30',1668293730,NULL),(1871085076,4367742,1,1826151,1,1,1,'S',1,0.996495,428,948922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',50.8696,171729430,495830,NULL,'2022-05-07 22:43:24',1651963404,NULL),(1871021065,4367742,1,2502528,1,1,1,'X',1,1,131,1014713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',50.9314,171516371,108483,NULL,'2022-04-28 22:10:16',1651183816,NULL),(1841006525,4367742,1,822592,1,1,1,'S',1,0.982955,176,903668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',50.9747,125680214,152860,NULL,'2016-08-09 10:21:20',1470738080,NULL),(1835088270,4367742,1,564285,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201}}',51.0018,116308106,217280,NULL,'2015-05-08 11:07:25',1431083245,NULL),(1876399105,4367742,1,4054521,1,1,1,'SH',1,0.972222,54,1173858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',51.2422,179457764,35932,NULL,'2023-06-20 00:54:54',1687222494,NULL),(1836376799,4367742,1,557034,1,1,1,'S',1,0.988095,252,898300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 252}}',51.272,118195846,283018,NULL,'2015-08-09 09:44:15',1439113455,NULL),(1834826888,4367742,1,427284,0,1,1,'S',1,0.982234,197,858112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',51.4075,115811856,174642,NULL,'2015-04-13 19:54:15',1428954855,NULL),(1843822133,4367742,1,549275,1,1,1,'S',1,0.992,125,1028174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',51.5947,130056023,103723,NULL,'2017-04-11 20:08:49',1491941329,NULL),(1871132169,4367742,1,332651,1,1,1,'S',1,0.998322,298,911415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',51.6349,171729274,289061,NULL,'2022-05-07 22:33:06',1651962786,NULL),(1834641694,4367742,1,630531,1,1,1,'S',1,0.992958,213,890260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',51.6525,115404774,195318,NULL,'2015-03-26 21:19:48',1427404788,NULL),(1870936104,4367742,1,2114847,1,1,1,'A',1,0.995516,202,915824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',51.7957,171614695,214960,NULL,'2022-05-02 22:42:43',1651531363,NULL),(1834761734,4367742,1,260582,1,1,1,'S',1,0.985782,211,909060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',51.9415,115519729,218650,NULL,'2015-03-31 21:55:07',1427838907,NULL),(1871067402,4367742,1,2366819,1,1,1,'A',1,0.986631,160,930987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',52.0686,171798867,166476,NULL,'2022-05-10 21:17:59',1652217479,NULL),(2741080189,4367742,1,4533561,1,1,1,'A',1,0.994269,153,910890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 349}}',52.1114,183708300,349127,NULL,'2024-04-27 22:55:21',1714258521,NULL),(1871191457,4367742,1,2826823,1,1,1,'X',1,1,104,966061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',52.1586,171865861,97982,NULL,'2022-05-13 20:00:14',1652472014,NULL),(1840804442,4367742,1,139371,1,1,1,'S',1,0.983395,271,849469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',52.2173,125569454,237454,NULL,'2016-08-03 19:36:05',1470252965,NULL),(1845565134,4367742,1,131280,1,1,1,'S',1,0.96319,163,819833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',52.2531,132788378,197547,NULL,'2017-09-04 00:37:18',1504485438,NULL),(1834646309,4367742,1,351343,1,1,1,'S',1,0.99359,234,915125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 234}}',52.3444,115599593,264317,NULL,'2015-04-04 09:38:27',1428140307,NULL),(1871210929,4367742,1,2631175,1,1,1,'X',1,1,83,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',52.3852,171865908,58320,NULL,'2022-05-13 20:02:14',1652472134,NULL),(1862623387,4367742,1,709156,1,1,1,'S',1,0.997778,225,942930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',52.4052,159049827,240622,NULL,'2021-02-22 14:57:37',1614005857,NULL),(1835183258,4367742,1,191846,1,1,1,'S',1,0.992063,252,887223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',52.4431,116458178,274862,NULL,'2015-05-15 21:30:23',1431725423,NULL),(1834904054,4367742,1,547920,1,1,1,'S',1,0.991554,296,885427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 296}}',52.5211,116010375,295220,NULL,'2015-04-23 21:35:34',1429824934,NULL),(1871383439,4367742,1,2307010,1,1,1,'S',1,0.981481,108,945105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',52.5263,172100991,82716,NULL,'2022-05-23 13:50:53',1653313853,NULL),(1873624246,4367742,1,3272776,1,1,1,'A',1,0.909722,144,671955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',52.5458,175601754,231814,NULL,'2022-11-10 23:55:42',1668124542,NULL),(2715567571,4367742,1,4261878,1,1,1,'A',1,0.936441,43,568410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',52.5796,183644443,73844,NULL,'2024-04-22 23:26:58',1713828418,NULL),(1870914160,4367742,1,3228389,1,1,1,'S',1,0.996875,160,1006053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',52.5967,171515900,150808,NULL,'2022-04-28 21:33:04',1651181584,NULL),(1834693068,4367742,1,470342,1,1,1,'X',1,1,193,913686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',52.6814,115466307,164184,NULL,'2015-03-29 10:57:52',1427626672,NULL),(1876453572,4367742,1,3584411,1,1,1,'S',1,0.991667,120,1047041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',52.7498,179659406,120690,NULL,'2023-07-02 23:34:10',1688340850,NULL),(2529375671,4367742,1,1329529,1,1,1,'A',1,0.97541,123,810570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',52.8442,183206137,215056,NULL,'2024-03-18 22:05:12',1710799512,NULL),(1873286327,4367742,1,3701321,1,1,1,'A',1,0.916667,102,871911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',52.9733,175022436,73382,NULL,'2022-10-10 14:59:05',1665413945,NULL),(1876265305,4367742,1,4054521,1,1,1,'XH',1,1,54,1072416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',53.0232,179330581,34296,NULL,'2023-06-11 15:08:50',1686496130,NULL),(2810065915,4367742,1,4572563,1,1,1,'S',1,0.996753,154,972921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',53.0232,183867071,278048,NULL,'2024-05-10 21:58:35',1715378315,NULL),(1834502945,4367742,1,214313,1,1,1,'S',1,0.991031,223,934222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',53.0941,115235072,243240,NULL,'2015-03-18 19:52:04',1426708324,NULL),(1871259235,4367742,1,2856563,1,1,1,'S',1,0.996774,155,1006374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',53.1489,171866645,130350,NULL,'2022-05-13 20:38:51',1652474331,NULL),(2486585109,4367742,1,4451689,1,1,1,'B',1,0.844671,192,487142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',53.382,183108851,279312,NULL,'2024-03-11 02:22:46',1710123766,NULL),(1873654163,4367742,1,1548224,1,1,1,'S',1,0.994505,91,943411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',53.4541,175602029,58750,NULL,'2022-11-11 00:20:09',1668126009,NULL),(1871394136,4367742,1,769727,1,1,1,'S',1,0.996753,154,1004618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',53.713,172100289,165616,NULL,'2022-05-23 13:17:35',1653311855,NULL),(1875603714,4367742,1,4039502,1,1,1,'S',1,0.996183,131,910156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',53.8516,178298109,99950,NULL,'2023-04-08 20:33:40',1680986020,NULL),(1869855325,4367742,1,1743910,1,1,1,'S',1,0.983333,90,943860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 90}}',53.9998,169799663,82638,NULL,'2022-02-14 22:44:38',1644878678,NULL),(1846683628,4367742,1,1462462,1,1,1,'S',1,0.965625,160,817246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',54.082,134487095,169750,NULL,'2017-12-07 13:51:28',1512654688,NULL),(1834527593,4367742,1,308007,0,1,1,'S',1,0.990421,261,870799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',54.1244,115299067,270419,NULL,'2015-03-21 17:52:57',1426960377,NULL),(3716889712,4367742,1,4674325,1,1,1,'X',1,1,139,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',54.2399,185871324,97980,NULL,'2024-10-20 23:46:31',1729467991,NULL),(1834332979,4367742,1,235074,1,1,1,'S',1,0.996599,147,907061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',54.2527,115012364,132796,NULL,'2015-03-08 00:12:36',1425773556,NULL),(1862604084,4367742,1,1792307,1,1,1,'S',1,0.997449,196,933003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',54.2615,159049449,251940,NULL,'2021-02-22 14:45:09',1614005109,NULL),(1856668951,4367742,1,2359134,1,1,1,'S',1,0.980687,233,907338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',54.4727,149829077,233622,NULL,'2020-04-05 15:09:04',1586099344,NULL),(1846225455,4367742,1,218457,1,1,1,'S',1,0.983271,269,901713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 269}}',54.644,133850648,275334,NULL,'2017-11-04 00:55:38',1509756938,NULL),(1834269207,4367742,1,392097,0,1,1,'S',1,0.990842,273,934069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',54.7578,115027787,281644,NULL,'2015-03-08 12:58:23',1425819503,NULL),(1877265842,4367742,1,4192954,1,1,1,'X',1,1,92,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.78,180752985,67980,NULL,'2023-09-12 19:32:14',1694547134,NULL),(1835189331,4367742,1,47857,1,1,1,'B',1,0.89426,179,636456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',54.7816,116484118,278410,NULL,'2015-05-16 22:14:54',1431814494,NULL),(1875889414,4367742,1,4032148,1,1,1,'S',1,0.997191,178,1007342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',54.8107,178738783,178724,NULL,'2023-05-05 23:41:36',1683330096,NULL),(1835838832,4367742,1,629415,1,1,1,'S',1,0.96347,219,845749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',54.8419,117434649,223070,NULL,'2015-07-05 01:23:04',1436059384,NULL),(1876397764,4367742,1,3850595,1,1,1,'SH',1,0.967742,155,952184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',55.0523,179487547,136563,NULL,'2023-06-21 22:55:03',1687388103,NULL),(1835298673,4367742,1,567889,1,1,1,'S',1,0.989766,342,875582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',55.2368,116679352,375638,NULL,'2015-05-26 20:40:05',1432672805,NULL),(1847019948,4367742,1,919820,1,1,1,'S',1,0.980159,126,889184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',55.2777,135034001,108876,NULL,'2018-01-02 15:31:49',1514907109,NULL),(1862618489,4367742,1,352076,1,1,1,'X',1,1,282,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',55.3325,159048116,260848,NULL,'2021-02-22 13:56:54',1614002214,NULL),(1871227294,4367742,1,1677017,1,1,1,'S',1,0.995413,109,1002709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',55.4603,171915304,81426,NULL,'2022-05-15 15:11:46',1652627506,NULL),(1846883422,4367742,1,1349028,1,1,1,'X',1,1,138,946031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',55.4985,134813586,151880,NULL,'2017-12-23 14:56:34',1514040994,NULL),(1871275084,4367742,1,3573168,1,1,1,'X',1,1,207,1014770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',55.6728,171866776,214764,NULL,'2022-05-13 20:45:56',1652474756,NULL),(1846283846,4367742,1,266441,1,1,1,'S',1,0.973214,280,887373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',55.7396,133850717,297518,NULL,'2017-11-04 01:01:04',1509757264,NULL),(1846836440,4367742,1,915856,1,1,1,'S',1,0.959341,455,845320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',55.7962,134792007,569950,NULL,'2017-12-22 16:46:49',1513961209,NULL),(1836634818,4367742,1,652303,1,1,1,'S',1,0.959821,112,852499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 112}}',56.0531,118656404,97472,NULL,'2015-08-31 13:23:01',1441027381,NULL),(1862626426,4367742,1,379738,1,1,1,'X',1,1,203,942050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',56.0611,159048480,186432,NULL,'2021-02-22 14:10:25',1614003025,NULL),(1834738451,4367742,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',56.0986,115468142,83443,NULL,'2015-03-29 12:13:52',1427631232,NULL),(1871194523,4367742,1,1611739,1,1,1,'S',1,0.997382,191,961151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',56.2128,171866716,238368,NULL,'2022-05-13 20:42:48',1652474568,NULL),(2529422061,4367742,1,3968859,1,1,1,'X',1,1,160,949124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',56.2228,183206252,151300,NULL,'2024-03-18 22:17:39',1710800259,NULL),(1845646801,4367742,1,692010,1,1,1,'S',1,0.995575,226,946317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 226}}',56.2632,132788019,248960,NULL,'2017-09-03 23:58:45',1504483125,NULL),(1834359933,4367742,1,204158,1,1,1,'S',1,0.995516,223,900828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 223}}',56.277,115031071,202344,NULL,'2015-03-08 15:08:40',1425827320,NULL),(1875811746,4367742,1,4054520,1,1,1,'X',1,1,97,966560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',56.4123,178738860,75520,NULL,'2023-05-05 23:49:28',1683330568,NULL),(1834524604,4367742,1,223237,1,1,1,'S',1,0.984848,495,860307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',56.4469,115298452,527228,NULL,'2015-03-21 17:20:24',1426958424,NULL),(1873711947,4367742,1,3788155,1,1,1,'A',1,0.956091,223,825824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',56.604,175601308,315362,NULL,'2022-11-10 23:20:52',1668122452,NULL),(2693813309,4367742,1,4056009,1,1,1,'A',1,0.951149,78,685417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',56.6687,183591648,97598,NULL,'2024-04-18 23:07:56',1713481676,NULL),(2529429181,4367742,1,905994,1,1,1,'S',1,0.985849,106,920780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',56.8125,183206269,74276,NULL,'2024-03-18 22:19:34',1710800374,NULL),(1870940317,4367742,1,2358879,1,1,1,'X',1,1,346,945320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',56.9407,171614276,394280,NULL,'2022-05-02 22:10:38',1651529438,NULL),(2529408609,4367742,1,1920414,1,1,1,'A',1,0.980198,100,750780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',56.9561,183206212,160708,NULL,'2024-03-18 22:14:01',1710800041,NULL),(1862607478,4367742,1,666081,1,1,1,'S',1,0.991701,241,937080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 241}}',57.0411,159046543,305562,NULL,'2021-02-22 12:58:37',1613998717,NULL),(1871130122,4367742,1,1445133,1,1,1,'S',1,0.995261,211,1001213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',57.0593,171634946,211794,NULL,'2022-05-03 21:20:18',1651612818,NULL),(1846128467,4367742,1,818076,1,1,1,'S',1,0.994094,254,943389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',57.0937,133628038,250310,NULL,'2017-10-22 10:34:26',1508668466,NULL),(2725223854,4367742,1,4256452,1,1,1,'X',1,1,299,1014871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',57.165,183669051,350726,NULL,'2024-04-24 23:27:17',1714001237,NULL),(1835163238,4367742,1,514687,1,1,1,'X',1,1,228,913037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',57.196,116458395,207363,NULL,'2015-05-15 21:51:28',1431726688,NULL),(1871333694,4367742,1,2012562,1,1,1,'X',1,1,117,1005664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',57.3022,172100113,100364,NULL,'2022-05-23 13:09:33',1653311373,NULL),(1835122833,4367742,1,492174,1,1,1,'S',1,0.995522,335,942749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',57.3215,116289894,368860,NULL,'2015-05-07 11:41:58',1430998918,NULL),(1862875036,4367742,1,1505875,1,1,1,'S',1,0.985417,240,951176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 240}}',57.3253,159475204,299272,NULL,'2021-03-08 00:18:04',1615162684,NULL),(1862634107,4367742,1,2235429,1,1,1,'A',1,0.996825,220,881716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',57.4976,159049308,338088,NULL,'2021-02-22 14:40:11',1614004811,NULL),(1845655781,4367742,1,47244,1,1,1,'A',1,0.920245,291,658394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 2}}',57.5442,132788242,429110,NULL,'2017-09-04 00:25:29',1504484729,NULL),(1873734242,4367742,1,3542554,1,1,1,'S',1,0.996528,144,949859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',57.6957,175643586,126900,NULL,'2022-11-12 22:18:44',1668291524,NULL),(1871234879,4367742,1,1705077,1,1,1,'X',1,1,160,954737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',57.8498,171913818,196753,NULL,'2022-05-15 14:09:51',1652623791,NULL),(1838032505,4367742,1,777231,1,1,1,'S',1,0.986842,114,871681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',57.8526,120932752,97500,NULL,'2015-12-28 18:26:14',1451327174,NULL),(1871006458,4367742,1,2280432,1,1,1,'S',1,0.995601,341,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',57.9424,171615558,366090,NULL,'2022-05-02 23:53:57',1651535637,NULL),(1871102271,4367742,1,254184,1,1,1,'X',1,1,179,1016062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 179}}',58.1449,171635419,223892,NULL,'2022-05-03 21:57:17',1651615037,NULL),(2715533688,4367742,1,4546663,1,1,1,'B',1,0.891144,66,517583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',58.1495,183644356,139028,NULL,'2024-04-22 23:14:24',1713827664,NULL),(1870936060,4367742,1,2796660,1,1,1,'S',1,0.995192,104,946996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',58.2151,171614616,77098,NULL,'2022-05-02 22:36:20',1651530980,NULL),(3494591702,4367742,1,2354709,1,1,1,'S',1,0.973684,95,927557,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95, \"large_bonus\": 6}, \"total_score_without_mods\": 927557}',58.3262,NULL,0,'2024-09-10 17:36:17','2024-09-10 17:36:55',1725989815,7641),(1871073701,4367742,1,3293129,1,1,1,'X',1,1,132,973201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',58.3478,171798890,106224,NULL,'2022-05-10 21:19:42',1652217582,NULL),(1871284286,4367742,1,2817820,1,1,1,'A',1,0.99359,153,990111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',58.4048,172100053,147091,NULL,'2022-05-23 13:07:00',1653311220,NULL),(1871019947,4367742,1,3349783,1,1,1,'S',1,0.996032,252,1002915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',58.5359,171615317,308016,NULL,'2022-05-02 23:35:09',1651534509,NULL),(1862676095,4367742,1,2582800,1,1,1,'A',1,0.990586,275,900523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 471, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 478}}',58.6169,159048276,511842,NULL,'2021-02-22 14:03:01',1614002581,NULL),(1870961682,4367742,1,564285,1,1,1,'X',1,1,201,1014968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',58.6476,171516293,224448,NULL,'2022-04-28 22:03:34',1651183414,NULL),(1873441474,4367742,1,3025812,1,1,1,'X',1,1,99,980117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',58.6714,175117319,79080,NULL,'2022-10-15 22:57:34',1665874654,NULL),(1834790327,4367742,1,549274,1,1,1,'X',1,1,225,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',58.6796,115678928,234340,NULL,'2015-04-07 17:21:35',1428427295,NULL),(1834442036,4367742,1,400385,1,1,1,'S',1,0.975078,321,847651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 321}}',58.7876,115175111,322624,NULL,'2015-03-15 15:25:46',1426433146,NULL),(1845652899,4367742,1,41900,1,1,1,'A',1,0.905594,309,609953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 572}}',58.8009,132788219,561390,NULL,'2017-09-04 00:21:22',1504484482,NULL),(1873665827,4367742,1,2817994,1,1,1,'S',1,0.993355,301,990237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',58.8084,175598634,333004,NULL,'2022-11-10 20:10:22',1668111022,NULL),(2810081456,4367742,1,332651,1,1,1,'X',1,1,298,967972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',58.9959,183867099,297643,NULL,'2024-05-10 22:02:18',1715378538,NULL),(1873390724,4367742,1,2063989,1,1,1,'X',1,1,224,1014643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',59.0425,175117847,267991,NULL,'2022-10-15 23:39:15',1665877155,NULL),(1871236962,4367742,1,2685430,1,1,1,'S',1,0.998008,251,1008926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',59.0449,171865803,250770,NULL,'2022-05-13 19:57:37',1652471857,NULL),(1871520535,4367742,1,2114847,1,1,1,'X',1,1,223,1007916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',59.0569,172258619,240264,NULL,'2022-05-29 23:38:40',1653867520,NULL),(1871144353,4367742,1,3226866,1,1,1,'S',1,0.996575,146,950934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',59.1103,171728510,159552,NULL,'2022-05-07 21:52:17',1651960337,NULL),(1877517871,4367742,1,4097465,1,1,1,'S',1,0.995349,215,984510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',59.2645,181075548,235083,NULL,'2023-10-05 21:04:21',1696539861,NULL),(1875375271,4367742,1,3791836,1,1,1,'S',1,0.99187,123,897825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',59.3888,177993193,90640,NULL,'2023-03-23 03:17:41',1679541461,NULL),(1862932637,4367742,1,480686,1,1,1,'S',1,0.983221,149,885141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',59.4815,159474202,141470,NULL,'2021-03-07 23:24:06',1615159446,NULL),(1845634264,4367742,1,553189,1,1,1,'B',1,0.878866,120,578482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',59.5226,132788387,125082,NULL,'2017-09-04 00:38:29',1504485509,NULL),(1834755327,4367742,1,259960,1,1,1,'S',1,0.996815,314,903927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',59.5267,115519266,313956,NULL,'2015-03-31 21:22:37',1427836957,NULL),(1834324164,4367742,1,233433,1,1,1,'S',1,0.971503,386,880018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 386}}',59.5947,115012181,439580,NULL,'2015-03-07 23:57:47',1425772667,NULL),(1862674300,4367742,1,1417323,1,1,1,'S',1,0.998182,275,954368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 275}}',59.5973,159049730,332456,NULL,'2021-02-22 14:54:20',1614005660,NULL),(1840820138,4367742,1,907592,1,1,1,'S',1,0.971751,177,882248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',59.6977,125569781,146280,NULL,'2016-08-03 20:01:20',1470254480,NULL),(2689187110,4367742,1,3711462,1,1,1,'B',1,0.818868,106,427081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',59.7035,183579957,134644,NULL,'2024-04-18 01:31:23',1713403883,NULL),(1862629981,4367742,1,1722265,1,1,1,'S',1,0.994361,266,929949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',59.7105,159049531,292588,NULL,'2021-02-22 14:47:45',1614005265,NULL),(1834700013,4367742,1,281081,1,1,1,'X',1,1,217,959190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',59.7502,115585407,217180,NULL,'2015-04-03 18:58:05',1428087485,NULL),(1835809639,4367742,1,280731,1,1,1,'S',1,0.989627,241,914414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',59.798,117475169,313090,NULL,'2015-07-07 01:17:53',1436231873,NULL),(2725252860,4367742,1,4452230,1,1,1,'X',1,1,499,1014694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',59.8279,183669125,635944,NULL,'2024-04-24 23:38:04',1714001884,NULL),(1834720329,4367742,1,332753,1,1,1,'S',1,0.996255,267,947873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',59.8413,115562582,259126,NULL,'2015-04-02 21:03:38',1428008618,NULL),(2529360724,4367742,1,3838339,1,1,1,'X',1,1,265,953499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',59.8586,183206102,275880,NULL,'2024-03-18 22:01:13',1710799273,NULL),(1834294567,4367742,1,223800,0,1,1,'S',1,0.968,250,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',59.9017,115031763,241160,NULL,'2015-03-08 15:41:56',1425829316,NULL),(1866904005,4367742,1,3115057,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',59.9484,165410669,67620,NULL,'2021-08-30 10:38:40',1630319920,NULL),(1870944100,4367742,1,514687,1,1,1,'S',1,0.989035,228,933265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',60.0385,171539130,211140,NULL,'2022-04-29 22:12:33',1651270353,NULL),(1862605678,4367742,1,936961,1,1,1,'S',1,0.991935,186,927125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 186}}',60.0659,159049372,213470,NULL,'2021-02-22 14:42:21',1614004941,NULL),(1871226919,4367742,1,1676310,1,1,1,'S',1,0.993548,155,995298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',60.0889,171866078,155874,NULL,'2022-05-13 20:09:14',1652472554,NULL),(1874826986,4367742,1,3408838,1,1,1,'B',1,0.85122,186,508382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',60.1141,177277074,404056,NULL,'2023-02-10 02:22:24',1675995744,NULL),(1871454582,4367742,1,2020409,1,1,1,'X',1,1,111,1014703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',60.1721,172280766,97412,NULL,'2022-05-30 21:53:27',1653947607,NULL),(1870912218,4367742,1,821724,0,1,1,'A',1,0.993421,76,872193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',60.3323,171516835,94775,NULL,'2022-04-28 22:45:45',1651185945,NULL),(1834507421,4367742,1,241794,1,1,1,'S',1,0.994585,277,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',60.3878,115236422,270799,NULL,'2015-03-18 21:47:12',1426715232,NULL),(1834420377,4367742,1,46804,0,1,1,'S',1,0.976293,232,895497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.4078,115235158,262676,NULL,'2015-03-18 19:58:45',1426708725,NULL),(1866845006,4367742,1,3071254,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',60.4479,165410640,95652,NULL,'2021-08-30 10:37:40',1630319860,NULL),(1834729856,4367742,1,339607,1,1,1,'S',1,0.997238,362,951610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',60.8407,115586192,382132,NULL,'2015-04-03 19:43:52',1428090232,NULL),(1876405138,4367742,1,3850595,1,1,1,'S',1,0.996774,155,980294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',60.9556,179659991,134646,NULL,'2023-07-03 01:04:15',1688346255,NULL),(2529348352,4367742,1,2610693,1,1,1,'X',1,1,320,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',60.9566,183206072,331740,NULL,'2024-03-18 21:57:57',1710799077,NULL),(1871168673,4367742,1,818076,1,1,1,'S',1,0.98622,254,973131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',61.0124,171913983,255879,NULL,'2022-05-15 14:15:52',1652624152,NULL),(1845546668,4367742,1,712969,1,1,1,'S',1,0.993421,304,891564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',61.067,132788115,276396,NULL,'2017-09-04 00:08:15',1504483695,NULL),(1873658068,4367742,1,1793658,1,1,1,'S',1,0.996454,282,949939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',61.1468,175602053,352964,NULL,'2022-11-11 00:22:46',1668126166,NULL),(1847305438,4367742,1,1459881,1,1,1,'S',1,0.976077,209,881131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',61.212,135382949,197900,NULL,'2018-01-19 23:09:35',1516403375,NULL),(1871047147,4367742,1,818076,1,1,1,'SH',1,0.992126,254,990578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',61.2278,171635138,257552,NULL,'2022-05-03 21:35:32',1651613732,NULL),(1873622956,4367742,1,2130423,1,1,1,'A',1,0.968858,283,921858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',61.4188,175599789,335321,NULL,'2022-11-10 21:21:28',1668115288,NULL),(1856134034,4367742,1,2299632,1,1,1,'S',1,0.993464,153,927865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',61.4609,149008182,142060,NULL,'2020-03-03 17:43:24',1583257404,NULL),(1877515800,4367742,1,2581677,1,1,1,'S',1,0.997561,205,1008083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',61.4682,181075521,202458,NULL,'2023-10-05 21:01:13',1696539673,NULL),(1846495292,4367742,1,1146343,1,1,1,'S',1,0.99481,289,931511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',61.5301,134323269,374010,NULL,'2017-11-28 18:48:32',1511894912,NULL),(1862668775,4367742,1,1404598,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',61.6116,159046628,338088,NULL,'2021-02-22 13:02:18',1613998938,NULL),(1871018593,4367742,1,352076,1,1,1,'S',1,0.998227,282,954093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',61.6382,171615264,268749,NULL,'2022-05-02 23:30:36',1651534236,NULL),(1870973044,4367742,1,3431705,1,1,1,'X',1,1,219,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',61.7496,171516148,249120,NULL,'2022-04-28 21:52:30',1651182750,NULL),(1835094029,4367742,1,434024,1,1,1,'S',1,0.994751,381,933504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 381}}',61.865,116307648,437940,NULL,'2015-05-08 10:45:22',1431081922,NULL),(1840883714,4367742,1,932716,1,1,1,'S',1,0.966102,118,863547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',61.8935,125570125,90182,NULL,'2016-08-03 20:29:47',1470256187,NULL),(1862582656,4367742,1,2145941,1,1,1,'S',1,0.997368,380,948945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 380}}',61.9124,159048380,452100,NULL,'2021-02-22 14:07:02',1614002822,NULL),(1834831086,4367742,1,171137,1,1,1,'X',1,1,248,949957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',61.9343,115718392,245448,NULL,'2015-04-09 19:38:54',1428608334,NULL),(1871094993,4367742,1,3449333,1,1,1,'A',1,0.989078,293,922229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',62.0734,171635662,396747,NULL,'2022-05-03 22:17:25',1651616245,NULL),(1846050968,4367742,1,282801,1,1,1,'A',1,0.917154,155,655374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',62.0995,133639725,462816,NULL,'2017-10-22 22:39:53',1508711993,NULL),(1834647208,4367742,1,261695,1,1,1,'S',1,0.998039,255,909584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',62.1781,115595168,258998,NULL,'2015-04-04 05:50:19',1428126619,NULL),(1871201205,4367742,1,2101268,1,1,1,'S',1,0.995495,222,974242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',62.2271,171866480,245320,NULL,'2022-05-13 20:29:45',1652473785,NULL),(1871436168,4367742,1,3198646,1,1,1,'A',1,0.984674,144,891229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261}}',62.229,172280220,245209,NULL,'2022-05-30 21:20:01',1653945601,NULL),(1834668755,4367742,1,74499,0,1,1,'S',1,0.964419,267,822511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',62.2432,115466811,243440,NULL,'2015-03-29 11:21:04',1427628064,NULL),(1836578964,4367742,1,674647,1,1,1,'S',1,0.984848,132,917340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',62.2787,118656504,108328,NULL,'2015-08-31 13:27:43',1441027663,NULL),(1853938092,4367742,1,1548225,1,1,1,'S',1,0.972222,108,888116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',62.3666,145745198,76060,NULL,'2019-08-08 15:07:01',1565276821,NULL),(1871255162,4367742,1,2461751,1,1,1,'S',1,0.997899,238,1008755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',62.3765,171866275,224550,NULL,'2022-05-13 20:17:53',1652473073,NULL),(1871310988,4367742,1,2879862,1,1,1,'SH',1,0.995556,225,1001816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',62.3923,172100789,258070,NULL,'2022-05-23 13:41:20',1653313280,NULL),(1846666584,4367742,1,1404098,0,1,1,'S',1,0.996622,296,929755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',62.4827,134471820,390580,NULL,'2017-12-06 14:53:39',1512572019,NULL),(2529974174,4367742,1,1039215,1,1,1,'A',1,0.954545,83,702111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',62.5528,183207558,145520,NULL,'2024-03-19 01:14:15',1710810855,NULL),(1862652616,4367742,1,2272910,1,1,1,'S',1,0.994334,353,943897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',62.554,159046767,390256,NULL,'2021-02-22 13:07:23',1613999243,NULL),(1845638431,4367742,1,35802,1,1,1,'A',1,0.930982,380,750172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 652}}',62.6443,132788147,747720,NULL,'2017-09-04 00:13:03',1504483983,NULL),(1835212269,4367742,1,531959,1,1,1,'S',1,0.954942,344,835135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 313, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',62.6561,116457721,410670,NULL,'2015-05-15 20:54:50',1431723290,NULL),(1875033486,4367742,1,3653476,1,1,1,'S',1,0.991525,118,937513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',62.6656,177613600,85340,NULL,'2023-03-01 01:59:41',1677635981,NULL),(1873632447,4367742,1,3043094,1,1,1,'S',1,0.997093,344,995783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',62.7174,175598754,439770,NULL,'2022-11-10 20:17:35',1668111455,NULL),(1873711955,4367742,1,3788155,1,1,1,'A',1,0.985836,295,884929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',62.8385,175602080,347406,NULL,'2022-11-11 00:25:14',1668126314,NULL),(1871023844,4367742,1,3555273,1,1,1,'SH',1,0.996689,302,1005156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',62.8921,171614565,304632,NULL,'2022-05-02 22:32:46',1651530766,NULL),(1843759486,4367742,1,964153,1,1,1,'S',1,0.975771,227,894423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',63.2594,130056160,249142,NULL,'2017-04-11 20:18:42',1491941922,NULL),(1834761033,4367742,1,94135,1,1,1,'S',1,0.979784,371,867117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 371}}',63.2826,115540850,390300,NULL,'2015-04-01 21:13:05',1427922785,NULL),(1852987474,4367742,1,1198948,1,1,1,'A',1,0.92233,97,648104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 412}}',63.2889,144260771,240220,NULL,'2019-05-13 18:59:57',1557773997,NULL),(1871521051,4367742,1,2376794,1,1,1,'S',1,0.997768,224,983738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',63.3115,172258536,228138,NULL,'2022-05-29 23:31:55',1653867115,NULL),(1849196234,4367742,1,1623270,1,1,1,'B',1,0.875543,241,582725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 67, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',63.3727,138425078,517018,NULL,'2018-06-21 16:16:15',1529597775,NULL),(1873690428,4367742,1,2300427,1,1,1,'A',1,0.929185,325,791061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',63.4093,175599302,450582,NULL,'2022-11-10 20:51:13',1668113473,NULL),(1834814186,4367742,1,20483,1,1,1,'S',1,0.956897,348,771054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 318, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',63.4425,115849219,441072,NULL,'2015-04-15 20:02:33',1429128153,NULL),(1871146111,4367742,1,3495357,1,1,1,'S',1,0.998786,412,1011309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',63.7107,171798833,464448,NULL,'2022-05-10 21:15:26',1652217326,NULL),(1873397925,4367742,1,675524,1,1,1,'S',1,0.994275,262,987632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',63.74,175117456,325806,NULL,'2022-10-15 23:09:22',1665875362,NULL),(1835196138,4367742,1,50172,1,1,1,'A',1,0.945876,194,814750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',63.7687,116484181,180790,NULL,'2015-05-16 22:20:58',1431814858,NULL),(1871102914,4367742,1,1979491,1,1,1,'A',1,0.991304,90,856413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',63.7709,171636403,177175,NULL,'2022-05-03 23:09:31',1651619371,NULL),(1870319497,4367742,1,2496863,1,1,1,'S',1,0.990566,265,1008494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',63.8666,170529265,262321,NULL,'2022-03-17 14:05:12',1647525912,NULL),(1835218606,4367742,1,438582,1,1,1,'A',1,0.908805,159,730004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',63.8733,116355325,141522,NULL,'2015-05-10 09:39:15',1431250755,NULL),(1873806147,4367742,1,2680374,1,1,1,'S',1,0.997685,216,953208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',63.8831,175643557,215560,NULL,'2022-11-12 22:16:52',1668291412,NULL),(1871031001,4367742,1,2524132,1,1,1,'XH',1,1,126,1014724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',63.9089,171636156,112490,NULL,'2022-05-03 22:48:48',1651618128,NULL),(1840856789,4367742,1,340968,1,1,1,'S',1,0.980099,201,860057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 201}}',63.9575,125569520,197548,NULL,'2016-08-03 19:39:54',1470253194,NULL),(1873670371,4367742,1,2826676,1,1,1,'SH',1,0.960432,139,880394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',64.204,175599142,137488,NULL,'2022-11-10 20:40:01',1668112801,NULL),(1840839082,4367742,1,804882,1,1,1,'A',1,0.91723,198,694344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',64.2306,125570173,232710,NULL,'2016-08-03 20:33:35',1470256415,NULL),(1834608152,4367742,1,175717,0,1,1,'S',1,0.960606,165,855047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',64.2693,115347418,168808,NULL,'2015-03-23 20:30:16',1427142616,NULL),(1870936039,4367742,1,2796660,1,1,1,'S',1,0.995192,104,1000525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',64.3283,171539386,79214,NULL,'2022-04-29 22:26:04',1651271164,NULL),(1834867192,4367742,1,395870,1,1,1,'S',1,0.996203,395,903175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 395}}',64.4111,115811267,418086,NULL,'2015-04-13 19:10:57',1428952257,NULL),(1834791918,4367742,1,461057,1,1,1,'X',1,1,276,906660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',64.4324,115812275,261968,NULL,'2015-04-13 20:27:05',1428956825,NULL),(1869957692,4367742,1,1757035,1,1,1,'B',1,0.87057,77,512124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 517, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 649}}',64.5275,169971994,300561,NULL,'2022-02-21 21:06:54',1645477614,NULL),(1870922557,4367742,1,1789225,1,1,1,'X',1,1,418,1009157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 418}}',64.6339,171615086,545088,NULL,'2022-05-02 23:15:59',1651533359,NULL),(1871269240,4367742,1,2495511,1,1,1,'S',1,0.998901,455,1007272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',64.7465,171915573,527028,NULL,'2022-05-15 15:23:49',1652628229,NULL),(1836320879,4367742,1,711058,1,1,1,'S',1,0.981229,293,957358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',64.756,118195561,322571,NULL,'2015-08-09 09:29:09',1439112549,NULL),(1835686859,4367742,1,478267,0,1,1,'B',1,0.882234,231,557699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 78, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',64.8139,117312720,618958,NULL,'2015-06-28 19:06:58',1435518418,NULL),(1873742620,4367742,1,2510650,1,1,1,'S',1,0.996212,396,945933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',64.8279,175646073,445330,NULL,'2022-11-13 01:00:59',1668301259,NULL),(1873666229,4367742,1,2536355,1,1,1,'SH',1,0.973545,189,937271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',64.9674,175599743,166530,NULL,'2022-11-10 21:18:56',1668115136,NULL),(2741330511,4367742,1,4505530,1,1,1,'X',1,1,156,1014530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',64.9983,183708852,152020,NULL,'2024-04-28 00:09:55',1714262995,NULL),(1871028619,4367742,1,3510703,1,1,1,'S',1,0.997375,381,1007009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 381}}',65.0096,171634856,524972,NULL,'2022-05-03 21:13:47',1651612427,NULL),(3491295192,4367742,1,2354709,1,1,1,'S',1,0.994737,95,945408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',65.0156,185364096,64630,NULL,'2024-09-10 01:55:20',1725933320,NULL),(1870910617,4367742,1,2524132,1,1,1,'X',1,1,126,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',65.2144,171517079,112490,NULL,'2022-04-28 23:06:16',1651187176,NULL),(1835107994,4367742,1,31097,1,1,1,'A',1,0.948052,490,805103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 493, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 539}}',65.2765,116271526,638510,NULL,'2015-05-06 10:50:55',1430909455,NULL),(1835777483,4367742,1,652438,1,1,1,'S',1,0.963134,217,862340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',65.3083,117311825,202360,NULL,'2015-06-28 18:01:26',1435514486,NULL),(1876150635,4367742,1,1432581,1,1,1,'X',1,1,463,1008947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 463}}',65.3946,179364145,559380,NULL,'2023-06-13 21:47:00',1686692820,NULL),(2529438684,4367742,1,4274732,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',65.4143,183206300,201904,NULL,'2024-03-18 22:22:09',1710800529,NULL),(1870969542,4367742,1,1662098,1,1,1,'X',1,1,415,1005698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',65.4815,171516563,530026,NULL,'2022-04-28 22:25:42',1651184742,NULL),(1834449042,4367742,1,193669,1,1,1,'S',1,0.997596,416,904236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',65.4997,115236076,416558,NULL,'2015-03-18 21:18:47',1426713527,NULL),(1834882784,4367742,1,349889,1,1,1,'S',1,0.976019,417,895486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 417}}',65.6073,115719291,495020,NULL,'2015-04-09 20:39:03',1428611943,NULL),(1870910936,4367742,1,3226866,1,1,1,'S',1,0.996575,146,1004345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',65.63,171516958,164463,NULL,'2022-04-28 22:55:15',1651186515,NULL),(1834855728,4367742,1,290768,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',65.6458,115718883,358160,NULL,'2015-04-09 20:12:04',1428610324,NULL),(1834560693,4367742,1,192035,1,1,1,'S',1,0.979866,298,898322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',65.6734,115299603,321720,NULL,'2015-03-21 18:23:28',1426962208,NULL),(1836641130,4367742,1,691794,1,1,1,'S',1,0.963979,583,860635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 583}}',65.7421,118656336,670170,NULL,'2015-08-31 13:19:50',1441027190,NULL),(1862944179,4367742,1,1807821,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',65.7462,159474440,122936,NULL,'2021-03-07 23:36:23',1615160183,NULL),(1871217169,4367742,1,2395081,1,1,1,'S',1,0.99654,289,997878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',65.8164,171913914,332982,NULL,'2022-05-15 14:12:50',1652623970,NULL),(1871270809,4367742,1,2280432,1,1,1,'S',1,0.997067,341,1000743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',65.8176,171914722,380376,NULL,'2022-05-15 14:44:58',1652625898,NULL),(1871000031,4367742,1,3325754,1,1,1,'A',1,0.965729,207,861612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',65.8638,171613952,544818,NULL,'2022-05-02 21:49:51',1651528191,NULL),(1862835816,4367742,1,1641578,1,1,1,'S',1,0.991379,116,889941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',65.8956,159474545,102160,NULL,'2021-03-07 23:41:09',1615160469,NULL),(1876384099,4367742,1,3838339,1,1,1,'X',1,1,265,1009290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',65.9064,179487403,285792,NULL,'2023-06-21 22:44:06',1687387446,NULL),(1835164038,4367742,1,465887,1,1,1,'S',1,0.993939,330,918845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',65.9314,116483532,378826,NULL,'2015-05-16 21:31:08',1431811868,NULL),(1871088360,4367742,1,2879862,1,1,1,'X',1,1,225,1014773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',66.0182,171635452,259000,NULL,'2022-05-03 21:59:42',1651615182,NULL),(1873695040,4367742,1,2027063,1,1,1,'A',1,0.979839,77,822114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',66.1817,175601935,76608,NULL,'2022-11-11 00:10:37',1668125437,NULL),(1846616280,4367742,1,1240481,0,1,1,'S',1,0.989011,91,872029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',66.3341,134445232,82224,NULL,'2017-12-05 01:30:29',1512437429,NULL),(1846164465,4367742,1,271259,1,1,1,'S',1,0.995798,238,942713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',66.3645,133546713,277620,NULL,'2017-10-17 19:50:51',1508269851,NULL),(1877435638,4367742,1,4003746,1,1,1,'A',1,0.990291,161,935477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',66.4664,181075583,298925,NULL,'2023-10-05 21:07:45',1696540065,NULL),(1846027101,4367742,1,372455,1,1,1,'A',1,0.962857,203,820786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 350}}',66.6001,133534908,300561,NULL,'2017-10-17 00:28:43',1508200123,NULL),(1871056764,4367742,1,2811182,1,1,1,'S',1,0.982625,259,966044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',66.6683,171729051,298650,NULL,'2022-05-07 22:18:57',1651961937,NULL),(1873349409,4367742,1,905994,1,1,1,'S',1,0.990566,106,987467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',66.6728,175117669,76797,NULL,'2022-10-15 23:27:14',1665876434,NULL),(1847156301,4367742,1,938559,1,1,1,'S',1,0.99115,113,936581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',66.7037,135182051,94584,NULL,'2018-01-10 01:42:56',1515548576,NULL),(1841024765,4367742,1,46628,1,1,1,'S',1,0.954167,240,794006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',66.9615,125680365,268050,NULL,'2016-08-09 10:31:01',1470738661,NULL),(1871372265,4367742,1,3226779,1,1,1,'S',1,0.990964,166,985029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',66.9782,172100178,164628,NULL,'2022-05-23 13:13:09',1653311589,NULL),(2816297482,4367742,1,2788739,1,1,1,'X',1,1,111,1015198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',66.9784,183881136,85668,NULL,'2024-05-11 23:11:29',1715469089,NULL),(1834651085,4367742,1,224084,0,1,1,'S',1,0.98556,277,871498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',67.0041,115467564,258298,NULL,'2015-03-29 11:52:38',1427629958,NULL),(1852680335,4367742,1,1710249,1,1,1,'S',1,0.97027,185,840949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',67.1121,143623040,164976,NULL,'2019-04-07 18:12:07',1554660727,NULL),(1870997310,4367742,1,98888,1,1,1,'S',1,0.996241,266,931658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',67.1339,171614464,322490,NULL,'2022-05-02 22:24:16',1651530256,NULL),(1870956704,4367742,1,2610693,1,1,1,'X',1,1,320,1008034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',67.2249,171517002,343596,NULL,'2022-04-28 22:59:12',1651186752,NULL),(1837536606,4367742,1,218902,1,1,1,'S',1,0.953165,395,834311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 395}}',67.2758,120187877,476604,NULL,'2015-11-21 15:51:58',1448121118,NULL),(1871052567,4367742,1,2807524,1,1,1,'X',1,1,222,957384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',67.296,171728816,238512,NULL,'2022-05-07 22:06:54',1651961214,NULL),(1873688713,4367742,1,2296368,1,1,1,'SH',1,0.956349,126,895411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',67.3728,175599464,99696,NULL,'2022-11-10 21:01:26',1668114086,NULL),(1846093438,4367742,1,890367,1,1,1,'S',1,0.97929,338,897614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',67.3793,133628003,390504,NULL,'2017-10-22 10:32:34',1508668354,NULL),(1836662803,4367742,1,351080,0,1,1,'S',1,0.987903,248,904870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',67.3986,118692870,236977,NULL,'2015-09-02 17:48:11',1441216091,NULL),(1845654478,4367742,1,45742,1,1,1,'A',1,0.965278,186,786107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 432}}',67.4896,132788179,440310,NULL,'2017-09-04 00:16:54',1504484214,NULL),(1873797863,4367742,1,819621,1,1,1,'S',1,0.99375,160,942670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',67.5315,175643799,141238,NULL,'2022-11-12 22:33:09',1668292389,NULL),(2530001768,4367742,1,2108996,1,1,1,'A',1,0.908724,174,589180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 83, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',67.5625,183207612,790356,NULL,'2024-03-19 01:24:26',1710811466,NULL),(1847276771,4367742,1,678445,0,1,1,'B',1,0.879237,142,567078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',67.7041,135383666,147392,NULL,'2018-01-19 23:54:50',1516406090,NULL),(2543655242,4367742,1,4371104,1,1,1,'B',1,0.82767,102,438946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',67.7855,183239334,212052,NULL,'2024-03-21 17:45:41',1711043141,NULL),(1834844012,4367742,1,477126,1,1,1,'S',1,0.975779,289,892657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',67.8478,115812570,301150,NULL,'2015-04-13 20:53:45',1428958425,NULL),(1873752533,4367742,1,2536355,1,1,1,'S',1,0.997355,189,952288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',67.9609,175643516,165550,NULL,'2022-11-12 22:14:23',1668291263,NULL),(1834598507,4367742,1,245487,1,1,1,'S',1,0.986772,189,882020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',67.9658,115347650,147286,NULL,'2015-03-23 20:51:05',1427143865,NULL),(1870904259,4367742,1,813819,1,1,1,'S',1,0.998423,317,1007628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',68.0043,171516102,377400,NULL,'2022-04-28 21:49:12',1651182552,NULL),(1871499105,4367742,1,1146343,1,1,1,'S',1,0.99308,289,983365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',68.1613,172280560,388596,NULL,'2022-05-30 21:41:02',1653946862,NULL),(1871139764,4367742,1,3363669,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 542}}',68.1947,171799226,673924,NULL,'2022-05-10 21:46:53',1652219213,NULL),(1871270087,4367742,1,2497164,1,1,1,'S',1,0.997636,423,1002191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',68.2695,171866561,532365,NULL,'2022-05-13 20:33:55',1652474035,NULL),(1873753811,4367742,1,2541815,1,1,1,'S',1,0.998607,359,955554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',68.2787,175642217,446176,NULL,'2022-11-12 21:11:41',1668287501,NULL),(1873344544,4367742,1,2804229,1,1,1,'S',1,0.997423,194,1001274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',68.4051,175097876,208721,NULL,'2022-10-15 02:10:42',1665799842,NULL),(1871104303,4367742,1,2680374,1,1,1,'S',1,0.990741,216,988803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',68.4224,171729216,222330,NULL,'2022-05-07 22:29:17',1651962557,NULL),(1873651286,4367742,1,2502530,1,1,1,'SH',1,0.966184,207,918960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',68.5906,175601257,194747,NULL,'2022-11-10 23:16:00',1668122160,NULL),(1871476178,4367742,1,2296497,1,1,1,'A',1,0.982927,394,956873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',68.6664,172280851,460578,NULL,'2022-05-30 21:58:14',1653947894,NULL),(1866921054,4367742,1,3147463,1,1,1,'X',1,1,83,908759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 83}}',68.6733,165410684,72476,NULL,'2021-08-30 10:39:35',1630319975,NULL),(1834866467,4367742,1,537964,1,1,1,'S',1,0.985623,313,911382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 313}}',68.6886,115847712,381438,NULL,'2015-04-15 18:08:44',1429121324,NULL),(2693708431,4367742,1,4343374,1,1,1,'C',1,0.795201,223,409997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 111, \"great\": 800, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1167}}',68.8462,183591414,745802,NULL,'2024-04-18 22:33:17',1713479597,NULL),(1835856214,4367742,1,642645,1,1,1,'S',1,0.97786,271,889424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',68.857,117434679,306150,NULL,'2015-07-05 01:25:16',1436059516,NULL),(1834985599,4367742,1,31003,1,1,1,'S',1,0.995595,454,947176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 454}}',68.9159,116031169,512054,NULL,'2015-04-24 22:20:24',1429914024,NULL),(1873594582,4367742,1,491220,1,1,1,'SH',1,0.953216,171,879186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',68.9395,175599436,168638,NULL,'2022-11-10 20:59:57',1668113997,NULL),(1835841791,4367742,1,632263,1,1,1,'S',1,0.980159,126,903207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',68.9455,117434585,104640,NULL,'2015-07-05 01:17:58',1436059078,NULL),(1871187824,4367742,1,2821975,1,1,1,'S',1,0.996725,458,1003058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 458}}',69.0078,171866203,598286,NULL,'2022-05-13 20:14:25',1652472865,NULL),(1871355569,4367742,1,1710250,1,1,1,'S',1,0.996875,160,1005655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',69.2054,172100149,144898,NULL,'2022-05-23 13:11:16',1653311476,NULL),(1869782618,4367742,1,3121241,1,1,1,'B',1,0.879951,164,553123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 646, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 808}}',69.2874,169912074,456913,NULL,'2022-02-19 15:33:57',1645284837,NULL),(1836426612,4367742,1,76556,1,1,1,'S',1,0.974648,355,848817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',69.2986,118348828,529704,NULL,'2015-08-16 12:47:56',1439729276,NULL),(1834922757,4367742,1,413588,1,1,1,'S',1,0.996667,300,903626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300}}',69.3773,116010185,289622,NULL,'2015-04-23 21:15:55',1429823755,NULL),(1871075963,4367742,1,2130423,1,1,1,'A',1,0.99308,259,963526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',69.5289,171635072,315767,NULL,'2022-05-03 21:29:43',1651613383,NULL),(1846113561,4367742,1,459651,1,1,1,'S',1,0.994135,341,888622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',69.6997,133628073,347500,NULL,'2017-10-22 10:36:40',1508668600,NULL),(1873350372,4367742,1,2537915,1,1,1,'X',1,1,224,1014698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',69.7929,175117642,252165,NULL,'2022-10-15 23:25:27',1665876327,NULL),(1836597721,4367742,1,484574,1,1,1,'S',1,0.98,225,889813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',69.8571,118656662,260610,NULL,'2015-08-31 13:35:41',1441028141,NULL),(1846147321,4367742,1,256259,1,1,1,'S',1,0.995192,312,945490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',69.8674,133545744,346850,NULL,'2017-10-17 18:20:02',1508264402,NULL),(2715453639,4367742,1,3565587,1,1,1,'A',1,0.910197,146,594647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',69.9016,183644143,504274,NULL,'2024-04-22 22:46:00',1713825960,NULL),(1843654279,4367742,1,509358,1,1,1,'S',1,0.967692,325,814961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',69.9659,130017051,304770,NULL,'2017-04-09 15:14:45',1491750885,NULL),(1876451747,4367742,1,1492016,1,1,1,'X',1,1,109,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',69.9688,179641982,78540,NULL,'2023-07-01 20:06:46',1688242006,NULL),(2851680014,4367742,1,4282119,1,1,1,'A',1,0.931757,126,726007,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 673, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 32}}',70.0651,NULL,0,'2024-05-18 16:44:25','2024-05-18 16:47:38',1716050858,7513),(3569745262,4367742,1,4624309,1,1,1,'B',1,0.853607,277,511103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',70.1295,185527850,465354,NULL,'2024-09-23 23:02:35',1727132555,NULL),(1871489909,4367742,1,2797745,1,1,1,'S',1,0.998397,312,1010093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',70.207,172258579,375720,NULL,'2022-05-29 23:35:51',1653867351,NULL),(1873354520,4367742,1,485466,1,1,1,'S',1,0.994845,388,999679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',70.2164,175097935,408945,NULL,'2022-10-15 02:14:24',1665800064,NULL),(1836383390,4367742,1,58684,1,1,1,'A',1,0.943925,428,798256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 380, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 9}}',70.2351,118348527,713194,NULL,'2015-08-16 12:33:20',1439728400,NULL),(2655814909,4367742,1,4261877,1,1,1,'S',1,0.994505,91,882392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',70.2667,183502571,95634,NULL,'2024-04-11 17:08:57',1712855337,NULL),(1873385407,4367742,1,3731991,1,1,1,'S',1,0.992891,211,993342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',70.2814,175097670,215532,NULL,'2022-10-15 01:56:05',1665798965,NULL),(2529678081,4367742,1,4462637,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',70.3558,183206846,246580,NULL,'2024-03-18 23:32:38',1710804758,NULL),(1873362111,4367742,1,2299632,1,1,1,'X',1,1,153,1002415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',70.5295,175117358,147912,NULL,'2022-10-15 23:00:57',1665874857,NULL),(1835190203,4367742,1,419752,1,1,1,'S',1,0.992138,318,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',70.5996,116483652,379564,NULL,'2015-05-16 21:39:52',1431812392,NULL),(1834768249,4367742,1,180785,0,1,1,'S',1,0.980545,257,903352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',70.6168,115595296,297050,NULL,'2015-04-04 05:56:29',1428126989,NULL),(2800360664,4367742,1,4474918,1,1,1,'A',1,0.95098,109,787270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',70.6382,183844959,94658,NULL,'2024-05-09 03:45:40',1715226340,NULL),(2800358716,4367742,1,4474917,1,1,1,'S',1,0.990991,111,988325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',70.6647,183844953,81919,NULL,'2024-05-09 03:44:52',1715226292,NULL),(1871140973,4367742,1,3219815,1,1,1,'S',1,0.996885,321,941638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',70.7675,171729587,340372,NULL,'2022-05-07 22:52:33',1651963953,NULL),(1834526063,4367742,1,351268,1,1,1,'S',1,0.988827,358,925618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 358}}',70.9093,115405259,461300,NULL,'2015-03-26 21:59:35',1427407175,NULL),(1871137621,4367742,1,3360628,1,1,1,'S',1,0.994429,359,944347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',71.0699,171728774,408218,NULL,'2022-05-07 22:04:55',1651961095,NULL),(1864305398,4367742,1,2676901,1,1,1,'S',1,0.988189,127,930232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',71.0801,161599087,118638,NULL,'2021-05-05 12:18:33',1620217113,NULL),(1846114685,4367742,1,155913,1,1,1,'A',1,0.920746,369,712209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 429}}',71.0915,133639156,399122,NULL,'2017-10-22 21:39:27',1508708367,NULL),(1862929834,4367742,1,2484843,1,1,1,'S',1,0.981982,111,924853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',71.0984,159475290,116360,NULL,'2021-03-08 00:23:00',1615162980,NULL),(1846002280,4367742,1,36965,1,1,1,'A',1,0.943609,319,744408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 532}}',71.1477,133534809,535990,NULL,'2017-10-17 00:17:16',1508199436,NULL),(1870938256,4367742,1,3265984,1,1,1,'S',1,0.996951,328,911318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',71.1723,171614653,356680,NULL,'2022-05-02 22:39:22',1651531162,NULL),(1838003382,4367742,1,675698,1,1,1,'S',1,0.990637,267,926158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',71.1908,120916881,286490,NULL,'2015-12-28 01:02:27',1451264547,NULL),(1835265101,4367742,1,458254,1,1,1,'S',1,0.993769,321,943322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',71.1915,116483887,305448,NULL,'2015-05-16 21:55:37',1431813337,NULL),(1834968117,4367742,1,244538,0,1,1,'S',1,0.977113,284,895135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 284}}',71.212,115953551,309880,NULL,'2015-04-20 17:00:10',1429549210,NULL),(1870968466,4367742,1,2860764,1,1,1,'S',1,0.993827,162,920489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',71.3351,171614525,143400,NULL,'2022-05-02 22:29:33',1651530573,NULL),(1840943148,4367742,1,146234,1,1,1,'A',1,0.916667,353,696562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',71.5493,125680417,529848,NULL,'2016-08-09 10:34:32',1470738872,NULL),(1871071297,4367742,1,3095617,1,1,1,'S',1,0.998452,323,952830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',71.5646,171728705,355280,NULL,'2022-05-07 22:01:36',1651960896,NULL),(1846722093,4367742,1,76819,1,1,1,'S',1,0.999093,551,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',71.5792,134646226,567858,NULL,'2017-12-15 16:14:06',1513354446,NULL),(1834586667,4367742,1,557816,1,1,1,'S',1,0.994331,441,899406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',71.6434,115301136,483074,NULL,'2015-03-21 19:54:59',1426967699,NULL),(1862601958,4367742,1,2175861,1,1,1,'S',1,0.993191,514,940152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',71.7461,159048601,605112,NULL,'2021-02-22 14:14:49',1614003289,NULL),(1873751662,4367742,1,2826676,1,1,1,'X',1,1,139,930182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',71.8133,175643890,136004,NULL,'2022-11-12 22:38:47',1668292727,NULL),(1870992620,4367742,1,1467704,1,1,1,'S',1,0.99495,198,999980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',71.9561,171539067,185886,NULL,'2022-04-29 22:09:08',1651270148,NULL),(1835348191,4367742,1,287995,1,1,1,'X',1,1,355,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 355}}',71.9643,116679469,429460,NULL,'2015-05-26 20:51:40',1432673500,NULL),(1871392508,4367742,1,1168376,1,1,1,'B',1,0.856495,186,515686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',72.0152,172147824,220030,NULL,'2022-05-25 14:46:06',1653489966,NULL),(1852300703,4367742,1,1783729,1,1,1,'S',1,0.972656,128,869384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 128}}',72.0711,143041849,127214,NULL,'2019-03-04 11:44:34',1551699874,NULL),(1846044012,4367742,1,61716,1,1,1,'S',1,0.951977,177,821971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',72.0835,133534930,161870,NULL,'2017-10-17 00:31:36',1508200296,NULL),(1835362721,4367742,1,624411,1,1,1,'S',1,0.990942,276,931210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 276}}',72.1664,116594875,330470,NULL,'2015-05-22 20:05:54',1432325154,NULL),(1835715731,4367742,1,490799,1,1,1,'S',1,0.97379,248,880746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',72.2215,117312745,282200,NULL,'2015-06-28 19:09:12',1435518552,NULL),(2655731868,4367742,1,2027063,1,1,1,'X',1,1,124,914581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',72.2282,183502373,106732,NULL,'2024-04-11 16:51:13',1712854273,NULL),(1871052758,4367742,1,2807524,1,1,1,'SH',1,0.997748,222,1006181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',72.2465,171799248,245764,NULL,'2022-05-10 21:48:57',1652219337,NULL),(1871139633,4367742,1,3363669,1,1,1,'A',1,0.997232,406,976643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 540, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 542}}',72.2872,171636475,634592,NULL,'2022-05-03 23:15:16',1651619716,NULL),(3698317379,4367742,1,2810819,1,1,1,'S',1,0.983051,118,876137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',72.3726,185822256,103342,NULL,'2024-10-17 20:44:20',1729197860,NULL),(1847970860,4367742,1,1200450,1,1,1,'S',1,0.995455,110,924575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',72.409,136492731,92130,NULL,'2018-03-17 14:21:01',1521296461,NULL),(1871180588,4367742,1,2563519,1,1,1,'A',1,0.969368,338,835277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',72.4817,171913508,484944,NULL,'2022-05-15 13:58:23',1652623103,NULL),(1871306088,4367742,1,1807821,1,1,1,'X',1,1,136,1014713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',72.7054,172100331,126732,NULL,'2022-05-23 13:19:30',1653311970,NULL),(2529479453,4367742,1,4205166,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',72.7088,183206419,298620,NULL,'2024-03-18 22:33:22',1710801202,NULL),(1871369603,4367742,1,1464929,1,1,1,'X',1,1,115,997326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',72.747,172100014,103698,NULL,'2022-05-23 13:04:53',1653311093,NULL),(1834880116,4367742,1,538313,0,1,1,'S',1,0.975,120,891186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',72.7795,115849846,85780,NULL,'2015-04-15 20:56:46',1429131406,NULL),(1835867626,4367742,1,257816,1,1,1,'S',1,0.986711,301,915137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',72.9621,117454224,326570,NULL,'2015-07-05 22:23:21',1436135001,NULL),(1834749447,4367742,1,90874,0,1,1,'S',1,0.97479,357,885493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',72.9684,115539642,449212,NULL,'2015-04-01 19:35:52',1427916952,NULL),(1875187745,4367742,1,3697856,1,1,1,'S',1,0.99187,123,937384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',73.0006,177821493,90600,NULL,'2023-03-12 19:22:28',1678648948,NULL),(1873397854,4367742,1,2920461,1,1,1,'X',1,1,526,1014856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',73.0095,175098393,647252,NULL,'2022-10-15 02:51:33',1665802293,NULL),(1870946575,4367742,1,3272773,1,1,1,'S',1,0.996865,319,951085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',73.0166,171614424,328240,NULL,'2022-05-02 22:21:18',1651530078,NULL),(1862831113,4367742,1,1814481,1,1,1,'A',1,0.978261,206,871625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',73.0552,159475030,313966,NULL,'2021-03-08 00:08:07',1615162087,NULL),(1847034257,4367742,1,121060,1,1,1,'S',1,0.978,250,880512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',73.0915,135034215,246930,NULL,'2018-01-02 15:44:04',1514907844,NULL),(1836182181,4367742,1,664472,0,1,1,'S',1,0.978102,137,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',73.0925,117978095,117426,NULL,'2015-07-30 11:37:28',1438256248,NULL),(1871259608,4367742,1,3363669,1,1,1,'SH',1,0.998155,542,1009072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 542}}',73.1348,171914840,695941,NULL,'2022-05-15 14:50:01',1652626201,NULL),(1847306455,4367742,1,1488043,1,1,1,'B',1,0.880208,237,592721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',73.141,135382650,526850,NULL,'2018-01-19 22:52:00',1516402320,NULL),(1871205688,4367742,1,3096660,1,1,1,'X',1,1,324,1011384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',73.3294,171915152,368688,NULL,'2022-05-15 15:04:19',1652627059,NULL),(2655790478,4367742,1,3911268,1,1,1,'A',1,0.984962,85,806759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',73.4449,183502523,86260,NULL,'2024-04-11 17:03:48',1712855028,NULL),(1843625845,4367742,1,10820,0,1,1,'A',1,0.93457,512,780874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 445}, \"maximum_statistics\": {\"great\": 512}}',73.5224,130017337,538760,NULL,'2017-04-09 15:29:55',1491751795,NULL),(1846084756,4367742,1,537630,1,1,1,'A',1,0.922572,161,675335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',73.718,133639204,414718,NULL,'2017-10-22 21:44:38',1508708678,NULL),(1871259371,4367742,1,2856566,1,1,1,'S',1,0.988532,218,980603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',73.8105,171914590,199638,NULL,'2022-05-15 14:39:20',1652625560,NULL),(1834842164,4367742,1,476826,1,1,1,'S',1,0.994403,268,944377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',73.8979,115699032,281180,NULL,'2015-04-08 19:43:00',1428522180,NULL),(1871140729,4367742,1,2510650,1,1,1,'S',1,0.998737,396,1008230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',73.9275,171635496,462713,NULL,'2022-05-03 22:03:39',1651615419,NULL),(1871205684,4367742,1,2620422,1,1,1,'A',1,0.973068,285,902814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',74.0186,171914496,417456,NULL,'2022-05-15 14:35:03',1652625303,NULL),(2543244372,4367742,1,3788528,1,1,1,'A',1,0.957286,130,767469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',74.1045,183238446,157588,NULL,'2024-03-21 16:20:04',1711038004,NULL),(1871032188,4367742,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',74.2465,171729658,421860,NULL,'2022-05-07 22:56:18',1651964178,NULL),(1867639876,4367742,1,2895076,1,1,1,'S',1,0.988189,127,926474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',74.2482,166577688,107502,NULL,'2021-10-12 15:14:21',1634051661,NULL),(1862944756,4367742,1,846661,1,1,1,'S',1,0.985426,446,913955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 446}}',74.301,159474279,565460,NULL,'2021-03-07 23:27:51',1615159671,NULL),(1873712118,4367742,1,3788155,1,1,1,'S',1,0.992918,353,993362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',74.3172,175598502,405102,NULL,'2022-11-10 20:01:45',1668110505,NULL),(1873738809,4367742,1,2502530,1,1,1,'S',1,0.997585,207,953759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',74.3178,175643726,194130,NULL,'2022-11-12 22:28:41',1668292121,NULL),(1871141036,4367742,1,1863457,1,1,1,'X',1,1,372,998980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',74.3859,171636308,459207,NULL,'2022-05-03 23:01:32',1651618892,NULL),(1873723053,4367742,1,3528628,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',74.5499,175643862,155052,NULL,'2022-11-12 22:37:02',1668292622,NULL),(1871482469,4367742,1,2541815,1,1,1,'S',1,0.994429,359,998318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',74.5739,172280409,460904,NULL,'2022-05-30 21:31:54',1653946314,NULL),(1835995993,4367742,1,658049,1,1,1,'S',1,0.995268,317,946814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317}}',74.584,117619413,385230,NULL,'2015-07-13 20:08:01',1436818081,NULL),(1843754648,4367742,1,587491,1,1,1,'S',1,0.973384,263,872482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 263}}',74.6097,130052196,303840,NULL,'2017-04-11 15:49:21',1491925761,NULL),(1869826961,4367742,1,2751015,1,1,1,'S',1,0.995536,448,1002568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 448}}',74.6493,169799717,676908,NULL,'2022-02-14 22:48:22',1644878902,NULL),(1835775478,4367742,1,260583,1,1,1,'S',1,0.981788,302,904031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',74.6536,117312682,322740,NULL,'2015-06-28 19:04:12',1435518252,NULL),(1871204669,4367742,1,1641578,1,1,1,'S',1,0.99569,116,955728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',74.7609,171914878,105984,NULL,'2022-05-15 14:51:54',1652626314,NULL),(1871052457,4367742,1,2807524,1,1,1,'X',1,1,222,1012352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',74.8815,171635040,245914,NULL,'2022-05-03 21:27:01',1651613221,NULL),(2683871220,4367742,1,4452413,1,1,1,'A',1,0.927071,167,647042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 857}}',74.9537,183567481,583572,NULL,'2024-04-16 22:44:21',1713307461,NULL),(1862834831,4367742,1,2641320,1,1,1,'S',1,0.998355,304,942429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',75.0373,159474768,345856,NULL,'2021-03-07 23:52:22',1615161142,NULL),(1834995828,4367742,1,655753,1,1,1,'S',1,0.983568,426,914209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 426}}',75.0466,116009843,505350,NULL,'2015-04-23 20:43:03',1429821783,NULL),(1834351970,4367742,1,281133,0,1,1,'S',1,0.973684,133,880121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',75.0609,115003920,115288,NULL,'2015-03-07 16:03:04',1425744184,NULL),(2529715229,4367742,1,4212719,1,1,1,'A',1,0.996183,163,884051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',75.1557,183206937,228492,NULL,'2024-03-18 23:44:39',1710805479,NULL),(1871099546,4367742,1,3317390,1,1,1,'S',1,0.990854,164,981958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',75.1727,171635972,165710,NULL,'2022-05-03 22:36:45',1651617405,NULL),(1862933851,4367742,1,2489175,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',75.2244,159474383,85892,NULL,'2021-03-07 23:33:29',1615160009,NULL),(1876442883,4367742,1,532386,1,1,1,'S',1,0.981982,111,901663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',75.3122,179641954,90940,NULL,'2023-07-01 20:04:53',1688241893,NULL),(1876506944,4367742,1,3830020,1,1,1,'X',1,1,274,1014899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',75.3961,179659660,309168,NULL,'2023-07-03 00:14:43',1688343283,NULL),(1862843249,4367742,1,2192544,1,1,1,'A',1,0.986068,321,955698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',75.5018,159475090,369306,NULL,'2021-03-08 00:12:03',1615162323,NULL),(1834426792,4367742,1,223907,1,1,1,'S',1,0.995074,406,891987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 406}}',75.5584,115235215,412940,NULL,'2015-03-18 20:04:53',1426709093,NULL),(1862851362,4367742,1,2209938,1,1,1,'S',1,0.995902,122,1001433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',75.7517,159475389,107137,NULL,'2021-03-08 00:27:32',1615163252,NULL),(1835403674,4367742,1,90225,1,1,1,'S',1,0.968051,313,872649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 313}}',75.7529,116679575,347340,NULL,'2015-05-26 21:02:35',1432674155,NULL),(1871291998,4367742,1,3088672,1,1,1,'X',1,1,446,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',75.7664,172100930,535464,NULL,'2022-05-23 13:48:31',1653313711,NULL),(1846856066,4367742,1,709553,1,1,1,'A',1,0.921525,310,681253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',75.8522,134792422,458198,NULL,'2017-12-22 17:07:13',1513962433,NULL),(1873735526,4367742,1,3670672,1,1,1,'X',1,1,176,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',75.8536,175644083,149600,NULL,'2022-11-12 22:52:20',1668293540,NULL),(1862862290,4367742,1,652438,1,1,1,'S',1,0.958525,217,898830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',76.0213,159475327,208087,NULL,'2021-03-08 00:24:55',1615163095,NULL),(1871335657,4367742,1,2436919,1,1,1,'A',1,0.986523,262,919669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',76.1492,172099767,387698,NULL,'2022-05-23 12:52:10',1653310330,NULL),(1840797870,4367742,1,466436,1,1,1,'S',1,0.984436,257,911448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',76.2147,125569553,258330,NULL,'2016-08-03 19:42:44',1470253364,NULL),(2655825713,4367742,1,3305832,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',76.2271,183502584,114300,NULL,'2024-04-11 17:11:14',1712855474,NULL),(1873420310,4367742,1,2974887,1,1,1,'A',1,0.962848,216,815800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 646}}',76.2588,175117921,527602,NULL,'2022-10-15 23:44:41',1665877481,NULL),(1846903626,4367742,1,1425247,1,1,1,'S',1,0.997872,470,952647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',76.3469,134812594,550130,NULL,'2017-12-23 14:15:59',1514038559,NULL),(1845922470,4367742,1,274833,1,1,1,'S',1,0.974315,292,874510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',76.5652,133534690,384950,NULL,'2017-10-17 00:03:08',1508198588,NULL),(1873634057,4367742,1,3826189,1,1,1,'X',1,1,218,1014979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',76.8877,175601356,217428,NULL,'2022-11-10 23:24:33',1668122673,NULL),(1846858601,4367742,1,1166337,1,1,1,'A',1,0.969649,264,838343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',76.9168,134875173,325032,NULL,'2017-12-26 12:54:39',1514292879,NULL),(1871091800,4367742,1,3138501,1,1,1,'S',1,0.998691,382,956328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',77.0095,171799055,450130,NULL,'2022-05-10 21:32:42',1652218362,NULL),(1835296982,4367742,1,230215,1,1,1,'S',1,0.99522,523,897185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',77.0763,116594849,549677,NULL,'2015-05-22 20:04:07',1432325047,NULL),(2725240246,4367742,1,4401941,1,1,1,'S',1,0.995385,325,1000455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',77.1528,183669086,351684,NULL,'2024-04-24 23:33:23',1714001603,NULL),(1834492823,4367742,1,209116,1,1,1,'S',1,0.991289,287,883318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',77.1602,115235015,293768,NULL,'2015-03-18 19:48:12',1426708092,NULL),(1873222837,4367742,1,3550991,1,1,1,'S',1,0.996183,131,921280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',77.1984,175022713,133490,NULL,'2022-10-10 15:13:59',1665414839,NULL),(2529686631,4367742,1,4500844,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',77.2092,183206869,342788,NULL,'2024-03-18 23:35:24',1710804924,NULL),(1846803398,4367742,1,1349021,1,1,1,'S',1,0.989744,195,925194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',77.2319,134648620,242546,NULL,'2017-12-15 18:22:57',1513362177,NULL),(1875415890,4367742,1,3922646,1,1,1,'A',1,0.942149,242,807506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',77.2874,178259941,253730,NULL,'2023-04-06 21:15:10',1680815710,NULL),(1837202533,4367742,1,653645,1,1,1,'A',1,0.939286,140,800108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',77.3199,119640354,130316,NULL,'2015-10-24 11:23:31',1445685811,NULL),(1834492275,4367742,1,236488,0,1,1,'S',1,0.977778,585,849978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 559, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 585}}',77.3261,115236193,617726,NULL,'2015-03-18 21:27:15',1426714035,NULL),(2683966648,4367742,1,4518299,1,1,1,'A',1,0.937396,320,729676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',77.3352,183567668,607812,NULL,'2024-04-16 23:17:19',1713309439,NULL),(1864231542,4367742,1,2909891,1,1,1,'S',1,0.994382,178,975131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',77.4302,161459610,181380,NULL,'2021-05-01 13:35:55',1619876155,NULL),(1834666213,4367742,1,315035,0,1,1,'S',1,0.977807,383,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',77.5072,115585738,417080,NULL,'2015-04-03 19:17:56',1428088676,NULL),(1873783736,4367742,1,3431706,1,1,1,'S',1,0.986486,296,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',77.5662,175643842,334010,NULL,'2022-11-12 22:35:35',1668292535,NULL),(1871051670,4367742,1,3265984,1,1,1,'S',1,0.998476,328,956490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',77.5736,171636098,352854,NULL,'2022-05-03 22:44:23',1651617863,NULL),(1836617968,4367742,1,324178,1,1,1,'S',1,0.984962,266,904442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',77.5822,118792021,316740,NULL,'2015-09-07 21:27:31',1441661251,NULL),(1847201993,4367742,1,1258753,1,1,1,'S',1,0.977041,196,896271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',77.8278,135382997,182460,NULL,'2018-01-19 23:13:13',1516403593,NULL),(1873400417,4367742,1,3565589,1,1,1,'S',1,0.992944,496,990885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',77.9424,175097603,590586,NULL,'2022-10-15 01:50:20',1665798620,NULL),(1835245974,4367742,1,671099,1,1,1,'S',1,0.987847,288,927383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',78.039,116469204,318570,NULL,'2015-05-16 09:26:08',1431768368,NULL),(1836030485,4367742,1,162538,1,1,1,'S',1,0.998233,283,920490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 283}}',78.0946,117700327,359488,NULL,'2015-07-17 17:20:26',1437153626,NULL),(1846195630,4367742,1,757736,1,1,1,'S',1,0.978803,401,879299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',78.2168,133850685,516380,NULL,'2017-11-04 00:58:22',1509757102,NULL),(1871035272,4367742,1,2536355,1,1,1,'S',1,0.997355,189,1007960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',78.4144,171636176,171390,NULL,'2022-05-03 22:50:59',1651618259,NULL),(1873597372,4367742,1,2063976,1,1,1,'A',1,0.979351,291,871624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',78.4447,175601974,357056,NULL,'2022-11-11 00:14:28',1668125668,NULL),(1873739356,4367742,1,2180001,1,1,1,'S',1,0.989091,275,925566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',78.5241,175643940,318190,NULL,'2022-11-12 22:41:59',1668292919,NULL),(1846274152,4367742,1,1328200,1,1,1,'S',1,0.995208,313,943810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',78.5671,133920908,397950,NULL,'2017-11-07 20:00:16',1510084816,NULL),(1835222560,4367742,1,82815,1,1,1,'A',1,0.933673,165,725570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',78.5728,116469430,287194,NULL,'2015-05-16 09:37:24',1431769044,NULL),(1873666405,4367742,1,3528628,1,1,1,'S',1,0.991018,167,987966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',78.6226,175601476,158578,NULL,'2022-11-10 23:33:40',1668123220,NULL),(1873806690,4367742,1,2372069,1,1,1,'S',1,0.991749,303,936784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',78.6895,175642695,289030,NULL,'2022-11-12 21:35:18',1668288918,NULL),(2529869686,4367742,1,4365629,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',78.7603,183207321,285860,NULL,'2024-03-19 00:36:48',1710808608,NULL),(2543158934,4367742,1,3017074,1,1,1,'A',1,0.994638,221,903697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',78.7768,183238237,385852,NULL,'2024-03-21 16:01:57',1711036917,NULL),(1835245295,4367742,1,343319,1,1,1,'S',1,0.994485,272,939248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',78.806,116385734,292670,NULL,'2015-05-11 21:46:59',1431380819,NULL),(2655742077,4367742,1,4346309,1,1,1,'X',1,1,224,949354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',78.8105,183502392,209100,NULL,'2024-04-11 16:53:23',1712854403,NULL),(1871026403,4367742,1,3383180,1,1,1,'X',1,1,212,1015512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',79.107,171635940,230844,NULL,'2022-05-03 22:34:53',1651617293,NULL),(1873726164,4367742,1,514689,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',79.1095,175642972,366780,NULL,'2022-11-12 21:47:32',1668289652,NULL),(1871117602,4367742,1,287995,1,1,1,'S',1,0.997183,355,1006857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 355}}',79.1134,171799023,443328,NULL,'2022-05-10 21:29:35',1652218175,NULL),(1870960303,4367742,1,2620422,1,1,1,'S',1,0.997658,427,953459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',79.1219,171614505,459280,NULL,'2022-05-02 22:27:56',1651530476,NULL),(2579044879,4367742,1,3963385,1,1,1,'A',1,0.995575,160,874409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',79.1273,183321138,203952,NULL,'2024-03-28 02:45:29',1711593929,NULL),(1873814421,4367742,1,1676312,1,1,1,'S',1,0.995536,224,947350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',79.2403,175643462,234080,NULL,'2022-11-12 22:11:35',1668291095,NULL),(1871298551,4367742,1,3302476,1,1,1,'S',1,0.98,250,928816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',79.3135,172099708,266052,NULL,'2022-05-23 12:48:58',1653310138,NULL),(1835838562,4367742,1,346787,0,1,1,'S',1,0.988166,338,927477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',79.5029,117453768,345580,NULL,'2015-07-05 21:44:41',1436132681,NULL),(2529465411,4367742,1,179781,1,1,1,'X',1,1,393,911155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393}, \"maximum_statistics\": {\"great\": 393}}',79.5823,183206377,397024,NULL,'2024-03-18 22:29:27',1710800967,NULL),(1835118412,4367742,1,248675,1,1,1,'S',1,0.981132,212,902006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',79.7692,116307776,213020,NULL,'2015-05-08 10:51:28',1431082288,NULL),(1873793627,4367742,1,3453279,1,1,1,'S',1,0.992857,280,939608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',79.8061,175645930,295080,NULL,'2022-11-13 00:50:31',1668300631,NULL),(1871061597,4367742,1,2358880,1,1,1,'S',1,0.997701,435,998007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',79.8697,171799134,517170,NULL,'2022-05-10 21:39:17',1652218757,NULL),(1871343708,4367742,1,3533540,1,1,1,'X',1,1,319,1014741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',79.9076,172099982,353937,NULL,'2022-05-23 13:03:11',1653310991,NULL),(1846346977,4367742,1,239259,1,1,1,'A',1,0.96179,348,794245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',79.9736,134091563,489302,NULL,'2017-11-16 18:51:41',1510858301,NULL),(1871146906,4367742,1,3499583,1,1,1,'S',1,0.997,500,950971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',80.0059,171728992,571030,NULL,'2022-05-07 22:16:05',1651961765,NULL),(1873599727,4367742,1,514689,1,1,1,'SH',1,0.986607,336,975484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',80.0767,175599506,374454,NULL,'2022-11-10 21:04:00',1668114240,NULL),(1835904991,4367742,1,223801,0,1,1,'S',1,0.963376,314,857501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',80.2655,117434806,310420,NULL,'2015-07-05 01:36:58',1436060218,NULL),(1871269166,4367742,1,3219815,1,1,1,'X',1,1,321,1006570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',80.3412,171914067,354188,NULL,'2022-05-15 14:18:44',1652624324,NULL),(2543249890,4367742,1,1939222,0,1,1,'A',1,0.978378,113,817443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',80.3831,183238462,127248,NULL,'2024-03-21 16:21:14',1711038074,NULL),(1870965219,4367742,1,2396235,1,1,1,'A',1,0.993289,232,883805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',80.4407,171614102,326380,NULL,'2022-05-02 21:58:13',1651528693,NULL),(1871193063,4367742,1,2830136,1,1,1,'S',1,0.998555,346,1009203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 346}}',80.4848,171914316,395202,NULL,'2022-05-15 14:28:18',1652624898,NULL),(1873670382,4367742,1,2826676,1,1,1,'S',1,0.996403,139,982092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',80.5415,175601497,142627,NULL,'2022-11-10 23:35:32',1668123332,NULL),(1847283553,4367742,1,114635,0,1,1,'B',1,0.88,324,582124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',80.5807,135428439,769472,NULL,'2018-01-21 18:29:17',1516559357,NULL),(2529643007,4367742,1,4196544,1,1,1,'A',1,0.982085,233,850718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',80.6024,183206773,273848,NULL,'2024-03-18 23:21:27',1710804087,NULL),(2579093085,4367742,1,3928464,1,1,1,'S',1,0.997355,189,913519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',80.6384,183321230,175490,NULL,'2024-03-28 03:01:56',1711594916,NULL),(1840837967,4367742,1,912442,1,1,1,'A',1,0.942748,271,775347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',80.7132,125570201,364220,NULL,'2016-08-03 20:35:35',1470256535,NULL),(1835890554,4367742,1,34651,1,1,1,'S',1,0.987138,311,874376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 311}}',80.7342,117475077,392190,NULL,'2015-07-07 01:08:25',1436231305,NULL),(2579040358,4367742,1,4520359,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',80.7513,183321123,236048,NULL,'2024-03-28 02:43:57',1711593837,NULL),(2543324691,4367742,1,905461,1,1,1,'S',1,0.980769,130,907394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',80.8898,183238628,106876,NULL,'2024-03-21 16:36:56',1711039016,NULL),(1835000053,4367742,1,179232,1,1,1,'S',1,0.979945,723,892861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 694, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',81.0179,116031632,726826,NULL,'2015-04-24 23:03:17',1429916597,NULL),(1876264810,4367742,1,4054520,1,1,1,'SH',1,0.953608,97,923525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',81.0765,179330621,77297,NULL,'2023-06-11 15:11:05',1686496265,NULL),(2715523785,4367742,1,4568665,1,1,1,'S',1,0.997512,201,908641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',81.0853,183644322,207762,NULL,'2024-04-22 23:10:46',1713827446,NULL),(1871055667,4367742,1,1548225,1,1,1,'X',1,1,108,1015202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',81.1366,171799357,79632,NULL,'2022-05-10 21:59:15',1652219955,NULL),(1873721568,4367742,1,3527318,1,1,1,'S',1,0.998538,342,955788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',81.138,175643770,388220,NULL,'2022-11-12 22:31:35',1668292295,NULL),(1873722003,4367742,1,3325754,1,1,1,'S',1,0.999121,569,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',81.1492,175645783,652080,NULL,'2022-11-13 00:39:57',1668299997,NULL),(1836002552,4367742,1,660994,1,1,1,'S',1,0.974198,717,883781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',81.1816,117749868,813300,NULL,'2015-07-20 02:00:34',1437357634,NULL),(1843849000,4367742,1,1028146,1,1,1,'S',1,0.982759,348,911161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',81.2076,130053677,347270,NULL,'2017-04-11 17:30:49',1491931849,NULL),(1873442622,4367742,1,2204827,1,1,1,'A',1,0.989474,288,930131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',81.2248,175117598,440506,NULL,'2022-10-15 23:21:55',1665876115,NULL),(1835448401,4367742,1,101685,1,1,1,'S',1,0.975124,201,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',81.2264,116814477,174500,NULL,'2015-06-02 20:44:31',1433277871,NULL),(2656992310,4367742,1,3955097,1,1,1,'A',1,0.957048,114,747339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',81.2333,183504781,347560,NULL,'2024-04-11 21:28:51',1712870931,NULL),(1835331218,4367742,1,654059,1,1,1,'S',1,0.990253,513,932145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 513}}',81.5554,116679992,641764,NULL,'2015-05-26 21:45:36',1432676736,NULL),(1838024769,4367742,1,274088,0,1,1,'S',1,0.974576,295,886121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 295}}',81.6992,120916576,332330,NULL,'2015-12-28 00:42:27',1451263347,NULL),(1862834910,4367742,1,2641339,1,1,1,'B',1,0.839583,181,525766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',81.7453,159430699,335024,NULL,'2021-03-06 17:38:47',1615052327,NULL),(1873669043,4367742,1,3138501,1,1,1,'SH',1,0.994764,382,998603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',81.8539,175598809,463116,NULL,'2022-11-10 20:21:27',1668111687,NULL),(1871137760,4367742,1,3360628,1,1,1,'X',1,1,359,1014758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',81.8958,171799334,424758,NULL,'2022-05-10 21:57:51',1652219871,NULL),(1873780871,4367742,1,1789207,1,1,1,'S',1,0.977813,631,896039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 603, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 631}}',81.9585,175645855,788360,NULL,'2022-11-13 00:44:33',1668300273,NULL),(2529723042,4367742,1,4264760,1,1,1,'S',1,0.996711,304,949901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',81.9981,183206962,326666,NULL,'2024-03-18 23:47:14',1710805634,NULL),(1846927270,4367742,1,187994,1,1,1,'S',1,0.976027,584,891289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',81.9992,134793927,635080,NULL,'2017-12-22 18:13:50',1513966430,NULL),(1834675187,4367742,1,549276,1,1,1,'S',1,0.983533,334,914983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',82.0507,115466771,359320,NULL,'2015-03-29 11:19:11',1427627951,NULL),(1873747288,4367742,1,3371811,1,1,1,'S',1,0.996933,326,935828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',82.1361,175646000,405796,NULL,'2022-11-13 00:55:56',1668300956,NULL),(2529613690,4367742,1,2325459,1,1,1,'S',1,0.995455,220,946678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',82.1428,183206719,232210,NULL,'2024-03-18 23:12:25',1710803545,NULL),(1837129855,4367742,1,165558,1,1,1,'S',1,0.962138,449,794351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 415, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449}}',82.1638,119525813,513778,NULL,'2015-10-18 19:28:59',1445196539,NULL),(1876468547,4367742,1,1146343,1,1,1,'A',1,0.927336,203,809936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 249, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 289}}',82.256,179642755,300838,NULL,'2023-07-01 21:18:37',1688246317,NULL),(1867510684,4367742,1,2780517,1,1,1,'S',1,0.997382,191,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',82.3127,166360277,174930,NULL,'2021-10-04 10:43:57',1633344237,NULL),(1871421751,4367742,1,1599878,1,1,1,'X',1,1,332,1014792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',82.4703,172258665,386297,NULL,'2022-05-29 23:42:17',1653867737,NULL),(2543177025,4367742,1,4297022,1,1,1,'X',1,1,187,920657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',82.488,183238281,170144,NULL,'2024-03-21 16:05:43',1711037143,NULL),(1834716076,4367742,1,331989,0,1,1,'S',1,0.983483,333,913990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',82.5791,115599132,368310,NULL,'2015-04-04 09:11:58',1428138718,NULL),(1836685095,4367742,1,288073,1,1,1,'S',1,0.958449,361,834242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 361}}',82.6809,118792042,390616,NULL,'2015-09-07 21:30:53',1441661453,NULL),(1835185926,4367742,1,522905,1,1,1,'S',1,0.990909,275,929426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',82.7528,116483603,316910,NULL,'2015-05-16 21:36:37',1431812197,NULL),(2655837250,4367742,1,4229978,1,1,1,'X',1,1,260,947519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',82.792,183502606,257620,NULL,'2024-04-11 17:13:40',1712855620,NULL),(2655768737,4367742,1,3935713,1,1,1,'X',1,1,171,917872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',82.8379,183502477,172504,NULL,'2024-04-11 16:59:07',1712854747,NULL),(1870968460,4367742,1,2860764,1,1,1,'S',1,0.996914,162,987697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',82.959,171587972,149832,NULL,'2022-05-01 18:17:22',1651429042,NULL),(1835248749,4367742,1,179425,1,1,1,'S',1,0.95641,390,840739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',83.0303,116469485,400890,NULL,'2015-05-16 09:39:44',1431769184,NULL),(1835353550,4367742,1,549100,1,1,1,'S',1,0.987912,455,921984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455}}',83.0828,116549668,525130,NULL,'2015-05-20 11:47:54',1432122474,NULL),(1840888172,4367742,1,884680,1,1,1,'S',1,0.986711,301,923142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 301}}',83.2548,125569720,326190,NULL,'2016-08-03 19:56:49',1470254209,NULL),(2529957930,4367742,1,3100678,1,1,1,'A',1,0.954023,153,730516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',83.2934,183207528,368494,NULL,'2024-03-19 01:08:20',1710810500,NULL),(1846055803,4367742,1,752878,1,1,1,'S',1,0.990937,331,934439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',83.3944,133627956,351150,NULL,'2017-10-22 10:30:26',1508668226,NULL),(1862924321,4367742,1,2119982,1,1,1,'S',1,0.991497,294,918176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',83.4785,159474334,321126,NULL,'2021-03-07 23:31:23',1615159883,NULL),(1835176120,4367742,1,368308,1,1,1,'S',1,0.959677,310,840001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',83.5218,116458530,387830,NULL,'2015-05-15 22:03:47',1431727427,NULL),(1843785142,4367742,1,248756,1,1,1,'S',1,0.996633,297,950335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',83.5442,130052387,312270,NULL,'2017-04-11 16:01:04',1491926464,NULL),(1849008919,4367742,1,15822,1,1,1,'A',1,0.923445,627,716369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 531}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',83.5674,138253726,666340,NULL,'2018-06-12 21:55:18',1528840518,NULL),(3698487407,4367742,1,4646141,1,1,1,'B',1,0.869639,272,536774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 115, \"great\": 1425, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1772}}',83.6309,185822545,1139030,NULL,'2024-10-17 21:25:29',1729200329,NULL),(2543388672,4367742,1,4287943,1,1,1,'S',1,0.996875,160,911961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',83.6504,183238745,144850,NULL,'2024-03-21 16:50:20',1711039820,NULL),(1873688645,4367742,1,3670672,1,1,1,'S',1,0.997159,176,965423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',83.8883,175598434,154290,NULL,'2022-11-10 19:56:19',1668110179,NULL),(1847804815,4367742,1,1488041,0,1,1,'B',1,0.863158,184,540612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 599}, \"maximum_statistics\": {\"great\": 760}}',83.9086,136286824,532766,NULL,'2018-03-07 02:16:29',1520388989,NULL),(1846879865,4367742,1,166018,1,1,1,'S',1,0.973684,171,886494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',83.9417,134791873,149430,NULL,'2017-12-22 16:39:39',1513960779,NULL),(1840950040,4367742,1,328584,1,1,1,'S',1,0.974227,291,872231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',83.9821,125680690,356610,NULL,'2016-08-09 10:50:07',1470739807,NULL),(1873234919,4367742,1,3671184,1,1,1,'S',1,0.984211,190,916262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',84.0037,175023941,162460,NULL,'2022-10-10 16:22:32',1665418952,NULL),(1873708402,4367742,1,890367,1,1,1,'X',1,1,338,1009550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',84.074,175601438,412282,NULL,'2022-11-10 23:29:56',1668122996,NULL),(1855535590,4367742,1,2126893,1,1,1,'B',1,0.861974,149,526622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',84.0949,148290689,378156,NULL,'2020-01-22 19:43:31',1579722211,NULL),(1871396169,4367742,1,3560119,1,1,1,'B',1,0.877404,95,505545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',84.1791,172148067,280570,NULL,'2022-05-25 14:57:34',1653490654,NULL),(1840906943,4367742,1,721511,1,1,1,'S',1,0.966942,242,858786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',84.2234,125566981,251230,NULL,'2016-08-03 16:48:33',1470242913,NULL),(1871285822,4367742,1,2076896,1,1,1,'A',1,0.991159,337,955525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',84.3132,172099642,533823,NULL,'2022-05-23 12:45:40',1653309940,NULL),(1835023574,4367742,1,404295,1,1,1,'S',1,0.989474,285,929540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',84.3382,115953352,310090,NULL,'2015-04-20 16:45:23',1429548323,NULL),(2916172852,4367742,1,3979308,1,1,1,'B',1,0.849776,303,516154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',84.5049,184109818,452488,NULL,'2024-05-30 20:11:58',1717099918,NULL),(1870933120,4367742,1,2791138,1,1,1,'X',1,1,336,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',84.604,171614221,365916,NULL,'2022-05-02 22:06:30',1651529190,NULL),(1875375281,4367742,1,3791836,1,1,1,'A',1,0.934959,123,821375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',84.6316,177993199,89800,NULL,'2023-03-23 03:18:17',1679541497,NULL),(1873780766,4367742,1,2912771,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',84.6402,175643129,426600,NULL,'2022-11-12 21:55:01',1668290101,NULL),(1871069803,4367742,1,2608041,1,1,1,'SH',1,0.991651,539,990254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',84.6631,171799552,639372,NULL,'2022-05-10 22:14:35',1652220875,NULL),(2656970468,4367742,1,3891567,1,1,1,'S',1,0.996403,139,918838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',84.6638,183504731,145316,NULL,'2024-04-11 21:22:56',1712870576,NULL),(1836672908,4367742,1,408485,1,1,1,'S',1,0.971483,263,875708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',84.6728,118656918,274060,NULL,'2015-08-31 13:49:38',1441028978,NULL),(1846122448,4367742,1,711134,1,1,1,'S',1,0.969492,295,874500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',84.6761,133545203,322140,NULL,'2017-10-17 17:31:19',1508261479,NULL),(1835867347,4367742,1,308171,1,1,1,'S',1,0.985714,385,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',84.7476,117453953,446540,NULL,'2015-07-05 21:58:08',1436133488,NULL),(2543218416,4367742,1,4273599,1,1,1,'S',1,0.996154,130,908875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',84.9363,183238370,105790,NULL,'2024-03-21 16:14:32',1711037672,NULL),(1871076273,4367742,1,514689,0,1,1,'A',1,0.997024,219,957144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',85.0621,171636209,325535,NULL,'2022-05-03 22:53:42',1651618422,NULL),(2613651548,4367742,1,2272350,1,1,1,'A',1,0.968504,218,833066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',85.1503,183405156,218950,NULL,'2024-04-03 16:39:13',1712162353,NULL),(1873786834,4367742,1,2332215,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',85.1552,175642428,110000,NULL,'2022-11-12 21:21:46',1668288106,NULL),(1835248231,4367742,1,61244,1,1,1,'S',1,0.993103,435,897348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 435}}',85.2868,116383325,499914,NULL,'2015-05-11 18:09:01',1431367741,NULL);
INSERT INTO `scores` VALUES (1873651279,4367742,1,2502530,1,1,1,'S',1,0.997585,207,1007347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',85.4422,175599186,200058,NULL,'2022-11-10 20:43:40',1668113020,NULL),(2529608155,4367742,1,4493436,1,1,1,'S',1,0.991228,285,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',85.4747,183206705,300780,NULL,'2024-03-18 23:10:43',1710803443,NULL),(1835326750,4367742,1,324925,1,1,1,'S',1,0.9821,419,910787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',85.4872,116595039,467140,NULL,'2015-05-22 20:19:30',1432325970,NULL),(1875113935,4367742,1,3602495,1,1,1,'A',1,0.921456,177,689686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',85.5954,177582822,195098,NULL,'2023-02-27 01:43:11',1677462191,NULL),(1834674761,4367742,1,192222,0,1,1,'S',1,0.970264,454,880195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',85.6008,115540965,534132,NULL,'2015-04-01 21:24:02',1427923442,NULL),(1852795553,4367742,1,1944291,1,1,1,'B',1,0.888653,419,619447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 705}}',85.623,143880229,589200,NULL,'2019-04-22 14:27:12',1555943232,NULL),(1846752672,4367742,1,1436946,1,1,1,'A',1,0.945093,417,793201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',85.6494,134648854,526280,NULL,'2017-12-15 18:34:25',1513362865,NULL),(1871339739,4367742,1,2940953,1,1,1,'X',1,1,379,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',85.7108,172099906,441044,NULL,'2022-05-23 12:59:10',1653310750,NULL),(1836328891,4367742,1,469810,1,1,1,'S',1,0.993569,311,942353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 311}}',85.7338,118195728,344190,NULL,'2015-08-09 09:38:26',1439113106,NULL),(2529895762,4367742,1,821900,0,1,1,'A',1,0.979452,241,826463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 365}}',85.7586,183207392,380274,NULL,'2024-03-19 00:45:55',1710809155,NULL),(1874989757,4367742,1,2790240,1,1,1,'S',1,0.996042,379,949087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 379}}',85.7848,177415237,410292,NULL,'2023-02-18 03:17:12',1676690232,NULL),(2543289656,4367742,1,3522144,1,1,1,'A',1,0.976485,190,799374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',85.8487,183238547,434826,NULL,'2024-03-21 16:29:34',1711038574,NULL),(2655798676,4367742,1,905993,1,1,1,'S',1,0.992806,139,940474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',85.866,183502543,113582,NULL,'2024-04-11 17:05:31',1712855131,NULL),(1837193215,4367742,1,146839,0,1,1,'S',1,0.992492,333,938772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',85.8666,119525764,361200,NULL,'2015-10-18 19:25:49',1445196349,NULL),(1871378754,4367742,1,1112524,1,1,1,'X',1,1,425,1001460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',86.0848,172100562,600576,NULL,'2022-05-23 13:30:02',1653312602,NULL),(1876238986,4367742,1,4032148,1,1,1,'SH',1,0.974719,178,1038788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',86.1806,179330608,190112,NULL,'2023-06-11 15:10:17',1686496217,NULL),(1834878588,4367742,1,586753,0,1,1,'S',1,0.987828,534,921934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 521, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',86.181,115719137,606202,NULL,'2015-04-09 20:28:19',1428611299,NULL),(1877911196,4367742,1,3978440,1,1,1,'A',1,0.960199,125,781348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',86.3663,181600361,139302,NULL,'2023-11-15 00:37:23',1700008643,NULL),(1862905469,4367742,1,1991068,1,1,1,'A',1,0.985102,343,932431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 522, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 537}}',86.4279,159475548,657772,NULL,'2021-03-08 00:35:47',1615163747,NULL),(1846273756,4367742,1,818078,0,1,1,'S',1,0.968434,396,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',86.4589,133851244,405800,NULL,'2017-11-04 01:39:27',1509759567,NULL),(1871175238,4367742,1,453680,1,1,1,'S',1,0.996063,127,984112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',86.4721,171866365,105966,NULL,'2022-05-13 20:22:29',1652473349,NULL),(1871057439,4367742,1,3272773,1,1,1,'X',1,1,319,1014962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',86.496,171799091,340716,NULL,'2022-05-10 21:35:50',1652218550,NULL),(1871314465,4367742,1,3138501,1,1,1,'X',1,1,382,1014851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',86.504,172101079,466428,NULL,'2022-05-23 13:54:37',1653314077,NULL),(1835257935,4367742,1,298037,1,1,1,'S',1,0.995088,509,931096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',86.6034,116458571,562310,NULL,'2015-05-15 22:07:12',1431727632,NULL),(1835214038,4367742,1,54092,1,1,1,'S',1,0.953405,279,831728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',86.6173,116484155,266400,NULL,'2015-05-16 22:18:26',1431814706,NULL),(2529902419,4367742,1,3872275,1,1,1,'A',1,0.985119,217,846442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',86.6589,183207411,296276,NULL,'2024-03-19 00:48:19',1710809299,NULL),(2529878160,4367742,1,2581679,1,1,1,'A',1,0.970312,220,812529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',86.7518,183207346,255652,NULL,'2024-03-19 00:39:49',1710808789,NULL),(1835813070,4367742,1,240259,0,1,1,'S',1,0.993994,333,894067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',86.7774,117550110,340186,NULL,'2015-07-10 15:14:59',1436541299,NULL),(1873644314,4367742,1,2791138,1,1,1,'SH',1,0.989583,336,980966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 336}}',86.8586,175599387,374494,NULL,'2022-11-10 20:56:41',1668113801,NULL),(1835804127,4367742,1,430840,1,1,1,'S',1,0.989547,287,929072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',86.9347,117453673,328030,NULL,'2015-07-05 21:36:51',1436132211,NULL),(2613312641,4367742,1,4005422,1,1,1,'S',1,0.997494,399,952448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',87.0068,183404323,474390,NULL,'2024-04-03 15:29:26',1712158166,NULL),(2613681764,4367742,1,4182595,1,1,1,'A',1,0.934155,185,664034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',87.0779,183405225,740610,NULL,'2024-04-03 16:45:28',1712162728,NULL),(1873775724,4367742,1,2300427,1,1,1,'S',1,0.996781,466,948945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',87.1051,175643202,510050,NULL,'2022-11-12 21:58:19',1668290299,NULL),(1834587340,4367742,1,380236,1,1,1,'S',1,0.984642,293,864009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',87.1399,115347678,266790,NULL,'2015-03-23 20:52:48',1427143968,NULL),(1873462813,4367742,1,3527633,1,1,1,'A',1,0.970874,129,809714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',87.2298,175302920,156758,NULL,'2022-10-26 00:46:30',1666745190,NULL),(1847939206,4367742,1,704171,1,1,1,'B',1,0.869138,170,555003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',87.265,136341707,500028,NULL,'2018-03-10 00:39:10',1520642350,NULL),(1864171125,4367742,1,2788478,1,1,1,'S',1,0.983108,148,966427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',87.3815,161326179,126804,NULL,'2021-04-27 19:48:31',1619552911,NULL),(1862054809,4367742,1,2717075,1,1,1,'S',1,0.987085,271,924193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',87.4029,158004235,267270,NULL,'2021-01-21 23:20:29',1611271229,NULL),(1870955126,4367742,1,2608041,1,1,1,'S',1,0.995362,539,1001005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',87.4039,171615474,641376,NULL,'2022-05-02 23:48:21',1651535301,NULL),(1873387198,4367742,1,3732150,1,1,1,'S',1,0.997947,487,1008990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 487}}',87.4874,175097750,507840,NULL,'2022-10-15 02:02:23',1665799343,NULL),(1873780472,4367742,1,769729,1,1,1,'S',1,0.998031,254,954813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',87.5035,175643014,298900,NULL,'2022-11-12 21:49:35',1668289775,NULL),(1837980880,4367742,1,253318,1,1,1,'A',1,0.905687,721,682487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 585, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 721}}',87.5088,120916752,812590,NULL,'2015-12-28 00:53:33',1451264013,NULL),(1843750744,4367742,1,708819,1,1,1,'S',1,0.985663,279,921091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',87.6125,130051732,297800,NULL,'2017-04-11 15:18:56',1491923936,NULL),(1836583213,4367742,1,675517,1,1,1,'S',1,0.988608,395,926791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 395}}',87.6881,118656383,502590,NULL,'2015-08-31 13:21:58',1441027318,NULL),(1846732447,4367742,1,905752,1,1,1,'S',1,0.981982,333,904604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',87.7074,134648588,345770,NULL,'2017-12-15 18:21:36',1513362096,NULL),(2543235288,4367742,1,3632465,1,1,1,'A',1,0.988506,241,862800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',87.719,183238420,310350,NULL,'2024-03-21 16:18:08',1711037888,NULL),(1854074990,4367742,1,1261677,1,1,1,'S',1,0.987705,488,925355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 476}, \"maximum_statistics\": {\"great\": 488}}',87.8568,145891760,508140,NULL,'2019-08-17 14:46:10',1566053170,NULL),(1835829689,4367742,1,242954,0,1,1,'S',1,0.980815,417,858643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',88.0188,117434509,411736,NULL,'2015-07-05 01:10:25',1436058625,NULL),(1838044200,4367742,1,692007,1,1,1,'S',1,0.992683,410,934118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 410}}',88.0434,120916790,521900,NULL,'2015-12-28 00:56:14',1451264174,NULL),(1834701227,4367742,1,475964,1,1,1,'S',1,0.961679,822,851535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 759, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 822}}',88.0685,115561738,939470,NULL,'2015-04-02 20:00:42',1428004842,NULL),(1836592872,4367742,1,144442,1,1,1,'S',1,0.993435,457,892791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 457}}',88.0689,118765551,569062,NULL,'2015-09-06 12:06:55',1441541215,NULL),(1840928900,4367742,1,813357,1,1,1,'S',1,0.959927,549,850669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',88.1277,125679880,630370,NULL,'2016-08-09 10:02:26',1470736946,NULL),(1871371517,4367742,1,2280559,1,1,1,'S',1,0.990153,457,985773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',88.1612,172099557,482814,NULL,'2022-05-23 12:40:06',1653309606,NULL),(1873395416,4367742,1,2912771,1,1,1,'A',1,0.991667,195,943355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',88.2917,175098128,378170,NULL,'2022-10-15 02:29:47',1665800987,NULL),(1873796010,4367742,1,3228392,1,1,1,'S',1,0.990234,256,933212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',88.4445,175644001,260500,NULL,'2022-11-12 22:46:25',1668293185,NULL),(1835563525,4367742,1,526282,1,1,1,'S',1,0.965774,336,828551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',88.4626,117006036,373810,NULL,'2015-06-12 21:53:09',1434145989,NULL),(1862927395,4367742,1,2126840,1,1,1,'S',1,0.997033,337,1002278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',88.5129,159475264,400902,NULL,'2021-03-08 00:21:28',1615162888,NULL),(1835660805,4367742,1,359410,1,1,1,'A',1,0.942675,314,798032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',88.527,117028184,356380,NULL,'2015-06-13 21:14:59',1434230099,NULL),(2609680045,4367742,1,351167,1,1,1,'X',1,1,375,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',88.5309,183395319,478572,NULL,'2024-04-02 20:20:54',1712089254,NULL),(1835777129,4367742,1,415400,1,1,1,'S',1,0.998031,508,907769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',88.6432,117312617,518800,NULL,'2015-06-28 18:59:24',1435517964,NULL),(1871063480,4367742,1,3527318,1,1,1,'S',1,0.995614,342,1001367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',88.6859,171635741,400116,NULL,'2022-05-03 22:22:46',1651616566,NULL),(2543227726,4367742,1,4457619,1,1,1,'A',1,0.978824,250,864799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 425}}',88.7148,183238400,396310,NULL,'2024-03-21 16:16:31',1711037791,NULL),(1876013040,4367742,1,4032148,1,1,1,'S',1,0.994382,178,1036115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',88.8413,178936131,184782,NULL,'2023-05-18 02:02:23',1684375343,NULL),(1847242313,4367742,1,1467705,1,1,1,'S',1,0.979592,245,903808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',88.8844,135382890,228800,NULL,'2018-01-19 23:05:25',1516403125,NULL),(1835775362,4367742,1,414857,1,1,1,'S',1,0.99217,447,925774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',88.9104,117312546,510840,NULL,'2015-06-28 18:52:55',1435517575,NULL),(1835914246,4367742,1,529992,1,1,1,'S',1,0.974684,158,880560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',88.9358,117474873,158104,NULL,'2015-07-07 00:47:21',1436230041,NULL),(1871027799,4367742,1,2519701,1,1,1,'S',1,0.997361,379,1007146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',88.9465,171635904,428850,NULL,'2022-05-03 22:32:54',1651617174,NULL),(1856709316,4367742,1,1603503,1,1,1,'B',1,0.884545,820,618448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 129, \"great\": 1821}, \"maximum_statistics\": {\"great\": 2200}}',89.0329,149986940,1889180,NULL,'2020-04-10 14:07:05',1586527625,NULL),(1862852404,4367742,1,281133,1,1,1,'S',1,0.984962,133,966876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',89.0453,159475906,121314,NULL,'2021-03-08 00:57:02',1615165022,NULL),(2529731516,4367742,1,3574467,1,1,1,'A',1,0.98368,167,836712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',89.1057,183206980,298458,NULL,'2024-03-18 23:50:00',1710805800,NULL),(1840918007,4367742,1,999019,1,1,1,'S',1,0.970037,267,877641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',89.2232,125569359,266580,NULL,'2016-08-03 19:27:59',1470252479,NULL),(1840965182,4367742,1,872455,1,1,1,'S',1,0.974561,570,885356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 570}}',89.2276,125679990,688530,NULL,'2016-08-09 10:08:35',1470737315,NULL),(1846641225,4367742,1,1254443,1,1,1,'S',1,0.989362,141,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',89.2579,134445575,158482,NULL,'2017-12-05 02:05:48',1512439548,NULL),(1834855183,4367742,1,249062,1,1,1,'S',1,0.995667,577,899000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',89.2756,115719239,575298,NULL,'2015-04-09 20:35:16',1428611716,NULL),(1835114017,4367742,1,490066,1,1,1,'S',1,0.996063,381,948465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',89.2759,116147954,403410,NULL,'2015-04-30 16:16:43',1430410603,NULL),(1873668833,4367742,1,332280,0,1,1,'A',1,0.976337,411,913917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',89.3573,175601708,494104,NULL,'2022-11-10 23:51:56',1668124316,NULL),(1871146878,4367742,1,3499583,1,1,1,'S',1,0.997,500,1006192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',89.3627,171635009,592512,NULL,'2022-05-03 21:25:08',1651613108,NULL),(1856036432,4367742,1,2294946,1,1,1,'B',1,0.884921,277,628683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',89.4043,148884261,422402,NULL,'2020-02-25 16:56:48',1582649808,NULL),(1870960291,4367742,1,2620422,1,1,1,'X',1,1,427,1015051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',89.4165,171516339,476292,NULL,'2022-04-28 22:07:50',1651183670,NULL),(1835839415,4367742,1,497454,1,1,1,'S',1,0.991883,308,932123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',89.4638,117434740,346580,NULL,'2015-07-05 01:31:01',1436059861,NULL),(1834839508,4367742,1,434025,1,1,1,'S',1,0.996564,291,925805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 291}}',89.6366,115811925,341880,NULL,'2015-04-13 19:59:47',1428955187,NULL),(3569690906,4367742,1,4619904,1,1,1,'X',1,1,113,877114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',89.7218,185527740,91200,NULL,'2024-09-23 22:43:49',1727131429,NULL),(1847406165,4367742,1,696205,1,1,1,'B',1,0.890244,197,583902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 721, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 861}}',89.7477,135620128,582206,NULL,'2018-01-31 13:38:04',1517405884,NULL),(2656967133,4367742,1,3418898,1,1,1,'A',1,0.996779,489,922908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',89.7594,183504725,676344,NULL,'2024-04-11 21:22:02',1712870522,NULL),(2655964425,4367742,1,3507672,1,1,1,'X',1,1,465,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',89.8228,183502879,576888,NULL,'2024-04-11 17:40:25',1712857225,NULL),(1846356031,4367742,1,1130125,1,1,1,'S',1,0.972477,436,883845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 436}}',89.8602,134092654,502990,NULL,'2017-11-16 20:04:17',1510862657,NULL),(1871078179,4367742,1,2391112,1,1,1,'A',1,0.992693,379,957546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',89.9097,171636546,522708,NULL,'2022-05-03 23:20:45',1651620045,NULL),(2529701414,4367742,1,4335586,1,1,1,'A',1,0.998264,410,926561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',89.9198,183206911,618992,NULL,'2024-03-18 23:40:11',1710805211,NULL),(1846912558,4367742,1,501107,1,1,1,'B',1,0.886534,319,589159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 63, \"great\": 1504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1864}}',89.9698,134792366,1403694,NULL,'2017-12-22 17:04:40',1513962280,NULL),(1835237115,4367742,1,452042,1,1,1,'S',1,0.970402,473,873826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',90.0009,116355391,534940,NULL,'2015-05-10 09:42:40',1431250960,NULL),(2486433006,4367742,1,4001344,1,1,1,'S',1,0.985119,168,915419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',90.0547,183108510,171786,NULL,'2024-03-11 01:27:12',1710120432,NULL),(1870350532,4367742,1,87086,1,1,1,'B',1,0.878348,193,589107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',90.0712,170675935,327722,NULL,'2022-03-23 15:34:38',1648049678,NULL),(1843809447,4367742,1,745981,1,1,1,'S',1,0.958435,409,845828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',90.113,130150174,506110,NULL,'2017-04-16 18:00:36',1492365636,NULL),(1846501109,4367742,1,558483,1,1,1,'A',1,0.943853,622,793442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 753}, \"maximum_statistics\": {\"great\": 846}}',90.1146,134170325,871070,NULL,'2017-11-20 14:04:42',1511186682,NULL),(1836621155,4367742,1,152324,0,1,1,'S',1,0.970109,368,874230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 368}}',90.1769,118765620,419160,NULL,'2015-09-06 12:10:04',1441541404,NULL),(1834786099,4367742,1,506473,1,1,1,'S',1,0.988889,630,875638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 630}}',90.1995,115719721,645584,NULL,'2015-04-09 21:09:58',1428613798,NULL),(1836345466,4367742,1,175396,1,1,1,'S',1,0.988528,523,919633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',90.327,118197045,604156,NULL,'2015-08-09 10:56:25',1439117785,NULL),(1846602557,4367742,1,1377773,0,1,1,'S',1,0.995086,407,945368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',90.3749,134472175,466620,NULL,'2017-12-06 15:16:23',1512573383,NULL),(1862306773,4367742,1,2585459,1,1,1,'B',1,0.864025,266,590854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 55, \"great\": 992, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1287}}',90.6008,158479179,1005194,NULL,'2021-02-05 23:45:20',1612568720,NULL),(1873380665,4367742,1,3371811,1,1,1,'S',1,0.989264,326,970441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',90.7209,175118012,419815,NULL,'2022-10-15 23:51:50',1665877910,NULL),(2583221510,4367742,1,4457347,1,1,1,'S',1,0.993902,164,985445,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 162, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 15}}',90.7663,NULL,0,'2024-03-28 20:53:03','2024-03-28 20:53:52',1711659232,7478),(2608419633,4367742,1,259201,1,1,1,'A',1,0.973259,481,856759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 771}, \"maximum_statistics\": {\"great\": 804}}',90.8851,183392695,793070,NULL,'2024-04-02 15:41:49',1712072509,NULL),(2579111268,4367742,1,3898818,1,1,1,'S',1,0.995989,374,948219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',90.9294,183321273,442104,NULL,'2024-03-28 03:08:16',1711595296,NULL),(1835282222,4367742,1,147227,1,1,1,'S',1,0.992138,318,938028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',90.989,116383442,320720,NULL,'2015-05-11 18:18:44',1431368324,NULL),(2579085094,4367742,1,3576051,1,1,1,'S',1,0.99328,372,940695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',91.0411,183321217,409760,NULL,'2024-03-28 02:59:14',1711594754,NULL),(1876624816,4367742,1,3935713,1,1,1,'X',1,1,171,977943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',91.0965,179920099,180506,NULL,'2023-07-19 23:59:45',1689811185,NULL),(1836662943,4367742,1,351081,0,1,1,'S',1,0.964063,320,849493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',91.0982,118692857,352450,NULL,'2015-09-02 17:46:32',1441215992,NULL),(1876457477,4367742,1,3788526,1,1,1,'SH',1,0.967391,138,981444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',91.1911,179627689,141007,NULL,'2023-06-30 23:59:58',1688169598,NULL),(1834671183,4367742,1,102550,1,1,1,'S',1,0.998498,333,947208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',91.2129,115518172,343370,NULL,'2015-03-31 20:04:20',1427832260,NULL),(1834897435,4367742,1,179535,0,1,1,'S',1,0.99403,335,942897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',91.3175,115865934,313258,NULL,'2015-04-16 18:32:41',1429209161,NULL),(2543296814,4367742,1,4351374,1,1,1,'A',1,0.988176,263,899441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',91.4101,183238563,332470,NULL,'2024-03-21 16:31:03',1711038663,NULL),(1840827334,4367742,1,838075,1,1,1,'S',1,0.991189,227,929767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',91.4845,125569870,240136,NULL,'2016-08-03 20:07:38',1470254858,NULL),(1838067804,4367742,1,360206,1,1,1,'S',1,0.988599,307,875896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',91.5157,120916615,298112,NULL,'2015-12-28 00:44:47',1451263487,NULL),(1873811873,4367742,1,2974887,1,1,1,'X',1,1,646,958561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',91.5169,175643432,735260,NULL,'2022-11-12 22:09:33',1668290973,NULL),(1848424455,4367742,1,711061,0,1,1,'A',1,0.909237,260,642389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 59, \"great\": 821}, \"maximum_statistics\": {\"great\": 931}}',91.5259,137262275,692492,NULL,'2018-04-25 13:45:07',1524663907,NULL),(1847314084,4367742,1,1407492,0,1,1,'A',1,0.986683,246,885084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',91.535,135382159,407090,NULL,'2018-01-19 22:26:48',1516400808,NULL),(1847704218,4367742,1,59919,1,1,1,'S',1,0.960199,201,853938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',91.5614,136097968,186830,NULL,'2018-02-25 00:51:52',1519519912,NULL),(1834702176,4367742,1,281083,0,1,1,'S',1,0.980053,376,904721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',91.5659,115585450,396900,NULL,'2015-04-03 19:00:41',1428087641,NULL),(1861982313,4367742,1,1965649,1,1,1,'B',1,0.882456,236,544381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',91.5891,158004598,336860,NULL,'2021-01-21 23:40:22',1611272422,NULL),(1874908766,4367742,1,3529562,1,1,1,'S',1,0.998361,305,937449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',91.5981,177473393,363230,NULL,'2023-02-21 02:58:46',1676948326,NULL),(1875899243,4367742,1,4054520,1,1,1,'S',1,0.994845,97,987311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',91.6025,178936116,77433,NULL,'2023-05-18 02:00:29',1684375229,NULL),(1835388101,4367742,1,307287,1,1,1,'S',1,0.995261,422,946466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 422}}',91.7014,116549278,527860,NULL,'2015-05-20 11:26:39',1432121199,NULL),(2579078153,4367742,1,3396771,1,1,1,'S',1,0.998762,404,942308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',91.7302,183321198,526290,NULL,'2024-03-28 02:56:50',1711594610,NULL),(1847196766,4367742,1,1489216,1,1,1,'S',1,0.993506,154,932780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',91.8275,135182041,146880,NULL,'2018-01-10 01:42:12',1515548532,NULL),(1876886100,4367742,1,4214575,1,1,1,'B',1,0.885666,219,638558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',91.9469,180247296,234061,NULL,'2023-08-10 00:46:56',1691628416,NULL),(1835810263,4367742,1,280839,1,1,1,'S',1,0.992063,315,926841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',92.0239,117475151,413538,NULL,'2015-07-07 01:16:05',1436231765,NULL),(2583216343,4367742,1,3969574,1,1,1,'A',1,0.992895,373,959919,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 557, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563, \"large_bonus\": 22}}',92.0587,NULL,0,'2024-03-28 20:49:49','2024-03-28 20:52:44',1711659164,7478),(2705366310,4367742,1,4479836,1,1,1,'S',1,0.984012,344,914719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',92.1205,183618791,361060,NULL,'2024-04-21 00:08:36',1713658116,NULL),(1874318488,4367742,1,1940205,1,1,1,'S',1,0.981481,162,909382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',92.1389,176557111,152234,NULL,'2023-01-01 03:54:59',1672545299,NULL),(1835013577,4367742,1,662047,1,1,1,'S',1,0.972452,363,876803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',92.2057,116010278,395540,NULL,'2015-04-23 21:27:17',1429824437,NULL),(1836270408,4367742,1,650325,1,1,1,'S',1,0.976923,325,890988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',92.244,117978810,339940,NULL,'2015-07-30 12:12:34',1438258354,NULL),(2655894259,4367742,1,4228226,1,1,1,'A',1,0.985567,312,887816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',92.2496,183502725,522764,NULL,'2024-04-11 17:25:42',1712856342,NULL),(1852205680,4367742,1,1451824,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',92.2673,143062132,113760,NULL,'2019-03-05 17:47:17',1551808037,NULL),(1846608372,4367742,1,1032538,1,1,1,'S',1,0.993528,309,942817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',92.3179,134445343,329440,NULL,'2017-12-05 01:42:40',1512438160,NULL),(1836189691,4367742,1,462085,1,1,1,'S',1,0.989547,574,931599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',92.3379,117977783,634490,NULL,'2015-07-30 11:22:06',1438255326,NULL),(1875217676,4367742,1,1932870,1,1,1,'S',1,0.998476,328,955755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',92.351,177821514,351430,NULL,'2023-03-12 19:24:29',1678649069,NULL),(1873736933,4367742,1,1037715,1,1,1,'S',1,0.996815,314,943264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',92.3683,175642478,360504,NULL,'2022-11-12 21:24:00',1668288240,NULL),(1846482152,4367742,1,151007,1,1,1,'A',1,0.974299,367,865779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 642}}',92.4076,134170381,754450,NULL,'2017-11-20 14:08:20',1511186900,NULL),(1867740268,4367742,1,3011045,1,1,1,'A',1,0.933511,364,758974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 752}}',92.5545,166752180,748606,NULL,'2021-10-18 16:35:24',1634574924,NULL),(1846076278,4367742,1,1193209,1,1,1,'S',1,0.98494,166,917181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',92.581,133637505,136170,NULL,'2017-10-22 19:40:38',1508701238,NULL),(1834825961,4367742,1,426543,0,1,1,'S',1,0.982372,312,905152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',92.7861,115811820,328450,NULL,'2015-04-13 19:51:39',1428954699,NULL),(1862914664,4367742,1,2324623,1,1,1,'S',1,0.993703,397,996789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',92.8686,159475878,437064,NULL,'2021-03-08 00:55:18',1615164918,NULL),(1864816804,4367742,1,1450489,1,1,1,'A',1,0.908098,295,666356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',92.9471,162351976,602944,NULL,'2021-05-26 14:19:38',1622038778,NULL),(1834421166,4367742,1,186166,0,1,1,'S',1,0.982609,345,866864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 345}}',92.9619,115236318,349310,NULL,'2015-03-18 21:37:35',1426714655,NULL),(1862842923,4367742,1,2379713,1,1,1,'S',1,0.984821,560,969311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 560}}',93.0152,159475484,696294,NULL,'2021-03-08 00:31:48',1615163508,NULL),(1835319207,4367742,1,77249,1,1,1,'S',1,0.982843,204,903665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',93.0174,116594996,222180,NULL,'2015-05-22 20:16:22',1432325782,NULL),(1875889448,4367742,1,4032150,1,1,1,'S',1,0.996078,255,1004072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',93.098,178738799,274770,NULL,'2023-05-05 23:43:26',1683330206,NULL),(1877480240,4367742,1,2502531,1,1,1,'S',1,0.994424,269,944628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',93.134,181075503,267162,NULL,'2023-10-05 20:58:30',1696539510,NULL),(1871187963,4367742,1,3429185,1,1,1,'S',1,0.998762,404,956419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',93.1439,171913595,445680,NULL,'2022-05-15 14:01:31',1652623291,NULL),(1834482088,4367742,1,234175,0,1,1,'S',1,0.988599,614,882915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 600, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 614}}',93.2348,115236517,620933,NULL,'2015-03-18 21:59:11',1426715951,NULL),(1866835270,4367742,1,1464930,1,1,1,'S',1,0.980337,178,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',93.3243,165409503,176600,NULL,'2021-08-30 09:37:53',1630316273,NULL),(1834863719,4367742,1,86570,0,1,1,'S',1,0.952229,471,825046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',93.3721,115812729,551130,NULL,'2015-04-13 21:10:16',1428959416,NULL),(1835055880,4367742,1,46805,0,1,1,'S',1,0.959064,342,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',93.4003,116147259,382858,NULL,'2015-04-30 15:36:42',1430408202,NULL),(1873606466,4367742,1,2396235,1,1,1,'S',1,0.998322,298,991223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',93.4585,175598975,388428,NULL,'2022-11-10 20:30:47',1668112247,NULL),(1873717650,4367742,1,2114848,1,1,1,'X',1,1,335,955360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',93.5426,175642349,360140,NULL,'2022-11-12 21:17:35',1668287855,NULL),(2608456781,4367742,1,3969574,1,1,1,'S',1,0.992007,563,937608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',93.6256,183392788,649010,NULL,'2024-04-02 15:49:47',1712072987,NULL),(1837101438,4367742,1,714961,1,1,1,'S',1,0.993535,232,941387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',93.7069,119526523,239390,NULL,'2015-10-18 20:18:44',1445199524,NULL),(1840900216,4367742,1,778553,1,1,1,'S',1,0.970655,443,873204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',93.7277,125566707,502680,NULL,'2016-08-03 16:33:24',1470242004,NULL),(1856093749,4367742,1,1705080,1,1,1,'S',1,0.993927,247,901618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',93.7966,149005877,294414,NULL,'2020-03-03 14:56:46',1583247406,NULL),(1873728985,4367742,1,2464295,1,1,1,'S',1,0.994648,654,942409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',93.8447,175643302,735640,NULL,'2022-11-12 22:03:25',1668290605,NULL),(1862095553,4367742,1,1618799,1,1,1,'A',1,0.918129,301,678899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 587, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 684}}',93.8602,158371449,568606,NULL,'2021-02-02 17:21:53',1612286513,NULL),(2715572031,4367742,1,4356557,1,1,1,'S',1,0.986014,143,921291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',93.9157,183644454,136658,NULL,'2024-04-22 23:28:37',1713828517,NULL),(1847968347,4367742,1,1548234,0,1,1,'A',1,0.913399,147,633618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 306}}',93.9255,136439266,258376,NULL,'2018-03-15 00:16:56',1521073016,NULL),(1873596210,4367742,1,2974887,1,1,1,'SH',1,0.989938,646,983548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',93.9794,175599666,753414,NULL,'2022-11-10 21:14:28',1668114868,NULL),(2715490262,4367742,1,3776863,1,1,1,'A',1,0.964413,144,750526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',94.0994,183644225,394670,NULL,'2024-04-22 22:58:47',1713826727,NULL),(1873710000,4367742,1,3429185,1,1,1,'A',1,0.987624,315,943966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',94.1286,175599708,410778,NULL,'2022-11-10 21:17:10',1668115030,NULL),(2583200391,4367742,1,4388781,1,1,1,'A',1,0.976,541,910101,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 718, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750, \"large_bonus\": 17}}',94.2239,NULL,0,'2024-03-28 20:46:07','2024-03-28 20:49:22',1711658962,7478),(1876270331,4367742,1,4068721,1,1,1,'S',1,0.998239,568,1007398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 566, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 568}}',94.2356,179363965,659490,NULL,'2023-06-13 21:31:11',1686691871,NULL),(1846012980,4367742,1,242001,1,1,1,'A',1,0.957747,247,749201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',94.4909,133534890,408012,NULL,'2017-10-17 00:26:39',1508199999,NULL),(1854755682,4367742,1,2169894,1,1,1,'S',1,0.980769,208,908247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 208}}',94.5179,146866041,234600,NULL,'2019-10-24 16:16:17',1571933777,NULL),(1838019008,4367742,1,772245,1,1,1,'S',1,0.968,500,867516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 468, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 500}}',94.6522,120932867,598550,NULL,'2015-12-28 18:33:24',1451327604,NULL),(1846818017,4367742,1,133841,1,1,1,'A',1,0.946266,549,807904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 490}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',94.6817,134791927,626220,NULL,'2017-12-22 16:42:35',1513960955,NULL),(1873639691,4367742,1,254186,1,1,1,'SH',1,0.984899,298,965844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',94.7116,175601602,372732,NULL,'2022-11-10 23:43:19',1668123799,NULL),(1846680008,4367742,1,1438044,0,1,1,'S',1,0.98773,326,925216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',94.7381,134472408,357140,NULL,'2017-12-06 15:32:07',1512574327,NULL),(1845932822,4367742,1,820017,1,1,1,'S',1,0.965704,277,868620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',95.0171,133534723,295856,NULL,'2017-10-17 00:07:09',1508198829,NULL),(1834866958,4367742,1,218341,0,1,1,'S',1,0.985155,741,870894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 719, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 741}}',95.0193,115719073,742602,NULL,'2015-04-09 20:23:56',1428611036,NULL),(1862833203,4367742,1,248675,1,1,1,'S',1,0.990566,212,981796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',95.0296,159474800,222492,NULL,'2021-03-07 23:54:57',1615161297,NULL),(1835310131,4367742,1,429500,1,1,1,'S',1,0.991379,348,934899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 348}}',95.0629,116540965,415440,NULL,'2015-05-19 21:20:59',1432070459,NULL),(1875034154,4367742,1,3654795,1,1,1,'S',1,0.997537,203,947378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',95.0641,177597769,211562,NULL,'2023-02-28 01:17:33',1677547053,NULL),(3491395596,4367742,1,4030263,1,1,1,'A',1,0.964164,156,775002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',95.1479,185364306,261930,NULL,'2024-09-10 02:29:48',1725935388,NULL),(2543336461,4367742,1,4253505,1,1,1,'A',1,0.988312,300,871691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 385}}',95.1658,183238654,377716,NULL,'2024-03-21 16:39:23',1711039163,NULL),(1873417693,4367742,1,3431706,1,1,1,'S',1,0.998311,296,1009866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',95.201,175118085,350706,NULL,'2022-10-15 23:57:35',1665878255,NULL),(1834814799,4367742,1,277008,0,1,1,'S',1,0.976331,338,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 338}}',95.2377,115699482,399000,NULL,'2015-04-08 20:12:41',1428523961,NULL),(1869482754,4367742,1,3377176,1,1,1,'S',1,0.982993,147,910884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',95.2691,169213084,115110,NULL,'2022-01-22 14:58:00',1642863480,NULL),(1835728287,4367742,1,549942,1,1,1,'S',1,0.990119,506,932293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 496, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 506}}',95.2928,117313291,618730,NULL,'2015-06-28 19:56:55',1435521415,NULL),(1876435635,4367742,1,4097465,1,1,1,'S',1,0.986046,215,989749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',95.5324,179688986,238538,NULL,'2023-07-05 00:55:29',1688518529,NULL),(1846297511,4367742,1,1437679,1,1,1,'S',1,0.997268,183,949933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',95.5724,133920884,187360,NULL,'2017-11-07 19:57:49',1510084669,NULL),(1835461396,4367742,1,320390,1,1,1,'S',1,0.994012,334,938029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',95.5818,116931016,384500,NULL,'2015-06-08 19:24:38',1433791478,NULL),(1876273002,4367742,1,4112419,1,1,1,'S',1,0.983607,122,1064304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',95.6323,179242721,105313,NULL,'2023-06-06 00:13:13',1686010393,NULL),(1834732964,4367742,1,341382,0,1,1,'S',1,0.989717,389,918157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',95.7182,115519647,495440,NULL,'2015-03-31 21:49:16',1427838556,NULL),(1876457470,4367742,1,3788526,1,1,1,'S',1,0.992754,138,996939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',95.736,179627674,138541,NULL,'2023-06-30 23:58:05',1688169485,NULL),(1835890213,4367742,1,361488,1,1,1,'S',1,0.982394,852,866137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 822, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 852}}',95.7386,117453916,855262,NULL,'2015-07-05 21:55:43',1436133343,NULL),(1873815526,4367742,1,332280,1,1,1,'S',1,0.994856,486,945136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',95.7432,175642598,537130,NULL,'2022-11-12 21:29:47',1668288587,NULL),(2655948287,4367742,1,2395917,1,1,1,'A',1,0.988971,406,912347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',95.8173,183502845,503550,NULL,'2024-04-11 17:37:03',1712857023,NULL),(1835311376,4367742,1,234879,1,1,1,'S',1,0.978528,489,882558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',95.8307,116679720,604210,NULL,'2015-05-26 21:17:59',1432675079,NULL),(1873717943,4367742,1,3828006,1,1,1,'SH',1,0.994565,368,998759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',95.8686,175642643,409596,NULL,'2022-11-12 21:32:27',1668288747,NULL),(1847445725,4367742,1,1461210,1,1,1,'B',1,0.893433,168,577549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 735, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 868}}',96.0098,135657745,549408,NULL,'2018-02-02 14:53:11',1517583191,NULL),(1852503772,4367742,1,1084696,1,1,1,'S',1,0.971649,194,880851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',96.0837,143469123,179210,NULL,'2019-03-30 00:06:59',1553904419,NULL),(1835195559,4367742,1,196773,1,1,1,'A',1,0.957399,223,803692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',96.2428,116484229,467776,NULL,'2015-05-16 22:25:24',1431815124,NULL),(1873619579,4367742,1,1467705,1,1,1,'S',1,0.967347,245,920799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',96.2603,175601858,233400,NULL,'2022-11-11 00:04:53',1668125093,NULL),(1851324017,4367742,1,1564860,0,1,1,'A',1,0.901124,182,639743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 445}}',96.2641,141766397,349990,NULL,'2018-12-20 01:48:52',1545270532,NULL),(1836627265,4367742,1,648818,1,1,1,'S',1,0.978261,184,899735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',96.4063,118656535,175898,NULL,'2015-08-31 13:29:19',1441027759,NULL),(2543347580,4367742,1,4035729,1,1,1,'A',1,0.995556,283,884862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',96.5241,183238673,435768,NULL,'2024-03-21 16:41:44',1711039304,NULL),(1873410036,4367742,1,2119982,1,1,1,'S',1,0.993197,294,979991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',96.5852,175117978,335366,NULL,'2022-10-15 23:48:59',1665877739,NULL),(2595989354,4367742,1,3508305,1,1,1,'A',1,0.988248,284,852150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',96.6541,183361671,434718,NULL,'2024-03-31 01:39:47',1711849187,NULL),(1862053457,4367742,1,2668974,1,1,1,'S',1,0.9875,160,926655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',96.8259,158003532,141460,NULL,'2021-01-21 22:40:45',1611268845,NULL),(2529599891,4367742,1,1184543,1,1,1,'S',1,0.99652,431,950473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',96.9299,183206686,534700,NULL,'2024-03-18 23:08:12',1710803292,NULL),(1867600818,4367742,1,2832873,1,1,1,'X',1,1,194,942510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',96.9541,166577712,199520,NULL,'2021-10-12 15:15:29',1634051729,NULL),(2543423932,4367742,1,3839988,1,1,1,'S',1,0.995292,531,946810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',96.9809,183238830,568110,NULL,'2024-03-21 16:57:43',1711040263,NULL),(1870900574,4367742,1,2307011,1,1,1,'X',1,1,143,968215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',97.1101,171488546,124200,NULL,'2022-04-27 16:29:29',1651076969,NULL),(2595950123,4367742,1,2350679,1,1,1,'A',1,0.984637,178,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',97.4617,183361577,358708,NULL,'2024-03-31 01:27:26',1711848446,NULL),(1838063966,4367742,1,700496,1,1,1,'S',1,0.984807,362,918054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',97.5547,120916903,407900,NULL,'2015-12-28 01:04:29',1451264669,NULL),(1835656130,4367742,1,557979,1,1,1,'S',1,0.983368,481,908675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 481}}',97.6931,117028235,744932,NULL,'2015-06-13 21:19:53',1434230393,NULL),(2543361039,4367742,1,4152067,1,1,1,'A',1,0.986111,193,830883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',97.7948,183238693,479552,NULL,'2024-03-21 16:44:34',1711039474,NULL),(1875797777,4367742,1,4044252,1,1,1,'S',1,0.987277,393,919901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',97.842,178821420,418410,NULL,'2023-05-11 00:54:31',1683766471,NULL),(1849835650,4367742,1,569801,1,1,1,'A',1,0.947072,385,784182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 444}}',97.8881,139310656,456598,NULL,'2018-08-04 14:30:13',1533393013,NULL),(2529782505,4367742,1,2136033,1,1,1,'S',1,0.995327,214,916632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',97.8967,183207089,239144,NULL,'2024-03-19 00:06:59',1710806819,NULL),(1843861886,4367742,1,1200451,0,1,1,'S',1,0.962585,147,846885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',97.9167,130055550,125650,NULL,'2017-04-11 19:34:52',1491939292,NULL),(2543172045,4367742,1,3657456,1,1,1,'S',1,0.992723,481,938809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',98.1932,183238267,539710,NULL,'2024-03-21 16:04:39',1711037079,NULL),(1834920366,4367742,1,190047,0,1,1,'S',1,0.997159,352,946661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',98.3284,116010136,382000,NULL,'2015-04-23 21:09:38',1429823378,NULL),(1835428810,4367742,1,69929,1,1,1,'A',1,0.916933,220,701732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',98.4092,116913530,242440,NULL,'2015-06-07 19:24:59',1433705099,NULL),(1850527926,4367742,1,1763479,0,1,1,'S',1,0.964516,155,845499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',98.4155,140302456,144290,NULL,'2018-09-23 22:59:52',1537743592,NULL),(1864553473,4367742,1,2786851,1,1,1,'S',1,0.987374,198,977408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',98.4722,162031450,178146,NULL,'2021-05-17 12:27:02',1621254422,NULL),(1875052690,4367742,1,3676560,1,1,1,'S',1,0.998155,271,948689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',98.4951,177644271,317710,NULL,'2023-03-03 01:49:51',1677808191,NULL),(1834880264,4367742,1,222216,1,1,1,'S',1,0.997101,690,950183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 686, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',98.4962,115699296,833620,NULL,'2015-04-08 20:00:33',1428523233,NULL),(2543463669,4367742,1,2750895,1,1,1,'A',1,0.977369,364,818581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 684, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 707}}',98.5407,183238922,699072,NULL,'2024-03-21 17:05:57',1711040757,NULL),(1875007134,4367742,1,2771618,1,1,1,'A',1,0.910282,329,712901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',98.5557,177525283,412492,NULL,'2023-02-24 02:00:41',1677204041,NULL),(1873405002,4367742,1,254186,1,1,1,'S',1,0.974832,298,939231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',98.6164,175117811,371306,NULL,'2022-10-15 23:36:36',1665876996,NULL),(1873620688,4367742,1,1037715,1,1,1,'S',1,0.984076,314,962736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',98.6877,175601833,370170,NULL,'2022-11-11 00:02:49',1668124969,NULL),(1846523263,4367742,1,486220,1,1,1,'A',1,0.916126,159,635869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 920}, \"maximum_statistics\": {\"great\": 1079}}',98.7114,134170247,862290,NULL,'2017-11-20 14:00:15',1511186415,NULL),(1834841415,4367742,1,435161,1,1,1,'S',1,0.987991,458,923261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 458}}',98.7508,115698422,518430,NULL,'2015-04-08 18:59:31',1428519571,NULL),(1873783862,4367742,1,2920462,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 703}}',98.7728,175642896,835576,NULL,'2022-11-12 21:44:00',1668289440,NULL),(1835120208,4367742,1,491351,1,1,1,'S',1,0.997326,374,949435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 374}}',98.8207,116147984,469110,NULL,'2015-04-30 16:18:52',1430410732,NULL),(1871394098,4367742,1,2799277,1,1,1,'S',1,0.99919,617,1012848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 616, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 617}}',98.8719,172100464,819708,NULL,'2022-05-23 13:24:58',1653312298,NULL),(1846994473,4367742,1,1095691,1,1,1,'S',1,0.970703,256,881548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',98.8883,135033816,259350,NULL,'2018-01-02 15:21:40',1514906500,NULL),(1851444325,4367742,1,1597557,1,1,1,'A',1,0.907516,384,648274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 101, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2049}}',98.9398,141819198,1602324,NULL,'2018-12-22 21:59:23',1545515963,NULL),(1835618109,4367742,1,171917,1,1,1,'S',1,0.978395,162,888721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',99.008,117006004,152770,NULL,'2015-06-12 21:50:11',1434145811,NULL),(2613227859,4367742,1,3754114,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',99.0137,183404098,424260,NULL,'2024-04-03 15:12:08',1712157128,NULL),(1862926635,4367742,1,813357,0,1,1,'A',1,0.964481,512,896060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',99.1212,159475818,624196,NULL,'2021-03-08 00:51:39',1615164699,NULL),(1834847807,4367742,1,438737,1,1,1,'S',1,0.993939,495,939108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 495}}',99.1932,115811640,634454,NULL,'2015-04-13 19:38:56',1428953936,NULL),(2693820776,4367742,1,3605675,1,1,1,'S',1,0.987685,406,925309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',99.2052,183591666,472700,NULL,'2024-04-18 23:10:27',1713481827,NULL),(1846540782,4367742,1,180337,1,1,1,'A',1,0.915306,417,713930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 490}}',99.307,134170406,479380,NULL,'2017-11-20 14:10:09',1511187009,NULL),(2613641146,4367742,1,4010959,1,1,1,'S',1,0.995025,201,906717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',99.4523,183405134,184232,NULL,'2024-04-03 16:37:03',1712162223,NULL),(1852663761,4367742,1,1814006,1,1,1,'A',1,0.968917,312,822100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',99.4637,143666593,486860,NULL,'2019-04-10 14:21:00',1554906060,NULL),(1873738654,4367742,1,563862,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',99.5374,175642755,412400,NULL,'2022-11-12 21:38:00',1668289080,NULL),(1873738748,4367742,1,2795079,1,1,1,'S',1,0.998853,436,956707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',99.5754,175646147,509400,NULL,'2022-11-13 01:05:52',1668301552,NULL),(2543408527,4367742,1,2518085,1,1,1,'S',1,0.996604,589,950393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',99.6309,183238794,723266,NULL,'2024-03-21 16:54:29',1711040069,NULL),(1852922462,4367742,1,1839761,1,1,1,'A',1,0.935282,324,732317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 479}}',99.6887,144131462,412328,NULL,'2019-05-06 17:24:41',1557163481,NULL),(1873362429,4367742,1,2300427,1,1,1,'S',1,0.994635,466,996931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',99.7031,175118048,526404,NULL,'2022-10-15 23:55:07',1665878107,NULL),(1849790383,4367742,1,1369025,0,1,1,'B',1,0.882805,214,561118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 866}, \"maximum_statistics\": {\"great\": 1041}}',99.7828,139356679,671574,NULL,'2018-08-06 17:24:49',1533576289,NULL),(1862858898,4367742,1,2536356,1,1,1,'S',1,0.979424,243,955871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',99.7875,159475752,228870,NULL,'2021-03-08 00:48:10',1615164490,NULL),(1862900324,4367742,1,2090128,1,1,1,'B',1,0.883681,236,619478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',99.7914,159431067,449294,NULL,'2021-03-06 17:51:21',1615053081,NULL),(1846861925,4367742,1,938682,1,1,1,'S',1,0.981481,162,905393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',99.8626,134730520,160952,NULL,'2017-12-19 14:40:14',1513694414,NULL),(1834791877,4367742,1,189856,0,1,1,'S',1,0.956464,758,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 692, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 758}}',99.8876,115813248,816772,NULL,'2015-04-13 21:49:13',1428961753,NULL),(1846613245,4367742,1,936963,1,1,1,'S',1,0.992933,283,934207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',99.8884,134445301,354212,NULL,'2017-12-05 01:38:00',1512437880,NULL),(2543185565,4367742,1,3383149,1,1,1,'A',1,0.980634,256,884330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',99.9262,183238301,280920,NULL,'2024-03-21 16:07:31',1711037251,NULL),(1878193426,4367742,1,4279773,1,1,1,'B',1,0.811422,355,521085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 464}}',99.9363,181935944,369659,NULL,'2023-12-11 01:16:34',1702257394,NULL),(1875082214,4367742,1,3557681,1,1,1,'B',1,0.832572,316,471461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',99.9481,177524492,478740,NULL,'2023-02-24 00:31:26',1677198686,NULL),(1873751809,4367742,1,2826677,1,1,1,'S',1,0.988889,180,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',100.003,175645570,187824,NULL,'2022-11-13 00:26:02',1668299162,NULL),(1835442539,4367742,1,231820,1,1,1,'S',1,0.978967,523,902050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 523}}',100.025,116913337,608380,NULL,'2015-06-07 19:08:54',1433704134,NULL),(1875559905,4367742,1,4006009,1,1,1,'S',1,0.996976,496,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 496}}',100.108,178279058,613710,NULL,'2023-04-07 21:50:03',1680904203,NULL),(1840912314,4367742,1,821660,1,1,1,'S',1,0.982143,252,911710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',100.132,125569911,231530,NULL,'2016-08-03 20:10:31',1470255031,NULL),(1875511559,4367742,1,3978440,1,1,1,'X',1,1,201,914796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',100.237,178278718,189660,NULL,'2023-04-07 21:22:40',1680902560,NULL),(2595852963,4367742,1,4028176,1,1,1,'A',1,0.993682,552,940608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',100.28,183361327,666880,NULL,'2024-03-31 00:57:13',1711846633,NULL),(1873457840,4367742,1,3828006,1,1,1,'X',1,1,368,1014779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',100.318,175117231,411624,NULL,'2022-10-15 22:51:16',1665874276,NULL),(2529913147,4367742,1,3661761,1,1,1,'A',1,0.986905,270,889372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',100.391,183207438,385340,NULL,'2024-03-19 00:52:05',1710809525,NULL),(2529739822,4367742,1,3830023,1,1,1,'A',1,0.995665,323,932169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',100.46,183206999,365520,NULL,'2024-03-18 23:52:47',1710805967,NULL),(1846682366,4367742,1,1449648,0,1,1,'S',1,0.991726,423,936889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',100.513,134472552,531910,NULL,'2017-12-06 15:42:54',1512574974,NULL),(1834843324,4367742,1,330868,1,1,1,'S',1,0.987216,352,919497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',100.546,115698980,477432,NULL,'2015-04-08 19:39:24',1428521964,NULL),(1853502240,4367742,1,1747096,1,1,1,'A',1,0.968852,406,832930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 586, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 610}}',100.623,145023697,666902,NULL,'2019-06-24 21:07:05',1561410425,NULL),(1834683928,4367742,1,369596,0,1,1,'S',1,0.9625,400,855327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',100.675,115662708,433490,NULL,'2015-04-06 21:19:28',1428355168,NULL),(1868577712,4367742,1,2616409,1,1,1,'S',1,0.988848,269,917018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',100.815,167921042,299560,NULL,'2021-12-02 14:23:10',1638454990,NULL),(1876452819,4367742,1,3584120,1,1,1,'S',1,0.995575,226,1038757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',100.846,179642856,277581,NULL,'2023-07-01 21:30:35',1688247035,NULL),(1835195862,4367742,1,196899,0,1,1,'S',1,0.99684,633,904717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 629, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',100.899,116385642,628426,NULL,'2015-05-11 21:38:26',1431380306,NULL),(1835297977,4367742,1,567838,1,1,1,'S',1,0.989002,591,918517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 591}}',101.066,116679398,728010,NULL,'2015-05-26 20:43:57',1432673037,NULL),(2543441096,4367742,1,3553044,1,1,1,'X',1,1,600,957558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',101.078,183238874,713420,NULL,'2024-03-21 17:01:15',1711040475,NULL),(1835438823,4367742,1,524407,1,1,1,'S',1,0.975,500,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 500}}',101.203,116894580,603020,NULL,'2015-06-06 23:33:54',1433633634,NULL),(1871066923,4367742,1,485617,0,1,1,'A',1,0.913907,204,712185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',101.295,171696588,235649,NULL,'2022-05-06 18:18:18',1651861098,NULL),(2529967917,4367742,1,3704441,1,1,1,'A',1,0.990435,395,911414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',101.306,183207547,629080,NULL,'2024-03-19 01:11:59',1710810719,NULL),(1873422122,4367742,1,1789207,1,1,1,'S',1,0.988907,631,979121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',101.488,175098327,824580,NULL,'2022-10-15 02:46:16',1665801976,NULL),(3501412746,4367742,1,4544794,1,1,1,'S',1,0.996988,166,894220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',101.561,185385306,153670,NULL,'2024-09-11 23:38:28',1726097908,NULL),(1867248057,4367742,1,3136861,1,1,1,'S',1,0.980743,727,958295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',101.617,166088036,880092,NULL,'2021-09-24 13:02:42',1632488562,NULL),(1850408497,4367742,1,1719496,1,1,1,'S',1,0.985417,240,916609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',101.644,140302298,258460,NULL,'2018-09-23 22:42:43',1537742563,NULL),(2529923068,4367742,1,4445367,1,1,1,'A',1,0.993865,389,911272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 489}}',101.667,183207464,481028,NULL,'2024-03-19 00:55:38',1710809738,NULL),(1873797510,4367742,1,3861510,1,1,1,'S',1,0.990596,319,923242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',101.763,175701193,373980,NULL,'2022-11-15 20:58:11',1668545891,NULL),(2529538768,4367742,1,2492678,1,1,1,'X',1,1,738,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',101.783,183206546,879440,NULL,'2024-03-18 22:50:05',1710802205,NULL),(2529807604,4367742,1,3839232,1,1,1,'S',1,0.993915,493,943064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',101.882,183207136,628760,NULL,'2024-03-19 00:15:29',1710807329,NULL),(1852201710,4367742,1,1444919,1,1,1,'S',1,0.993119,218,936646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 218}}',101.962,143058722,296572,NULL,'2019-03-05 13:43:25',1551793405,NULL),(1873740717,4367742,1,2804230,1,1,1,'X',1,1,279,955838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',102.063,175642389,312056,NULL,'2022-11-12 21:19:50',1668287990,NULL),(1860584370,4367742,1,2578774,1,1,1,'S',1,0.99424,434,924070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',102.074,155881317,480990,NULL,'2020-11-12 00:20:14',1605140414,NULL),(1835168326,4367742,1,363638,1,1,1,'A',1,0.940111,369,775542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 718}}',102.115,116484049,741052,NULL,'2015-05-16 22:09:54',1431814194,NULL),(1876510772,4367742,1,4044252,1,1,1,'S',1,0.966921,393,916922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',102.119,179642429,426306,NULL,'2023-07-01 20:47:16',1688244436,NULL),(1847378404,4367742,1,404294,1,1,1,'B',1,0.885932,382,631061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 526}}',102.126,135540888,467870,NULL,'2018-01-27 14:13:18',1517062398,NULL),(1875109498,4367742,1,3597030,1,1,1,'S',1,0.991639,299,895107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',102.252,177543812,333450,NULL,'2023-02-25 02:29:52',1677292192,NULL),(1846120824,4367742,1,709101,1,1,1,'S',1,0.956061,330,843881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 301}, \"maximum_statistics\": {\"great\": 330}}',102.282,133639397,335830,NULL,'2017-10-22 22:04:39',1508709879,NULL),(1854711632,4367742,1,1989141,1,1,1,'S',1,0.955357,168,832301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',102.345,146919422,153220,NULL,'2019-10-27 17:08:56',1572196136,NULL),(1873770993,4367742,1,2581676,1,1,1,'B',1,0.889365,368,658556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',102.35,175801557,457211,NULL,'2022-11-21 03:57:40',1669003060,NULL),(2529828993,4367742,1,2359077,1,1,1,'A',1,0.99187,367,936040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',102.367,183207190,397370,NULL,'2024-03-19 00:22:46',1710807766,NULL),(1835211915,4367742,1,204000,1,1,1,'S',1,0.998632,731,899585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 731}}',102.413,116458266,794296,NULL,'2015-05-15 21:39:51',1431725991,NULL),(2529560916,4367742,1,1863458,1,1,1,'S',1,0.997121,521,941846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',102.547,183206601,637670,NULL,'2024-03-18 22:56:30',1710802590,NULL),(2529949110,4367742,1,3533340,1,1,1,'A',1,0.988971,447,894014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544}}',102.572,183207512,622306,NULL,'2024-03-19 01:05:07',1710810307,NULL),(1834972004,4367742,1,386932,1,1,1,'S',1,0.994033,419,896569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',102.708,116031524,408868,NULL,'2015-04-24 22:52:27',1429915947,NULL),(1835179214,4367742,1,369347,1,1,1,'S',1,0.989873,790,931273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',102.714,116314085,882070,NULL,'2015-05-08 15:23:30',1431098610,NULL),(1834954894,4367742,1,630533,1,1,1,'S',1,0.994279,437,944067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',102.768,115953820,471730,NULL,'2015-04-20 17:19:40',1429550380,NULL),(1849885662,4367742,1,1582905,1,1,1,'S',1,0.972543,346,885753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 346}}',102.92,139356508,355190,NULL,'2018-08-06 17:13:57',1533575637,NULL),(1870961581,4367742,1,563862,0,1,1,'A',1,0.984722,260,924574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',103.1,171615222,364950,NULL,'2022-05-02 23:27:07',1651534027,NULL),(3565109875,4367742,1,4598747,1,1,1,'S',1,0.997738,221,950091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',103.27,185517845,231918,NULL,'2024-09-23 01:14:10',1727054050,NULL),(1870311628,4367742,1,2252523,1,1,1,'B',1,0.879072,243,591531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 71, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',103.274,170504591,662446,NULL,'2022-03-16 12:46:22',1647434782,NULL),(2666723238,4367742,1,4181037,1,1,1,'A',1,0.970588,470,843941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',103.318,183526954,581946,NULL,'2024-04-13 16:24:06',1713025446,NULL),(1834822781,4367742,1,169846,0,1,1,'S',1,0.981038,501,907229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',103.335,115718624,566080,NULL,'2015-04-09 19:54:43',1428609283,NULL),(1853616952,4367742,1,1826769,1,1,1,'X',1,1,179,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',103.357,145251299,177244,NULL,'2019-07-08 22:48:55',1562626135,NULL),(1843763025,4367742,1,1126245,1,1,1,'S',1,0.978507,442,894156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',103.386,130053570,552800,NULL,'2017-04-11 17:22:20',1491931340,NULL),(1873342628,4367742,1,3048914,1,1,1,'S',1,0.995633,229,997950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',103.523,175097795,227874,NULL,'2022-10-15 02:05:37',1665799537,NULL),(1834730148,4367742,1,339608,0,1,1,'S',1,0.978873,568,900987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 568}}',103.535,115586392,655810,NULL,'2015-04-03 19:55:20',1428090920,NULL),(1846017490,4367742,1,245047,1,1,1,'S',1,0.99,400,927038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',103.556,133534639,504670,NULL,'2017-10-16 23:56:07',1508198167,NULL),(1874647885,4367742,1,2893928,1,1,1,'S',1,0.978873,497,901025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 476}, \"maximum_statistics\": {\"great\": 497}}',103.572,177006067,491150,NULL,'2023-01-25 18:24:04',1674671044,NULL),(1873771141,4367742,1,2879864,1,1,1,'S',1,0.997015,335,951842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',103.621,175642547,387050,NULL,'2022-11-12 21:26:34',1668288394,NULL),(1847810942,4367742,1,1343328,1,1,1,'B',1,0.881156,384,584855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 763}, \"maximum_statistics\": {\"great\": 934}}',103.627,136269975,678420,NULL,'2018-03-06 02:13:31',1520302411,NULL),(2543279250,4367742,1,4073935,1,1,1,'S',1,0.997543,407,950612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',103.698,183238528,460140,NULL,'2024-03-21 16:27:22',1711038442,NULL),(1835305112,4367742,1,573663,1,1,1,'S',1,0.9893,514,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 514}}',103.71,116550041,646120,NULL,'2015-05-20 12:11:31',1432123891,NULL),(3564830728,4367742,1,4502338,1,1,1,'S',1,0.996429,140,901125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',103.731,185517064,126106,NULL,'2024-09-22 23:35:46',1727048146,NULL),(1854139628,4367742,1,1198948,1,1,1,'S',1,0.992718,412,936623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',103.748,146006675,487910,NULL,'2019-08-24 22:07:51',1566684471,NULL),(1874672761,4367742,1,3305833,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',103.783,177117718,144240,NULL,'2023-02-01 00:27:07',1675211227,NULL),(2715589396,4367742,1,1877253,1,1,1,'A',1,0.969112,155,745939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',103.791,183644496,172684,NULL,'2024-04-22 23:35:02',1713828902,NULL),(1834847936,4367742,1,288340,1,1,1,'S',1,0.990991,666,933984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',104.002,115811769,691514,NULL,'2015-04-13 19:48:33',1428954513,NULL),(1873810774,4367742,1,3819870,1,1,1,'S',1,0.998084,261,954463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',104.045,175701372,288192,NULL,'2022-11-15 21:08:58',1668546538,NULL),(1871387905,4367742,1,332280,1,1,1,'S',1,0.984568,486,968555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',104.047,172100655,549564,NULL,'2022-05-23 13:34:53',1653312893,NULL),(1868948645,4367742,1,3194827,1,1,1,'A',1,0.93956,174,754870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',104.049,168496970,237950,NULL,'2021-12-25 01:34:10',1640396050,NULL),(2125102224,4367742,1,3605942,1,1,1,'A',1,0.98,90,825427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',104.102,182433501,116609,NULL,'2024-01-18 01:45:19',1705542319,NULL),(1859784509,4367742,1,2548585,1,1,1,'S',1,0.986434,258,884386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',104.171,154797640,274738,NULL,'2020-09-30 22:48:28',1601506108,NULL),(1835000330,4367742,1,219352,1,1,1,'S',1,0.993056,288,940095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',104.198,116010169,308630,NULL,'2015-04-23 21:13:41',1429823621,NULL),(2629642517,4367742,1,4292642,1,1,1,'A',1,0.994413,132,866946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',104.287,183442398,134092,NULL,'2024-04-06 15:34:25',1712417665,NULL),(1862899911,4367742,1,2296421,1,1,1,'A',1,0.96072,336,865592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',104.3,159474942,614586,NULL,'2021-03-08 00:02:31',1615161751,NULL),(1862893416,4367742,1,2561655,1,1,1,'B',1,0.89899,281,655131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',104.37,159430507,520006,NULL,'2021-03-06 17:32:30',1615051950,NULL),(1856147765,4367742,1,2303993,1,1,1,'S',1,0.975342,365,880978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',104.392,149008218,371770,NULL,'2020-03-03 17:45:47',1583257547,NULL),(1873787324,4367742,1,1599880,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',104.567,175642286,563380,NULL,'2022-11-12 21:14:45',1668287685,NULL),(2579059320,4367742,1,3987529,1,1,1,'X',1,1,793,950142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793}, \"maximum_statistics\": {\"great\": 793}}',104.58,183321166,880860,NULL,'2024-03-28 02:50:23',1711594223,NULL),(2656056480,4367742,1,4173773,1,1,1,'X',1,1,186,944493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',104.878,183503072,239916,NULL,'2024-04-11 17:59:42',1712858382,NULL),(1835246745,4367742,1,343320,0,1,1,'S',1,0.9601,401,852014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',104.962,116483841,418290,NULL,'2015-05-16 21:51:49',1431813109,NULL),(1854192659,4367742,1,1992084,1,1,1,'S',1,0.985294,170,918301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',104.962,146006656,176780,NULL,'2019-08-24 22:05:43',1566684343,NULL),(1838006597,4367742,1,725246,1,1,1,'S',1,0.971311,366,872913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 366}}',105.052,120932389,425090,NULL,'2015-12-28 18:05:30',1451325930,NULL),(1859314908,4367742,1,2489176,1,1,1,'S',1,0.970149,134,875531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',105.052,153903627,117362,NULL,'2020-08-27 20:25:56',1598559956,NULL),(1846419535,4367742,1,994501,1,1,1,'S',1,0.976434,488,894921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465}, \"maximum_statistics\": {\"great\": 488}}',105.197,134091383,525210,NULL,'2017-11-16 18:38:43',1510857523,NULL),(3569897150,4367742,1,4641043,1,1,1,'S',1,0.991453,819,936002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 805}, \"maximum_statistics\": {\"great\": 819}}',105.205,185528122,849480,NULL,'2024-09-23 23:57:12',1727135832,NULL),(1874885618,4367742,1,3488629,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',105.317,177415431,184460,NULL,'2023-02-18 03:34:59',1676691299,NULL),(1837978744,4367742,1,667757,1,1,1,'S',1,0.981967,305,909603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',105.387,120916682,311924,NULL,'2015-12-28 00:49:13',1451263753,NULL),(1862946434,4367742,1,2505758,1,1,1,'B',1,0.873747,135,580028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',105.724,159432177,347052,NULL,'2021-03-06 18:28:23',1615055303,NULL),(1852452803,4367742,1,1771428,1,1,1,'S',1,0.9925,200,939321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',105.743,143381331,184020,NULL,'2019-03-24 19:04:07',1553454247,NULL),(1876452821,4367742,1,3785968,1,1,1,'S',1,0.989011,182,982096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',105.804,179703270,180128,NULL,'2023-07-05 23:54:28',1688601268,NULL),(2529751272,4367742,1,1310282,1,1,1,'S',1,0.996711,304,947704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',105.84,183207025,363040,NULL,'2024-03-18 23:56:30',1710806190,NULL),(1849839661,4367742,1,1552624,1,1,1,'A',1,0.912245,339,646719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 96, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1960}}',105.922,139309876,1448434,NULL,'2018-08-04 13:54:27',1533390867,NULL),(1836430205,4367742,1,78937,1,1,1,'S',1,0.98866,485,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',105.976,118348730,672286,NULL,'2015-08-16 12:43:13',1439728993,NULL),(1835507252,4367742,1,555725,1,1,1,'S',1,0.974199,562,889777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',106.016,116814599,619430,NULL,'2015-06-02 20:59:41',1433278781,NULL),(1853091558,4367742,1,817648,1,1,1,'B',1,0.893939,255,618657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1023}}',106.051,144298260,760298,NULL,'2019-05-15 23:44:39',1557963879,NULL),(1847121003,4367742,1,1433526,1,1,1,'S',1,0.991051,447,928403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',106.062,135181864,497960,NULL,'2018-01-10 01:28:20',1515547700,NULL),(2501534052,4367742,1,3305833,1,1,1,'SH',1,0.985119,168,972752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',106.094,183142441,147198,NULL,'2024-03-14 01:00:40',1710378040,NULL),(1846383425,4367742,1,265289,1,1,1,'S',1,0.983311,749,914030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 724}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',106.173,134091043,914360,NULL,'2017-11-16 18:14:49',1510856089,NULL),(1835432344,4367742,1,267513,1,1,1,'S',1,0.973568,454,886182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',106.226,116913301,509348,NULL,'2015-06-07 19:05:57',1433703957,NULL),(1834691297,4367742,1,198004,0,1,1,'S',1,0.990291,309,926938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309}}',106.231,115561530,354460,NULL,'2015-04-02 19:45:55',1428003955,NULL),(1873433930,4367742,1,2464295,1,1,1,'S',1,0.997706,654,1005425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',106.245,175118148,763422,NULL,'2022-10-16 00:02:59',1665878579,NULL),(1852408906,4367742,1,1404600,1,1,1,'S',1,0.992771,415,938333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',106.322,143279388,490366,NULL,'2019-03-18 23:47:19',1552952839,NULL),(1835953435,4367742,1,644445,1,1,1,'S',1,0.994444,360,933552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 360}}',106.366,117750048,408080,NULL,'2015-07-20 02:13:40',1437358420,NULL),(3203644258,4367742,1,4030256,1,1,1,'S',1,0.991111,225,900056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',106.401,184748812,240560,NULL,'2024-07-22 22:54:31',1721688871,NULL),(1876542007,4367742,1,3878048,1,1,1,'S',1,0.998055,257,998778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',106.478,179874071,290712,NULL,'2023-07-17 00:01:17',1689552077,NULL),(1846576198,4367742,1,1282215,1,1,1,'A',1,0.937013,385,706562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',106.491,134445647,793510,NULL,'2017-12-05 02:13:49',1512440029,NULL),(1858089851,4367742,1,2332504,1,1,1,'S',1,0.979798,198,864841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',106.545,152133659,171300,NULL,'2020-06-22 13:56:32',1592834192,NULL),(1855639948,4367742,1,2197618,1,1,1,'A',1,0.974306,412,869186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',106.559,148290904,768120,NULL,'2020-01-22 19:59:08',1579723148,NULL),(2666706361,4367742,1,4510354,1,1,1,'S',1,0.999133,577,957507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',106.597,183526925,664360,NULL,'2024-04-13 16:21:02',1713025262,NULL),(2693827053,4367742,1,3838341,1,1,1,'S',1,0.996124,387,947038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',106.599,183591680,412740,NULL,'2024-04-18 23:12:39',1713481959,NULL),(1873695337,4367742,1,2027066,1,1,1,'S',1,0.997093,172,910710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',106.678,175601948,166640,NULL,'2022-11-11 00:11:48',1668125508,NULL),(1873688886,4367742,1,2879864,1,1,1,'S',1,0.977612,335,951359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',106.696,175601787,394614,NULL,'2022-11-10 23:58:27',1668124707,NULL),(1835695059,4367742,1,537035,1,1,1,'S',1,0.977012,435,890196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 435}}',106.805,117312904,525416,NULL,'2015-06-28 19:24:12',1435519452,NULL),(1835194532,4367742,1,275179,0,1,1,'S',1,0.982143,252,909573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',106.809,116458196,267422,NULL,'2015-05-15 21:32:19',1431725539,NULL),(1874650092,4367742,1,3878042,1,1,1,'S',1,0.986799,303,915941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',106.925,177028059,328770,NULL,'2023-01-27 02:05:55',1674785155,NULL),(1854727568,4367742,1,1900027,1,1,1,'S',1,0.988166,169,914576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',107.015,146865380,155120,NULL,'2019-10-24 15:25:09',1571930709,NULL),(1876054728,4367742,1,4097054,1,1,1,'S',1,0.975309,243,961445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',107.135,179193238,273871,NULL,'2023-06-02 22:39:12',1685745552,NULL),(1834883474,4367742,1,350402,1,1,1,'S',1,0.991089,505,930616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 505}}',107.566,115697682,599350,NULL,'2015-04-08 18:03:16',1428516196,NULL),(1843767900,4367742,1,886669,1,1,1,'S',1,0.981111,450,905679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',107.644,130053618,523522,NULL,'2017-04-11 17:26:15',1491931575,NULL),(1834794417,4367742,1,461060,1,1,1,'S',1,0.991647,419,930632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',107.852,115812238,471090,NULL,'2015-04-13 20:23:51',1428956631,NULL),(2693798596,4367742,1,4343376,1,1,1,'A',1,0.995943,470,938133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',107.873,183591617,616772,NULL,'2024-04-18 23:02:57',1713481377,NULL),(2543213651,4367742,1,2039002,1,1,1,'S',1,0.995202,521,946557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',108.004,183238356,572080,NULL,'2024-03-21 16:13:31',1711037611,NULL),(1853880542,4367742,1,1364444,1,1,1,'A',1,0.975291,232,843762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 344}}',108.175,145745323,370412,NULL,'2019-08-08 15:15:34',1565277334,NULL),(1846140994,4367742,1,97020,1,1,1,'S',1,0.974061,559,884521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 530}, \"maximum_statistics\": {\"great\": 559}}',108.231,133545773,634384,NULL,'2017-10-17 18:23:23',1508264603,NULL),(1878431898,4367742,1,4293468,1,1,1,'S',1,0.994186,172,985575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',108.242,182343267,158298,NULL,'2024-01-11 02:00:09',1704938409,NULL),(1834831727,4367742,1,597043,1,1,1,'S',1,0.993075,361,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',108.244,115866016,395220,NULL,'2015-04-16 18:39:27',1429209567,NULL),(2613481549,4367742,1,4388781,1,1,1,'S',1,0.995333,750,946901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',108.268,183404740,851740,NULL,'2024-04-03 16:03:58',1712160238,NULL),(1835054797,4367742,1,232774,1,1,1,'S',1,0.979167,264,903470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',108.296,116271453,243590,NULL,'2015-05-06 10:45:59',1430909159,NULL),(1876384648,4367742,1,3838341,1,1,1,'SH',1,0.981912,387,959804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',108.5,179488348,420810,NULL,'2023-06-22 00:25:44',1687393544,NULL),(2543268701,4367742,1,4121836,1,1,1,'S',1,0.996464,707,942434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 707}}',108.526,183238504,866480,NULL,'2024-03-21 16:25:10',1711038310,NULL),(1855266081,4367742,1,2043930,1,1,1,'S',1,0.998973,487,950926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',108.557,147616852,552540,NULL,'2019-12-11 17:00:43',1576083643,NULL),(1843864970,4367742,1,1241048,1,1,1,'S',1,0.98665,412,917966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',108.592,130055502,491650,NULL,'2017-04-11 19:32:53',1491939173,NULL),(1836382512,4367742,1,58541,0,1,1,'S',1,0.991781,365,885911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',108.597,118348453,339676,NULL,'2015-08-16 12:29:44',1439728184,NULL),(1835497379,4367742,1,175718,0,1,1,'S',1,0.969626,214,874210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',108.627,116894546,229648,NULL,'2015-06-06 23:29:48',1433633388,NULL),(1834813522,4367742,1,235099,1,1,1,'S',1,0.982143,224,900012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',108.665,115811659,251590,NULL,'2015-04-13 19:40:45',1428954045,NULL),(1843754685,4367742,1,587493,1,1,1,'S',1,0.950549,364,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 328}, \"maximum_statistics\": {\"great\": 364}}',108.691,130052270,394570,NULL,'2017-04-11 15:53:36',1491926016,NULL),(1845576595,4367742,1,392822,1,1,1,'A',1,0.979592,488,871837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',108.699,132788340,595350,NULL,'2017-09-04 00:33:56',1504485236,NULL),(2629824343,4367742,1,1863459,1,1,1,'A',1,0.968208,209,771912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',108.699,183442847,559290,NULL,'2024-04-06 16:07:43',1712419663,NULL),(1846942139,4367742,1,59606,1,1,1,'S',1,0.987245,196,871588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',108.766,134874029,191430,NULL,'2017-12-26 11:40:21',1514288421,NULL),(1875817025,4367742,1,4054522,1,1,1,'X',1,1,143,971416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',108.784,178738870,132726,NULL,'2023-05-05 23:50:16',1683330616,NULL),(1849874805,4367742,1,1507328,0,1,1,'B',1,0.89422,240,581206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 737}, \"maximum_statistics\": {\"great\": 865}}',108.817,139309530,576968,NULL,'2018-08-04 13:38:54',1533389934,NULL),(3501308264,4367742,1,4502505,1,1,1,'A',1,0.992147,361,917190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',108.96,185385095,442560,NULL,'2024-09-11 23:04:29',1726095869,NULL),(2715577428,4367742,1,4263211,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',109.09,183644465,243540,NULL,'2024-04-22 23:30:33',1713828633,NULL),(1867805466,4367742,1,2960564,1,1,1,'S',1,0.995238,210,932099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',109.268,166689383,230888,NULL,'2021-10-16 14:33:35',1634394815,NULL),(2656065911,4367742,1,4506039,1,1,1,'X',1,1,224,960320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',109.371,183503091,233156,NULL,'2024-04-11 18:01:40',1712858500,NULL),(1874724033,4367742,1,2786453,1,1,1,'S',1,0.998127,267,954622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',109.45,177028074,259250,NULL,'2023-01-27 02:07:09',1674785229,NULL),(1835178452,4367742,1,415202,0,1,1,'S',1,0.991354,347,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 347}}',109.451,116458339,407490,NULL,'2015-05-15 21:46:18',1431726378,NULL),(1874880186,4367742,1,2520232,1,1,1,'B',1,0.868702,192,539997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 69, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1032}}',109.581,177508972,734576,NULL,'2023-02-23 04:37:17',1677127037,NULL),(1835800302,4367742,1,325245,1,1,1,'S',1,0.969868,531,877317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531}}',109.782,117474722,582800,NULL,'2015-07-07 00:30:15',1436229015,NULL),(2693808387,4367742,1,1614202,1,1,1,'S',1,0.998891,451,956942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',109.782,183591637,567546,NULL,'2024-04-18 23:06:14',1713481574,NULL),(2529760588,4367742,1,1611762,1,1,1,'S',1,0.998361,305,923745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',109.807,183207049,367130,NULL,'2024-03-18 23:59:34',1710806374,NULL),(1847976359,4367742,1,1306091,1,1,1,'A',1,0.905749,292,641287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',109.885,136494096,583950,NULL,'2018-03-17 15:15:22',1521299722,NULL),(1834896200,4367742,1,178882,0,1,1,'S',1,0.969221,796,830851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 747, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 796}}',109.89,115718680,818586,NULL,'2015-04-09 19:58:47',1428609527,NULL),(1835444352,4367742,1,471366,1,1,1,'S',1,0.986733,603,921656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 587, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 603}}',109.901,116894324,719560,NULL,'2015-06-06 23:09:30',1433632170,NULL),(1838044600,4367742,1,780326,1,1,1,'S',1,0.982226,647,908897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 624, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 647}}',109.911,120932945,809770,NULL,'2015-12-28 18:37:20',1451327840,NULL),(1849115394,4367742,1,1608662,0,1,1,'B',1,0.898148,184,621191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',109.975,138253501,565822,NULL,'2018-06-12 21:36:59',1528839419,NULL),(1835886308,4367742,1,86932,1,1,1,'S',1,0.977545,334,888529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',110.103,117475103,433182,NULL,'2015-07-07 01:10:48',1436231448,NULL),(1864572233,4367742,1,1823419,1,1,1,'S',1,0.969697,165,870107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',110.107,161969408,159150,NULL,'2021-05-15 18:09:04',1621102144,NULL),(1849835778,4367742,1,297950,0,1,1,'A',1,0.909223,526,660839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1030}}',110.136,139395784,935230,NULL,'2018-08-08 15:47:33',1533743253,NULL),(2715529230,4367742,1,4546662,1,1,1,'X',1,1,211,933269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',110.182,183644341,233332,NULL,'2024-04-22 23:12:46',1713827566,NULL),(1843860451,4367742,1,1111242,1,1,1,'S',1,0.976119,335,893539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319}, \"maximum_statistics\": {\"great\": 335}}',110.215,130053855,389840,NULL,'2017-04-11 17:43:35',1491932615,NULL),(1849832059,4367742,1,563024,1,1,1,'A',1,0.953319,287,804937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',110.23,139310575,493130,NULL,'2018-08-04 14:26:45',1533392805,NULL),(1853084650,4367742,1,994817,0,1,1,'B',1,0.89737,485,640801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 102, \"great\": 1492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1749}}',110.285,144372028,1500190,NULL,'2019-05-19 13:59:51',1558274391,NULL),(1834855890,4367742,1,215534,1,1,1,'S',1,0.977186,263,898091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 263}}',110.349,115698598,257840,NULL,'2015-04-08 19:12:42',1428520362,NULL),(1835092009,4367742,1,204160,1,1,1,'S',1,0.992188,384,938082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384}}',110.361,116147700,441010,NULL,'2015-04-30 16:02:17',1430409737,NULL),(1836594433,4367742,1,484544,0,1,1,'S',1,0.97093,344,869265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',110.424,118656617,396580,NULL,'2015-08-31 13:33:50',1441028030,NULL),(1846087468,4367742,1,675169,1,1,1,'S',1,0.981081,370,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 370}}',110.685,133545935,395940,NULL,'2017-10-17 18:40:17',1508265617,NULL),(1840856853,4367742,1,340969,1,1,1,'A',1,0.949275,276,822233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',110.844,125569532,283150,NULL,'2016-08-03 19:41:04',1470253264,NULL),(1851507160,4367742,1,1715246,1,1,1,'S',1,0.965976,338,860732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',110.894,141819655,421060,NULL,'2018-12-22 22:29:01',1545517741,NULL),(1846787416,4367742,1,961332,1,1,1,'S',1,0.969325,489,872195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 459}, \"maximum_statistics\": {\"great\": 489}}',110.899,134559203,603172,NULL,'2017-12-10 19:33:48',1512934428,NULL),(1847624277,4367742,1,1437286,1,1,1,'A',1,0.905782,456,656798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 83, \"great\": 1599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1868}}',110.945,136004759,1514484,NULL,'2018-02-19 23:56:35',1519084595,NULL),(1846253517,4367742,1,708816,1,1,1,'S',1,0.960836,383,855920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',110.951,133917992,403800,NULL,'2017-11-07 16:24:23',1510071863,NULL),(1836374675,4367742,1,56487,1,1,1,'S',1,0.969112,518,872503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 486, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',111.127,118348428,640340,NULL,'2015-08-16 12:27:49',1439728069,NULL),(1846267778,4367742,1,86571,1,1,1,'S',1,0.959413,579,844790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 532}, \"maximum_statistics\": {\"great\": 579}}',111.176,133866658,661820,NULL,'2017-11-04 17:50:23',1509817823,NULL),(1864853781,4367742,1,2586784,1,1,1,'S',1,0.992985,784,933227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784}}',111.222,162353494,978480,NULL,'2021-05-26 15:05:35',1622041535,NULL),(1876645086,4367742,1,1432583,1,1,1,'S',1,0.999308,723,956317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',111.235,179920257,853600,NULL,'2023-07-20 00:19:21',1689812361,NULL),(1834983770,4367742,1,214725,1,1,1,'S',1,0.992084,379,938774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',111.238,115953734,429300,NULL,'2015-04-20 17:13:01',1429549981,NULL),(1834833677,4367742,1,557817,0,1,1,'S',1,0.984626,748,916932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 725, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 748}}',111.24,115699136,887910,NULL,'2015-04-08 19:49:59',1428522599,NULL),(1847989786,4367742,1,242326,1,1,1,'A',1,0.947231,276,734043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 957}}',111.39,136493238,890744,NULL,'2018-03-17 14:40:31',1521297631,NULL),(1847171010,4367742,1,316621,0,1,1,'S',1,0.975118,422,884480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',111.505,135181676,488000,NULL,'2018-01-10 01:11:14',1515546674,NULL),(1846263581,4367742,1,1145547,1,1,1,'S',1,0.995595,454,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',111.512,133920863,547120,NULL,'2017-11-07 19:56:48',1510084608,NULL),(1847266715,4367742,1,1131329,1,1,1,'S',1,0.97957,465,904135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 465}}',111.694,135383037,503050,NULL,'2018-01-19 23:15:31',1516403731,NULL),(2595908977,4367742,1,4529112,1,1,1,'S',1,0.996283,807,947892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',111.755,183361471,977180,NULL,'2024-03-31 01:14:34',1711847674,NULL),(1875728241,4367742,1,2749321,1,1,1,'B',1,0.865891,236,578427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 65, \"great\": 1009, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1290}}',111.769,178517210,983203,NULL,'2023-04-22 02:24:28',1682130268,NULL),(1864812331,4367742,1,2680375,1,1,1,'A',1,0.995298,242,905446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',111.828,162352413,293560,NULL,'2021-05-26 14:32:51',1622039571,NULL),(1847305969,4367742,1,1488042,1,1,1,'A',1,0.953008,515,826934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',111.891,135396465,594452,NULL,'2018-01-20 13:07:04',1516453624,NULL),(1846790688,4367742,1,1346488,1,1,1,'S',1,0.99386,570,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 570}}',111.948,134648680,646840,NULL,'2017-12-15 18:25:41',1513362341,NULL),(2583181479,4367742,1,2807513,1,1,1,'A',1,0.991694,225,949965,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 297, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 34}}',111.954,NULL,0,'2024-03-28 20:44:09','2024-03-28 20:45:25',1711658725,7478),(3058879651,4367742,1,4338712,1,1,1,'S',1,0.99495,297,945847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',112.038,184430272,329570,NULL,'2024-06-25 22:25:42',1719354342,NULL),(1840919036,4367742,1,1018251,1,1,1,'S',1,0.978316,392,897750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 392}}',112.09,125570089,455260,NULL,'2016-08-03 20:27:07',1470256027,NULL),(1850267759,4367742,1,1362671,0,1,1,'A',1,0.906504,198,625761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 642}, \"maximum_statistics\": {\"great\": 738}}',112.119,139830654,575328,NULL,'2018-08-29 14:25:44',1535552744,NULL),(1849781219,4367742,1,1593192,1,1,1,'S',1,0.980851,235,908495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',112.141,139355830,258578,NULL,'2018-08-06 16:32:33',1533573153,NULL),(1837587602,4367742,1,774531,1,1,1,'S',1,0.96832,363,871735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 363}}',112.147,120188139,425794,NULL,'2015-11-21 16:04:01',1448121841,NULL),(2595940148,4367742,1,4332823,1,1,1,'S',1,0.998967,484,957014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',112.163,183361552,537400,NULL,'2024-03-31 01:24:17',1711848257,NULL),(1835819552,4367742,1,284012,1,1,1,'S',1,0.988372,688,879789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 688}}',112.234,117454189,697386,NULL,'2015-07-05 22:19:24',1436134764,NULL),(1835445417,4367742,1,190767,0,1,1,'S',1,0.989407,708,874290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 708}}',112.247,116831042,813804,NULL,'2015-06-03 19:04:09',1433358249,NULL),(1847686453,4367742,1,545553,1,1,1,'A',1,0.927367,213,680050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 682}, \"maximum_statistics\": {\"great\": 771}}',112.45,136004021,593698,NULL,'2018-02-19 22:50:28',1519080628,NULL),(1846760174,4367742,1,1397621,1,1,1,'S',1,0.980549,437,895908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',112.452,134558700,526170,NULL,'2017-12-10 19:04:16',1512932656,NULL),(2529775457,4367742,1,4081992,1,1,1,'A',1,0.987127,367,868499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',112.716,183207075,747596,NULL,'2024-03-19 00:04:34',1710806674,NULL),(1870126350,4367742,1,2220313,1,1,1,'A',1,0.904602,505,711291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 736, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 891}}',112.779,170203018,877673,NULL,'2022-03-03 12:19:05',1646309945,NULL),(1869411743,4367742,1,3323050,1,1,1,'B',1,0.898782,347,638378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 552, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 657}}',112.994,169326052,549510,NULL,'2022-01-26 23:23:30',1643239410,NULL),(2529821080,4367742,1,3565590,1,1,1,'S',1,0.99078,705,932524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 692}, \"maximum_statistics\": {\"great\": 705}}',113.144,183207167,822380,NULL,'2024-03-19 00:20:05',1710807605,NULL),(1846819645,4367742,1,1019106,1,1,1,'S',1,0.993404,379,922117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',113.185,134875229,502280,NULL,'2017-12-26 12:57:12',1514293032,NULL),(2715542673,4367742,1,4438921,1,1,1,'A',1,0.961483,235,750162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',113.304,183644380,501998,NULL,'2024-04-22 23:17:45',1713827865,NULL),(2613246778,4367742,1,4454792,1,1,1,'A',1,0.991396,487,921014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',113.359,183404148,549406,NULL,'2024-04-03 15:16:04',1712157364,NULL),(2656085383,4367742,1,3894897,1,1,1,'A',1,0.996599,485,924251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',113.392,183503129,625168,NULL,'2024-04-11 18:05:45',1712858745,NULL),(1846356713,4367742,1,1417325,1,1,1,'S',1,0.988208,424,927052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',113.462,134091448,520208,NULL,'2017-11-16 18:43:25',1510857805,NULL),(1835515351,4367742,1,349890,1,1,1,'S',1,0.990327,672,932974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',113.486,116894644,767590,NULL,'2015-06-06 23:39:55',1433633995,NULL),(1864895900,4367742,1,1865185,1,1,1,'B',1,0.8813,520,589958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 83, \"great\": 1127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1369}}',113.487,162576985,1550382,NULL,'2021-06-02 00:32:46',1622593966,NULL),(1837192717,4367742,1,179614,1,1,1,'S',1,0.994318,440,931184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 440}}',113.512,119525839,536090,NULL,'2015-10-18 19:31:23',1445196683,NULL),(1875769498,4367742,1,3185044,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',113.577,178801998,343260,NULL,'2023-05-09 17:15:19',1683652519,NULL),(2837248693,4367742,1,4488742,1,1,1,'S',1,0.997382,191,913254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',113.58,183927792,175950,NULL,'2024-05-16 01:02:39',1715821359,NULL),(1878187954,4367742,1,4274708,1,1,1,'B',1,0.894318,289,682107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',113.592,181998867,395877,NULL,'2023-12-16 03:44:59',1702698299,NULL),(1835233797,4367742,1,339643,1,1,1,'S',1,0.991279,860,926011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 845, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 860}}',113.66,116503196,1023210,NULL,'2015-05-17 16:52:42',1431881562,NULL),(1849153328,4367742,1,1437693,1,1,1,'A',1,0.90191,455,639211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 86, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1937}}',113.702,138268417,1579946,NULL,'2018-06-13 17:35:57',1528911357,NULL),(1870070062,4367742,1,3337606,1,1,1,'B',1,0.883432,261,614386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 664}, \"maximum_statistics\": {\"great\": 845}}',113.856,170203274,576693,NULL,'2022-03-03 12:35:02',1646310902,NULL),(1834968706,4367742,1,478404,0,1,1,'S',1,0.975248,606,890853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',113.865,116031730,692810,NULL,'2015-04-24 23:10:40',1429917040,NULL),(1838088489,4367742,1,751960,1,1,1,'S',1,0.989899,396,923338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',113.888,120932685,448520,NULL,'2015-12-28 18:22:22',1451326942,NULL),(1876446957,4367742,1,3574467,1,1,1,'S',1,0.994065,337,996855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',113.915,179642843,408714,NULL,'2023-07-01 21:28:31',1688246911,NULL),(1837088782,4367742,1,185143,0,1,1,'S',1,0.99169,361,891247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',113.957,119525899,350708,NULL,'2015-10-18 19:35:27',1445196927,NULL),(2595924268,4367742,1,1586677,1,1,1,'S',1,0.998915,461,946377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',114.011,183361506,563090,NULL,'2024-03-31 01:19:20',1711847960,NULL),(1861678860,4367742,1,1923544,1,1,1,'A',1,0.901121,670,649624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 109, \"great\": 2113, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2498}}',114.247,157716484,2212218,NULL,'2021-01-11 23:12:22',1610406742,NULL),(1871023796,4367742,1,3554657,1,1,1,'B',1,0.85173,344,533986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 442, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 607}}',114.267,171583348,448934,NULL,'2022-05-01 14:40:32',1651416032,NULL),(2943517740,4367742,1,4556182,1,1,1,'S',1,0.99004,502,927530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 502}}',114.278,184174549,655436,NULL,'2024-06-04 21:07:39',1717535259,NULL),(1835608851,4367742,1,169912,0,1,1,'S',1,0.987585,443,923587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 443}}',114.412,116968744,520672,NULL,'2015-06-10 23:06:52',1433977612,NULL),(1852164389,4367742,1,890368,1,1,1,'S',1,0.988318,428,919403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',114.419,142944700,523374,NULL,'2019-02-26 18:13:50',1551204830,NULL),(1835118695,4367742,1,249026,0,1,1,'S',1,0.989258,512,929183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',114.52,116147435,570810,NULL,'2015-04-30 15:46:18',1430408778,NULL),(1877667940,4367742,1,2960095,1,1,1,'B',1,0.89568,284,661341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 20, \"great\": 771, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 949}}',114.613,181248023,821142,NULL,'2023-10-19 00:13:07',1697674387,NULL),(2629779190,4367742,1,3893431,1,1,1,'S',1,0.989399,283,929925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',114.789,183442732,325698,NULL,'2024-04-06 15:59:20',1712419160,NULL),(2609791182,4367742,1,3626231,1,1,1,'A',1,0.961727,315,770203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',114.974,183395518,816732,NULL,'2024-04-02 20:48:10',1712090890,NULL),(1846926808,4367742,1,118019,1,1,1,'A',1,0.942675,373,742590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',115.052,134792104,922510,NULL,'2017-12-22 16:52:38',1513961558,NULL),(2693837463,4367742,1,3518276,1,1,1,'S',1,0.99827,578,955080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',115.085,183591712,662750,NULL,'2024-04-18 23:16:26',1713482186,NULL),(1846663931,4367742,1,1426217,0,1,1,'S',1,0.99556,563,941096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 563}}',115.1,134472231,651020,NULL,'2017-12-06 15:19:17',1512573557,NULL),(1852865884,4367742,1,514690,0,1,1,'A',1,0.93266,229,695080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',115.273,144129564,445216,NULL,'2019-05-06 15:23:23',1557156203,NULL),(1835571528,4367742,1,268461,1,1,1,'S',1,0.992228,386,937870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',115.334,116978095,432010,NULL,'2015-06-11 13:07:38',1434028058,NULL),(1835387632,4367742,1,355580,0,1,1,'S',1,0.98875,400,928486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',115.487,116549715,450250,NULL,'2015-05-20 11:50:45',1432122645,NULL),(3491382854,4367742,1,3963892,1,1,1,'S',1,0.98265,317,824584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',115.619,185364282,403930,NULL,'2024-09-10 02:25:19',1725935119,NULL),(1846880617,4367742,1,1181621,1,1,1,'S',1,0.987745,204,926241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',115.658,134875245,178410,NULL,'2017-12-26 12:58:15',1514293095,NULL),(1834957909,4367742,1,281674,1,1,1,'S',1,0.980036,551,903849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',115.665,115937998,617380,NULL,'2015-04-19 19:56:37',1429473397,NULL),(2852005787,4367742,1,3935715,1,1,1,'A',1,0.967611,129,874537,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 233, \"ignore_hit\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 67, \"large_bonus\": 7}}',115.669,NULL,0,'2024-05-18 17:47:14','2024-05-18 17:48:05',1716054485,7513),(1876432330,4367742,1,3968862,1,1,1,'S',1,0.993617,235,990198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',115.727,179659957,243588,NULL,'2023-07-03 01:00:23',1688346023,NULL),(1846705043,4367742,1,1003357,1,1,1,'A',1,0.988593,499,909489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',115.753,134650687,593100,NULL,'2017-12-15 20:26:25',1513369585,NULL),(1854363079,4367742,1,1496611,1,1,1,'S',1,0.993007,572,930571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',115.781,146147246,642130,NULL,'2019-09-02 19:10:05',1567451405,NULL),(3102975345,4367742,1,3462802,1,1,1,'S',1,0.996101,513,949011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',115.819,184526344,562280,NULL,'2024-07-04 02:31:05',1720060265,NULL),(1870924907,4367742,1,3245082,1,1,1,'S',1,0.981481,324,951070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',115.909,171489382,363860,NULL,'2022-04-27 17:13:32',1651079612,NULL),(1855044997,4367742,1,1789183,1,1,1,'S',1,0.969084,841,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 789, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 841}}',116.026,147475463,1008990,NULL,'2019-12-02 00:24:49',1575246289,NULL),(2583296650,4367742,1,3247374,1,1,1,'S',1,0.985352,512,961252,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512, \"large_bonus\": 11}}',116.146,NULL,0,'2024-03-28 21:08:10','2024-03-28 21:10:09',1711660209,7478),(1835230373,4367742,1,287997,1,1,1,'S',1,0.997047,508,952276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 508}}',116.192,116458234,610270,NULL,'2015-05-15 21:35:53',1431725753,NULL),(1835277139,4367742,1,680056,1,1,1,'S',1,0.981972,943,906971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',116.204,116469340,1083350,NULL,'2015-05-16 09:32:42',1431768762,NULL),(1846561454,4367742,1,671097,1,1,1,'A',1,0.940298,209,749177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',116.236,134444757,470974,NULL,'2017-12-05 00:38:13',1512434293,NULL),(1877293557,4367742,1,4287944,1,1,1,'B',1,0.851948,100,455325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',116.327,180674984,179460,NULL,'2023-09-07 21:54:45',1694123685,NULL),(1846344422,4367742,1,235750,1,1,1,'S',1,0.993644,472,930955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 472}}',116.345,134092606,565960,NULL,'2017-11-16 20:00:51',1510862451,NULL),(1837128784,4367742,1,200143,0,1,1,'A',1,0.925749,227,689492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 738, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 835}}',116.448,119640328,668508,NULL,'2015-10-24 11:22:25',1445685745,NULL),(1835389526,4367742,1,513249,1,1,1,'S',1,0.977151,372,896371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',116.491,116594985,402670,NULL,'2015-05-22 20:15:20',1432325720,NULL),(1877270080,4367742,1,4196538,1,1,1,'S',1,0.990437,366,932006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',116.569,180661933,402850,NULL,'2023-09-06 23:10:54',1694041854,NULL),(1878118886,4367742,1,3305833,1,1,1,'X',1,1,168,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',116.616,181936599,148872,NULL,'2023-12-11 02:58:11',1702263491,NULL),(1852414369,4367742,1,748519,1,1,1,'S',1,0.987981,208,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',116.714,143322275,204340,NULL,'2019-03-21 18:44:01',1553193841,NULL),(1835105567,4367742,1,243499,0,1,1,'S',1,0.982188,393,902484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 393}}',116.737,116147540,494570,NULL,'2015-04-30 15:53:17',1430409197,NULL),(2595970030,4367742,1,4500846,1,1,1,'S',1,0.998945,474,954229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',116.754,183361626,557376,NULL,'2024-03-31 01:33:43',1711848823,NULL),(1876878552,4367742,1,4213000,1,1,1,'S',1,0.991546,828,936359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',116.821,180138520,941710,NULL,'2023-08-02 23:13:51',1691018031,NULL),(1855238734,4367742,1,2204735,1,1,1,'B',1,0.899815,305,607595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 901, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1083}}',116.875,147618314,938458,NULL,'2019-12-11 19:06:45',1576091205,NULL),(1835445216,4367742,1,273272,1,1,1,'S',1,0.998592,355,956432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',116.912,116831856,394690,NULL,'2015-06-03 20:18:37',1433362717,NULL),(2595933440,4367742,1,2541818,1,1,1,'S',1,0.998102,527,952973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',116.98,183361534,664630,NULL,'2024-03-31 01:22:11',1711848131,NULL),(1846654223,4367742,1,1073781,1,1,1,'S',1,0.990632,427,923442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',117.014,134445399,524640,NULL,'2017-12-05 01:47:32',1512438452,NULL),(1837135558,4367742,1,89174,0,1,1,'S',1,0.956284,366,840617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 334, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',117.15,119640538,446630,NULL,'2015-10-24 11:32:50',1445686370,NULL),(1876507876,4367742,1,3830023,1,1,1,'X',1,1,346,1014899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',117.2,179704060,398412,NULL,'2023-07-06 01:36:04',1688607364,NULL),(1854681352,4367742,1,121434,1,1,1,'A',1,0.990789,207,888147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',117.223,146920817,385542,NULL,'2019-10-27 18:39:03',1572201543,NULL),(1836322108,4367742,1,103183,0,1,1,'S',1,0.971033,397,876313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',117.322,118349132,452710,NULL,'2015-08-16 13:00:49',1439730049,NULL),(1843797306,4367742,1,660343,1,1,1,'S',1,0.985393,445,917539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',117.324,130053326,496500,NULL,'2017-04-11 17:05:22',1491930322,NULL),(1846892080,4367742,1,170566,1,1,1,'X',1,1,345,909116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',117.344,134875122,327503,NULL,'2017-12-26 12:52:36',1514292756,NULL),(1867288969,4367742,1,2642974,1,1,1,'S',1,0.997674,215,953690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',117.442,166043826,220810,NULL,'2021-09-22 17:36:25',1632332185,NULL),(1862005014,4367742,1,1518402,1,1,1,'A',1,0.906684,500,657170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 106, \"great\": 1980, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2304}}',117.483,158003257,1941612,NULL,'2021-01-21 22:26:55',1611268015,NULL),(1835334734,4367742,1,330380,0,1,1,'S',1,0.963115,488,853462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',117.58,116550633,596626,NULL,'2015-05-20 12:42:48',1432125768,NULL),(1875375477,4367742,1,3799457,1,1,1,'A',1,0.907821,732,688773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 131, \"great\": 1883, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2148}}',117.617,177993473,2160724,NULL,'2023-03-23 03:44:45',1679543085,NULL),(2629836888,4367742,1,3478263,1,1,1,'A',1,0.995763,208,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',117.671,183442880,325832,NULL,'2024-04-06 16:10:02',1712419802,NULL),(1846921477,4367742,1,290551,1,1,1,'S',1,0.991653,599,936134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',117.696,134875084,716020,NULL,'2017-12-26 12:50:39',1514292639,NULL),(1835432243,4367742,1,227776,1,1,1,'S',1,0.996964,494,951279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',117.778,116831806,556130,NULL,'2015-06-03 20:14:12',1433362452,NULL),(1835492356,4367742,1,207277,1,1,1,'S',1,0.997582,827,952240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 827}}',117.864,116891325,987130,NULL,'2015-06-06 18:58:48',1433617128,NULL),(1835934111,4367742,1,490800,1,1,1,'S',1,0.97013,385,877027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',117.979,117618693,436490,NULL,'2015-07-13 19:10:55',1436814655,NULL),(1838091431,4367742,1,711103,1,1,1,'S',1,0.970223,403,875844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',117.987,120932325,445560,NULL,'2015-12-28 18:01:20',1451325680,NULL),(1835583258,4367742,1,165341,1,1,1,'S',1,0.981884,552,909740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 552}}',118.093,116979397,599740,NULL,'2015-06-11 14:08:39',1434031719,NULL),(1862866819,4367742,1,2672487,1,1,1,'B',1,0.87899,433,638854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 37, \"great\": 1058, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1347}}',118.171,159476112,1179607,NULL,'2021-03-08 01:09:26',1615165766,NULL),(2609715128,4367742,1,2456683,1,1,1,'X',1,1,172,944320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',118.199,183395376,168512,NULL,'2024-04-02 20:29:23',1712089763,NULL),(2583268801,4367742,1,2140951,1,1,1,'A',1,0.979535,410,913228,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 874, \"ignore_hit\": 6, \"ignore_miss\": 36, \"large_bonus\": 55, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 904, \"ignore_hit\": 6, \"large_bonus\": 55, \"small_bonus\": 172}}',118.277,NULL,0,'2024-03-28 21:00:21','2024-03-28 21:04:03',1711659843,7478),(1843823436,4367742,1,91210,1,1,1,'S',1,0.975402,1057,891040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1057}}',118.281,130056112,1213400,NULL,'2017-04-11 20:15:58',1491941758,NULL),(2613183299,4367742,1,3927244,1,1,1,'S',1,0.999121,569,957523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 569}}',118.336,183403967,645030,NULL,'2024-04-03 15:02:54',1712156574,NULL),(1867657293,4367742,1,2917836,1,1,1,'S',1,0.982659,346,964187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 346}}',118.395,166579948,407551,NULL,'2021-10-12 16:50:44',1634057444,NULL),(1846629640,4367742,1,365348,1,1,1,'A',1,0.965069,622,842797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 730}}',118.535,134487042,805480,NULL,'2017-12-07 13:48:46',1512654526,NULL),(1871850451,4367742,1,3595946,1,1,1,'B',1,0.875698,404,581663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 875}, \"maximum_statistics\": {\"great\": 1074}}',118.648,172876426,802974,NULL,'2022-06-25 14:36:19',1656167779,NULL),(1835042115,4367742,1,364921,1,1,1,'S',1,0.989382,518,884573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 507, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 518}}',118.785,116271724,522888,NULL,'2015-05-06 11:02:38',1430910158,NULL),(1860967368,4367742,1,2189542,1,1,1,'B',1,0.889371,533,621368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',118.805,156543109,762698,NULL,'2020-12-04 21:29:10',1607117350,NULL),(1834856754,4367742,1,442229,1,1,1,'S',1,0.981461,890,908279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 857, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 890}}',118.815,115698261,1070170,NULL,'2015-04-08 18:46:31',1428518791,NULL),(1862440949,4367742,1,2791139,1,1,1,'S',1,0.993088,434,938755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 434}}',118.834,158653009,482130,NULL,'2021-02-10 23:51:40',1613001100,NULL),(1835452434,4367742,1,166358,1,1,1,'S',1,0.983232,328,914310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',118.845,116814514,357760,NULL,'2015-06-02 20:49:34',1433278174,NULL),(1837579236,4367742,1,234984,0,1,1,'S',1,0.990044,452,882929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',118.855,120188002,440606,NULL,'2015-11-21 15:57:22',1448121442,NULL),(1835186179,4367742,1,272797,1,1,1,'S',1,0.997868,469,907049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 469}}',118.946,116385556,468062,NULL,'2015-05-11 21:30:03',1431379803,NULL),(1867820543,4367742,1,3109439,1,1,1,'S',1,0.994615,650,943492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 650}}',118.991,166754017,776274,NULL,'2021-10-18 17:53:49',1634579629,NULL),(1852349940,4367742,1,480687,1,1,1,'S',1,0.995455,220,933323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',119.034,143322220,221228,NULL,'2019-03-21 18:39:42',1553193582,NULL),(1870383543,4367742,1,3476600,1,1,1,'B',1,0.858781,377,532010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 65, \"great\": 1160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1526}}',119.113,170630141,1144766,NULL,'2022-03-21 13:50:36',1647870636,NULL),(1837175798,4367742,1,221167,1,1,1,'S',1,0.996289,539,904245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 535, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 539}}',119.133,119525938,568400,NULL,'2015-10-18 19:38:02',1445197082,NULL),(1869997679,4367742,1,3431704,1,1,1,'SH',1,0.980447,358,958444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 358}}',119.154,169971525,423876,NULL,'2022-02-21 20:44:26',1645476266,NULL),(1836656905,4367742,1,276701,0,1,1,'S',1,0.986945,766,922927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 766}}',119.221,118792065,905860,NULL,'2015-09-07 21:34:20',1441661660,NULL),(2810058178,4367742,1,4570591,1,1,1,'S',1,0.950599,334,822801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',119.317,183867056,367180,NULL,'2024-05-10 21:56:42',1715378202,NULL),(2688966714,4367742,1,2373123,1,1,1,'A',1,0.986041,314,884817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',119.33,183579344,344870,NULL,'2024-04-18 00:10:18',1713399018,NULL),(1846598212,4367742,1,230217,1,1,1,'S',1,0.994771,765,898068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',119.459,134442754,832360,NULL,'2017-12-04 21:07:02',1512421622,NULL),(1873742013,4367742,1,2807513,1,1,1,'X',1,1,301,957736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',119.472,175645956,338244,NULL,'2022-11-13 00:52:41',1668300761,NULL),(1835113192,4367742,1,245957,1,1,1,'S',1,0.988223,467,881188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',119.693,116147150,465996,NULL,'2015-04-30 15:29:59',1430407799,NULL),(2629596434,4367742,1,1522659,1,1,1,'A',1,0.988329,288,880009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 799}, \"maximum_statistics\": {\"great\": 814}}',119.802,183442274,762850,NULL,'2024-04-06 15:26:04',1712417164,NULL),(2595866906,4367742,1,4489840,1,1,1,'S',1,0.994919,492,943772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',119.821,183361372,565190,NULL,'2024-03-31 01:01:33',1711846893,NULL),(1835401072,4367742,1,311074,1,1,1,'S',1,0.992157,510,929810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 510}}',119.881,116679774,618420,NULL,'2015-05-26 21:23:34',1432675414,NULL),(1835218653,4367742,1,82034,0,1,1,'S',1,0.992996,928,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 915, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 928}}',119.898,116503444,1009032,NULL,'2015-05-17 17:08:05',1431882485,NULL),(1835453916,4367742,1,193534,0,1,1,'A',1,0.947748,227,747264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',119.918,116913374,472774,NULL,'2015-06-07 19:12:10',1433704330,NULL),(1836670202,4367742,1,163696,0,1,1,'A',1,0.953061,333,789105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 490}}',119.945,118791992,464274,NULL,'2015-09-07 21:24:10',1441661050,NULL),(1836258111,4367742,1,229699,1,1,1,'A',1,0.948183,289,762279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 671, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',120.003,117979076,682384,NULL,'2015-07-30 12:24:46',1438259086,NULL),(1836386999,4367742,1,59859,0,1,1,'S',1,0.964706,425,855171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 395, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 425}}',120.023,118348568,474340,NULL,'2015-08-16 12:35:17',1439728517,NULL),(1835811781,4367742,1,332289,1,1,1,'S',1,0.99322,590,940942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590}}',120.029,117474490,664500,NULL,'2015-07-07 00:07:02',1436227622,NULL),(1849796173,4367742,1,1600851,1,1,1,'A',1,0.959079,163,770647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',120.041,139395256,313370,NULL,'2018-08-08 15:23:45',1533741825,NULL),(2613336693,4367742,1,3833595,1,1,1,'S',1,0.989167,600,930106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',120.186,183404386,799170,NULL,'2024-04-03 15:34:25',1712158465,NULL),(1855259286,4367742,1,905995,1,1,1,'S',1,0.988636,176,929045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',120.271,147617978,166010,NULL,'2019-12-11 18:38:20',1576089500,NULL),(2656008877,4367742,1,4215993,1,1,1,'A',1,0.994485,192,880117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',120.326,183502972,226390,NULL,'2024-04-11 17:49:43',1712857783,NULL),(1846754345,4367742,1,459653,1,1,1,'S',1,0.980989,526,899802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',120.384,134559111,605790,NULL,'2017-12-10 19:28:10',1512934090,NULL),(1856425180,4367742,1,1921241,1,1,1,'S',1,0.986376,367,922032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 367}}',120.418,149551760,390322,NULL,'2020-03-27 18:20:00',1585333200,NULL),(1846144134,4367742,1,1422159,1,1,1,'S',1,0.989234,418,929108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',120.48,133639997,467570,NULL,'2017-10-22 23:08:07',1508713687,NULL),(1876014112,4367742,1,2502527,1,1,1,'A',1,0.961652,229,861434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',120.508,178846495,303081,NULL,'2023-05-12 15:25:39',1683905139,NULL),(1846225278,4367742,1,218392,1,1,1,'S',1,0.983666,551,912623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 551}}',120.625,133866846,616860,NULL,'2017-11-04 18:01:08',1509818468,NULL),(1846393171,4367742,1,274406,1,1,1,'S',1,0.975515,388,890236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',120.693,134091003,470156,NULL,'2017-11-16 18:11:28',1510855888,NULL),(1859207329,4367742,1,2370371,1,1,1,'S',1,0.990272,257,933331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',120.696,153725165,266642,NULL,'2020-08-21 09:01:37',1598000497,NULL),(1877094973,4367742,1,3787801,1,1,1,'A',1,0.947266,166,804695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',120.811,180620244,226675,NULL,'2023-09-04 00:19:04',1693786744,NULL),(2656984891,4367742,1,3998620,1,1,1,'S',1,0.998715,389,956305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',120.891,183504758,447800,NULL,'2024-04-11 21:26:51',1712870811,NULL),(2629748218,4367742,1,1765090,1,1,1,'A',1,0.995049,354,924121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',120.928,183442654,472004,NULL,'2024-04-06 15:53:40',1712418820,NULL),(1876541962,4367742,1,3878042,1,1,1,'S',1,0.983498,303,960712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',120.974,179874016,340050,NULL,'2023-07-16 23:56:44',1689551804,NULL),(1846925028,4367742,1,778554,1,1,1,'A',1,0.9375,200,732133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',121.058,134792477,473398,NULL,'2017-12-22 17:09:10',1513962550,NULL),(1870735732,4367742,1,262458,0,1,1,'B',1,0.887737,147,559415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 965, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1158}}',121.125,171161375,702856,NULL,'2022-04-13 13:44:28',1649857468,NULL),(1835623910,4367742,1,114248,0,1,1,'S',1,0.989378,659,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 659}}',121.176,116968709,774170,NULL,'2015-06-10 23:02:02',1433977322,NULL),(2629682742,4367742,1,3247374,1,1,1,'A',1,0.998047,360,926064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',121.308,183442502,483960,NULL,'2024-04-06 15:41:43',1712418103,NULL),(1835864927,4367742,1,307654,0,1,1,'A',1,0.949456,363,800682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',121.343,117474523,619208,NULL,'2015-07-07 00:10:28',1436227828,NULL),(2629704878,4367742,1,4512333,1,1,1,'S',1,0.997658,427,953407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 427}}',121.405,183442552,428580,NULL,'2024-04-06 15:45:42',1712418342,NULL),(1876412085,4367742,1,2788478,1,1,1,'A',1,0.929054,148,904141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',121.462,179659844,129577,NULL,'2023-07-03 00:45:17',1688345117,NULL),(1876384688,4367742,1,3838341,1,1,1,'X',1,1,387,1013107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',121.48,179499222,428868,NULL,'2023-06-22 16:56:18',1687452978,NULL),(1846208266,4367742,1,1277997,1,1,1,'S',1,0.985969,392,919042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',121.5,133920835,479642,NULL,'2017-11-07 19:54:44',1510084484,NULL),(1870958394,4367742,1,3087420,1,1,1,'A',1,0.904101,222,618556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',121.565,171585083,519670,NULL,'2022-05-01 15:53:06',1651420386,NULL),(1847179518,4367742,1,127138,1,1,1,'A',1,0.932984,312,671054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',121.578,135181600,674482,NULL,'2018-01-10 01:04:33',1515546273,NULL),(1847455539,4367742,1,67899,1,1,1,'A',1,0.935673,631,763516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',121.597,135678632,701886,NULL,'2018-02-03 12:57:40',1517662660,NULL),(1834861677,4367742,1,292666,0,1,1,'S',1,0.981168,531,908425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',121.616,115698503,587694,NULL,'2015-04-08 19:05:35',1428519935,NULL),(1838016073,4367742,1,770169,1,1,1,'S',1,0.984185,822,916384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 796, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 822}}',121.686,120932816,959070,NULL,'2015-12-28 18:30:37',1451327437,NULL),(1835821614,4367742,1,136203,0,1,1,'S',1,0.99125,400,928197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',121.854,117474236,462710,NULL,'2015-07-06 23:42:37',1436226157,NULL),(2583285490,4367742,1,2612112,1,1,1,'S',1,0.976937,542,938947,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 15}}',121.892,NULL,0,'2024-03-28 21:05:41','2024-03-28 21:07:42',1711660062,7478),(1849198206,4367742,1,1508616,1,1,1,'S',1,0.970721,444,873426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 418}, \"maximum_statistics\": {\"great\": 444}}',121.92,138425031,471372,NULL,'2018-06-21 16:14:15',1529597655,NULL),(1846475227,4367742,1,1412134,1,1,1,'S',1,0.980377,637,890333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',121.934,134170624,808270,NULL,'2017-11-20 14:22:35',1511187755,NULL),(3564947532,4367742,1,4562856,1,1,1,'S',1,0.995868,484,948274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',122.059,185517360,574834,NULL,'2024-09-23 00:16:37',1727050597,NULL),(1875389409,4367742,1,169840,1,1,1,'S',1,0.987835,822,925156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 802, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',122.147,178242891,1148750,NULL,'2023-04-06 00:02:13',1680739333,NULL),(1846604581,4367742,1,1378015,0,1,1,'S',1,0.980556,360,862291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',122.155,134471742,415320,NULL,'2017-12-06 14:48:55',1512571735,NULL),(1836618058,4367742,1,324180,0,1,1,'S',1,0.967606,355,862136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',122.174,118792005,413648,NULL,'2015-09-07 21:26:00',1441661160,NULL),(1835330727,4367742,1,654058,1,1,1,'S',1,0.97479,714,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 678, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 714}}',122.188,116680052,858440,NULL,'2015-05-26 21:51:45',1432677105,NULL),(1835281472,4367742,1,145132,1,1,1,'S',1,0.97996,499,896150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 499}}',122.25,116503255,668700,NULL,'2015-05-17 16:56:42',1431881802,NULL),(1846708792,4367742,1,137912,1,1,1,'S',1,0.956767,532,806408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',122.262,134530875,535480,NULL,'2017-12-09 15:20:54',1512832854,NULL),(1834777352,4367742,1,224055,1,1,1,'S',1,0.989339,469,930482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 469}}',122.399,115810167,566254,NULL,'2015-04-13 17:53:16',1428947596,NULL),(1846684027,4367742,1,1463198,1,1,1,'S',1,0.992505,467,934024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 467}}',122.429,134487230,615870,NULL,'2017-12-07 13:57:14',1512655034,NULL),(1846925444,4367742,1,186763,1,1,1,'S',1,0.993289,447,941016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',122.482,134794268,516110,NULL,'2017-12-22 18:29:58',1513967398,NULL),(2683879200,4367742,1,4461750,1,1,1,'S',1,0.998276,290,955095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',122.484,183567501,302030,NULL,'2024-04-16 22:46:55',1713307615,NULL),(2501577586,4367742,1,4429937,1,1,1,'B',1,0.886472,421,592117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 78, \"great\": 1375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1678}}',122.523,183142537,1180010,NULL,'2024-03-14 01:16:11',1710378971,NULL),(1876054735,4367742,1,4097054,1,1,1,'S',1,0.981481,243,1039477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',122.635,179193261,287563,NULL,'2023-06-02 22:41:02',1685745662,NULL),(1846273929,4367742,1,260131,1,1,1,'S',1,0.977658,649,893355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 620}, \"maximum_statistics\": {\"great\": 649}}',122.647,133850780,757340,NULL,'2017-11-04 01:05:26',1509757526,NULL),(2715547320,4367742,1,4346310,1,1,1,'A',1,0.981366,235,832278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',122.725,183644394,254440,NULL,'2024-04-22 23:19:30',1713827970,NULL),(1867285262,4367742,1,2443643,1,1,1,'B',1,0.87752,316,549665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 66, \"great\": 815, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 992}}',122.929,166016195,743456,NULL,'2021-09-21 15:31:00',1632238260,NULL),(1869997677,4367742,1,3431704,1,1,1,'S',1,0.976257,358,944878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 358}}',122.94,169971496,420048,NULL,'2022-02-21 20:42:36',1645476156,NULL),(2629851680,4367742,1,3582227,1,1,1,'A',1,0.994318,433,934884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',122.94,183442919,487590,NULL,'2024-04-06 16:12:47',1712419967,NULL),(1843841231,4367742,1,1176225,1,1,1,'S',1,0.994658,468,930643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 468}}',122.95,130053969,556950,NULL,'2017-04-11 17:51:11',1491933071,NULL),(1835924125,4367742,1,711060,1,1,1,'S',1,0.971476,596,881009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',122.969,117434885,658360,NULL,'2015-07-05 01:43:43',1436060623,NULL),(2595962390,4367742,1,3422864,1,1,1,'S',1,0.997911,718,953776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',123.153,183361606,826110,NULL,'2024-03-31 01:31:20',1711848680,NULL),(1869999714,4367742,1,3453276,1,1,1,'S',1,0.992355,327,991809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',123.221,169971443,362946,NULL,'2022-02-21 20:40:40',1645476040,NULL),(1846117958,4367742,1,706157,1,1,1,'S',1,0.975917,436,893549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 436}}',123.332,133628768,475540,NULL,'2017-10-22 11:14:31',1508670871,NULL),(2683883211,4367742,1,4461791,1,1,1,'A',1,0.964888,110,724848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',123.39,183567508,209342,NULL,'2024-04-16 22:48:14',1713307694,NULL),(1846488831,4367742,1,345482,1,1,1,'S',1,0.986458,480,918115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 480}}',123.478,134170737,527620,NULL,'2017-11-20 14:29:18',1511188158,NULL),(2613562196,4367742,1,3285215,1,1,1,'A',1,0.995365,583,932528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 863}}',123.496,183404931,1004372,NULL,'2024-04-03 16:20:48',1712161248,NULL),(2887529768,4367742,1,3265987,1,1,1,'A',1,0.968476,381,816031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',123.589,184044401,562840,NULL,'2024-05-25 11:44:28',1716637468,NULL),(1834957174,4367742,1,241860,0,1,1,'S',1,0.982684,462,910451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 462}}',123.618,116031561,569470,NULL,'2015-04-24 22:56:45',1429916205,NULL),(1835829089,4367742,1,287968,1,1,1,'S',1,0.991425,758,925672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 758}}',123.657,117454065,1018064,NULL,'2015-07-05 22:07:23',1436134043,NULL),(1858239870,4367742,1,2409763,1,1,1,'S',1,0.990654,214,909263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',123.667,152270790,245320,NULL,'2020-06-27 21:09:28',1593292168,NULL),(1878366789,4367742,1,3954685,1,1,1,'S',1,0.975146,342,877276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',123.682,182367540,374180,NULL,'2024-01-13 01:59:43',1705111183,NULL),(1835010908,4367742,1,351270,1,1,1,'S',1,0.992606,541,939685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 541}}',123.84,115954006,692960,NULL,'2015-04-20 17:33:15',1429551195,NULL),(1852569271,4367742,1,1676993,1,1,1,'S',1,0.976898,303,896310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',123.869,143443352,335660,NULL,'2019-03-28 16:19:40',1553789980,NULL),(1873621358,4367742,1,3265986,1,1,1,'A',1,0.987755,264,843883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 490}}',123.87,175598383,448220,NULL,'2022-11-10 19:53:02',1668109982,NULL),(1847784301,4367742,1,1018222,1,1,1,'A',1,0.928155,114,653544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',123.912,136118501,399170,NULL,'2018-02-26 00:44:11',1519605851,NULL),(2613586348,4367742,1,1331606,1,1,1,'S',1,0.997972,493,954312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',123.932,183404995,585298,NULL,'2024-04-03 16:25:48',1712161548,NULL),(1863955557,4367742,1,2681725,1,1,1,'A',1,0.937282,174,788597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',124.075,161072512,241070,NULL,'2021-04-20 20:42:11',1618951331,NULL),(1851510777,4367742,1,1717847,0,1,1,'A',1,0.925426,660,696460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 1513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',124.234,141819720,1439406,NULL,'2018-12-22 22:33:58',1545518038,NULL),(3112669018,4367742,1,4457979,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',124.294,184546837,152444,NULL,'2024-07-05 22:57:18',1720220238,NULL),(1876497154,4367742,1,3922642,1,1,1,'A',1,0.951178,182,827868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',124.41,179627635,293137,NULL,'2023-06-30 23:53:54',1688169234,NULL),(1834829944,4367742,1,171043,0,1,1,'S',1,0.992857,490,891919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',124.497,115718528,460532,NULL,'2015-04-09 19:48:54',1428608934,NULL),(1846161335,4367742,1,727714,1,1,1,'S',1,0.97619,882,888320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',124.585,133640069,1119630,NULL,'2017-10-22 23:14:54',1508714094,NULL),(2921960225,4367742,1,4589317,1,1,1,'S',1,0.986979,192,924701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',124.653,184122493,181616,NULL,'2024-05-31 21:27:42',1717190862,NULL),(1846868189,4367742,1,720746,1,1,1,'A',1,0.920354,398,684212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',124.677,134875823,528298,NULL,'2017-12-26 13:31:23',1514295083,NULL),(3709713070,4367742,1,4658887,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',124.762,185852693,192500,NULL,'2024-10-19 19:26:43',1729366003,NULL),(1870471808,4367742,1,2843261,1,1,1,'B',1,0.896407,356,655051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 688, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 835}}',124.789,170800916,684931,NULL,'2022-03-28 17:41:52',1648489312,NULL),(1846652496,4367742,1,1399347,0,1,1,'S',1,0.984076,471,911558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',124.864,134472071,552470,NULL,'2017-12-06 15:09:26',1512572966,NULL),(1852995845,4367742,1,1897824,1,1,1,'A',1,0.924908,170,703735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',125.014,144311117,206550,NULL,'2019-05-16 17:27:51',1558027671,NULL),(1848863116,4367742,1,1561542,0,1,1,'B',1,0.896552,212,614880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 635}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',125.086,137846252,592098,NULL,'2018-05-24 00:51:55',1527123115,NULL),(1834879408,4367742,1,222209,0,1,1,'S',1,0.98,1000,902409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 960, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1000}}',125.146,115699803,1200720,NULL,'2015-04-08 20:34:40',1428525280,NULL),(1836024997,4367742,1,537034,1,1,1,'S',1,0.966038,530,864446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 494, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530}}',125.151,117717814,639848,NULL,'2015-07-18 13:30:54',1437226254,NULL),(1846856539,4367742,1,711043,1,1,1,'A',1,0.939929,330,770061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 566}}',125.24,134729915,548404,NULL,'2017-12-19 14:02:34',1513692154,NULL),(1846211752,4367742,1,526244,1,1,1,'S',1,0.982183,449,901010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 449}}',125.286,133917907,529540,NULL,'2017-11-07 16:18:34',1510071514,NULL),(1862840827,4367742,1,1937061,1,1,1,'B',1,0.883268,368,656977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 6, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 771}}',125.309,159432106,692183,NULL,'2021-03-06 18:25:48',1615055148,NULL),(1835359762,4367742,1,214250,1,1,1,'S',1,0.9962,921,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 914, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 921}}',125.496,116549437,936430,NULL,'2015-05-20 11:35:43',1432121743,NULL),(1847041737,4367742,1,1476022,1,1,1,'S',1,0.974603,315,869584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',125.499,135034239,365500,NULL,'2018-01-02 15:45:45',1514907945,NULL),(1846071206,4367742,1,664473,1,1,1,'S',1,0.9625,200,841807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',125.521,133628876,205350,NULL,'2017-10-22 11:22:31',1508671351,NULL),(1846391821,4367742,1,274021,1,1,1,'S',1,0.978378,370,897534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',125.684,134091409,430110,NULL,'2017-11-16 18:40:41',1510857641,NULL),(1846651091,4367742,1,752879,1,1,1,'S',1,0.987298,433,924820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',125.862,134505808,470610,NULL,'2017-12-08 13:53:48',1512741228,NULL),(2655907796,4367742,1,4093270,1,1,1,'S',1,0.997763,447,953642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',125.917,183502752,478990,NULL,'2024-04-11 17:28:32',1712856512,NULL),(1856170806,4367742,1,1805016,1,1,1,'A',1,0.911989,318,654199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 1251, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1443}}',125.935,149195049,1276278,NULL,'2020-03-13 17:39:02',1584121142,NULL),(3103120763,4367742,1,4568946,1,1,1,'B',1,0.886577,456,563308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 83, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1706}}',126.003,184526680,1153002,NULL,'2024-07-04 03:23:23',1720063403,NULL),(3501330759,4367742,1,4520094,1,1,1,'S',1,0.993355,301,941835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',126.043,185385140,298260,NULL,'2024-09-11 23:11:44',1726096304,NULL),(1848365627,4367742,1,649861,1,1,1,'A',1,0.906646,307,674102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 316}}',126.221,137203691,306120,NULL,'2018-04-22 12:22:41',1524399761,NULL),(2656046377,4367742,1,209484,1,1,1,'X',1,1,557,960706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',126.241,183503054,638900,NULL,'2024-04-11 17:57:35',1712858255,NULL),(1835373273,4367742,1,298035,1,1,1,'S',1,0.975352,710,885493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',126.244,116549757,854300,NULL,'2015-05-20 11:53:39',1432122819,NULL),(1835499607,4367742,1,210486,1,1,1,'S',1,0.992695,616,939059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 616}}',126.251,116831300,787570,NULL,'2015-06-03 19:30:10',1433359810,NULL),(2629665812,4367742,1,3480430,1,1,1,'S',1,0.995265,528,943821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',126.268,183442458,621180,NULL,'2024-04-06 15:38:38',1712417918,NULL),(1858237715,4367742,1,2409641,1,1,1,'S',1,0.993151,219,902395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',126.341,152270824,260670,NULL,'2020-06-27 21:11:07',1593292267,NULL),(1877996223,4367742,1,3954685,1,1,1,'A',1,0.94883,342,861267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',126.361,181791667,381258,NULL,'2023-11-30 02:58:24',1701313104,NULL),(1873319667,4367742,1,3632523,1,1,1,'S',1,0.995074,203,946502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',126.464,175022481,178600,NULL,'2022-10-10 15:01:18',1665414078,NULL),(1875312439,4367742,1,3706518,1,1,1,'S',1,0.990783,434,934300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',126.576,177905578,480560,NULL,'2023-03-18 00:16:19',1679098579,NULL),(1870383907,4367742,1,3491451,1,1,1,'S',1,0.971503,386,931832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 386}}',126.699,170577714,397902,NULL,'2022-03-19 13:06:53',1647695213,NULL),(1869948779,4367742,1,2586784,1,1,1,'S',1,0.991071,784,982332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 784}}',126.727,170024451,1013520,NULL,'2022-02-24 00:28:56',1645662536,NULL),(1846137109,4367742,1,477127,1,1,1,'S',1,0.984456,386,916820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',127.038,133545975,423970,NULL,'2017-10-17 18:44:50',1508265890,NULL),(1869101860,4367742,1,3335504,1,1,1,'S',1,0.988095,210,927236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',127.039,168717493,203038,NULL,'2022-01-02 12:15:13',1641125713,NULL),(1854208483,4367742,1,144411,1,1,1,'S',1,0.997297,185,938255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 185}}',127.11,146006647,250952,NULL,'2019-08-24 22:04:55',1566684295,NULL),(1869132494,4367742,1,2237540,1,1,1,'A',1,0.951204,217,776009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 727, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 789}}',127.116,168826097,621927,NULL,'2022-01-06 22:07:02',1641506822,NULL),(1870126709,4367742,1,3448438,1,1,1,'A',1,0.912523,265,689486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',127.118,170202715,400434,NULL,'2022-03-03 11:57:51',1646308671,NULL),(1836247358,4367742,1,433541,0,1,1,'S',1,0.981579,380,893265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',127.389,118075959,444520,NULL,'2015-08-03 20:55:08',1438635308,NULL),(1843864243,4367742,1,1225108,1,1,1,'S',1,0.990898,824,934582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 809}, \"maximum_statistics\": {\"great\": 824}}',127.394,130055816,1005360,NULL,'2017-04-11 19:53:46',1491940426,NULL),(1852360296,4367742,1,103673,1,1,1,'S',1,0.971763,726,842539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 685, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 726}}',127.434,143204319,867452,NULL,'2019-03-14 16:30:48',1552581048,NULL),(1835447251,4367742,1,424705,1,1,1,'S',1,0.989818,933,931269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 914, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 933}}',127.441,116831741,1036640,NULL,'2015-06-03 20:07:56',1433362076,NULL),(1835881293,4367742,1,262459,1,1,1,'S',1,0.986066,610,870542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 610}}',127.473,117368166,614386,NULL,'2015-07-01 15:53:51',1435766031,NULL),(1835430049,4367742,1,265403,1,1,1,'S',1,0.98642,810,920399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 788, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 810}}',127.561,116831602,1040010,NULL,'2015-06-03 19:57:05',1433361425,NULL),(1862922967,4367742,1,1099907,1,1,1,'A',1,0.90319,456,699449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 750, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 909}}',127.714,159429868,968272,NULL,'2021-03-06 17:10:30',1615050630,NULL),(1873824838,4367742,1,3499547,1,1,1,'S',1,0.997928,724,954638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 721, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 724}}',127.792,175643649,836310,NULL,'2022-11-12 22:22:53',1668291773,NULL),(1850489615,4367742,1,1688623,1,1,1,'A',1,0.912932,407,680547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 83, \"great\": 1686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1941}}',127.834,140302189,1801020,NULL,'2018-09-23 22:30:13',1537741813,NULL),(1835021536,4367742,1,355392,1,1,1,'S',1,0.988536,567,928225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',127.954,115953782,673962,NULL,'2015-04-20 17:16:47',1429550207,NULL),(1835044348,4367742,1,131806,1,1,1,'S',1,0.98419,253,906092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',128.027,116307717,313702,NULL,'2015-05-08 10:48:44',1431082124,NULL),(1846247955,4367742,1,805872,1,1,1,'S',1,0.993197,441,928872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',128.049,133866764,644144,NULL,'2017-11-04 17:56:59',1509818219,NULL),(1870689715,4367742,1,905995,1,1,1,'S',1,0.971591,176,935912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',128.121,171142658,169650,NULL,'2022-04-12 15:51:51',1649778711,NULL),(2609753674,4367742,1,3695211,1,1,1,'A',1,0.99705,427,927121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',128.146,183395441,751736,NULL,'2024-04-02 20:38:54',1712090334,NULL),(1859599814,4367742,1,2095826,1,1,1,'S',1,0.994395,446,929656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',128.251,154349801,519530,NULL,'2020-09-14 12:07:59',1600085279,NULL),(1863813057,4367742,1,2776031,1,1,1,'A',1,0.981667,573,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 580, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 600}}',128.251,160869477,669700,NULL,'2021-04-15 15:17:01',1618499821,NULL),(1837143676,4367742,1,686629,1,1,1,'S',1,0.98714,972,924126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 947, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',128.368,119526019,1252200,NULL,'2015-10-18 19:43:23',1445197403,NULL),(1846137119,4367742,1,1382496,1,1,1,'S',1,0.990775,271,931771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',128.571,133639966,298746,NULL,'2017-10-22 23:05:45',1508713545,NULL),(1856591750,4367742,1,2209098,1,1,1,'S',1,0.993407,455,941854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',128.658,149763521,496500,NULL,'2020-04-03 15:03:22',1585926202,NULL),(1846260612,4367742,1,1314651,1,1,1,'S',1,0.979121,455,897747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 455}}',128.844,133867023,547880,NULL,'2017-11-04 18:10:44',1509819044,NULL),(1876570091,4367742,1,3575324,1,1,1,'A',1,0.922801,328,733543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',128.858,179934305,469185,NULL,'2023-07-20 23:11:59',1689894719,NULL),(1835409297,4367742,1,94136,1,1,1,'S',1,0.972054,662,845830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 625, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 662}}',129.143,116550476,759010,NULL,'2015-05-20 12:33:58',1432125238,NULL),(1850269861,4367742,1,1598892,0,1,1,'A',1,0.926768,204,674028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 594}}',129.18,139829620,489746,NULL,'2018-08-29 13:33:20',1535549600,NULL),(1862508569,4367742,1,1722264,1,1,1,'B',1,0.858652,227,545408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 53, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994}}',129.242,158792299,751184,NULL,'2021-02-14 22:25:17',1613341517,NULL),(1834646956,4367742,1,261590,0,1,1,'S',1,0.984979,466,915583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',129.246,115519238,536280,NULL,'2015-03-31 21:20:29',1427836829,NULL),(1835825641,4367742,1,341042,1,1,1,'S',1,0.997219,899,947716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 894, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 899}}',129.349,117453835,1103340,NULL,'2015-07-05 21:49:19',1436132959,NULL),(1846985438,4367742,1,650904,1,1,1,'S',1,0.97619,336,855795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',129.372,134964606,339102,NULL,'2017-12-30 12:48:49',1514638129,NULL),(1876378223,4367742,1,332272,1,1,1,'A',1,0.927796,272,748096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',129.474,179433470,792928,NULL,'2023-06-18 11:25:01',1687087501,NULL),(1874881422,4367742,1,3479183,1,1,1,'S',1,0.995423,437,947739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',129.662,177415259,490760,NULL,'2023-02-18 03:19:14',1676690354,NULL),(1853321531,4367742,1,1200360,1,1,1,'A',1,0.912844,445,668011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 664, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',129.718,144755520,644582,NULL,'2019-06-09 14:04:45',1560089085,NULL),(1865356787,4367742,1,525670,1,1,1,'S',1,0.990546,476,933225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',129.763,163084038,560950,NULL,'2021-06-17 19:06:49',1623956809,NULL),(1847122009,4367742,1,667758,1,1,1,'A',1,0.946653,220,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',129.838,135253498,415726,NULL,'2018-01-13 14:44:36',1515854676,NULL),(1846279750,4367742,1,1332361,1,1,1,'S',1,0.986762,491,923991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',129.871,133921828,587372,NULL,'2017-11-07 21:19:44',1510089584,NULL),(2629767422,4367742,1,3136214,1,1,1,'S',1,0.994662,562,943169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',129.915,183442707,665310,NULL,'2024-04-06 15:57:11',1712419031,NULL),(1873794169,4367742,1,2644312,1,1,1,'A',1,0.922636,237,739441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',130.163,175801614,325482,NULL,'2022-11-21 04:02:55',1669003375,NULL),(1862251984,4367742,1,379739,1,1,1,'SH',1,0.958432,421,896197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',130.238,158381801,462006,NULL,'2021-02-03 00:17:46',1612311466,NULL),(1878431881,4367742,1,4399916,1,1,1,'A',1,0.908621,399,668987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 973, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1160}}',130.339,182228027,1010928,NULL,'2024-01-02 01:21:04',1704158464,NULL),(1834773076,4367742,1,222885,0,1,1,'S',1,0.9867,1015,874078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 988, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1015}}',130.528,115866083,1041954,NULL,'2015-04-16 18:44:33',1429209873,NULL),(1877659669,4367742,1,4069626,1,1,1,'A',1,0.908564,349,675152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 940, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1121}}',130.667,181223250,938450,NULL,'2023-10-16 22:24:49',1697495089,NULL),(1835901733,4367742,1,317334,1,1,1,'X',1,1,598,913494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 598}}',130.789,117453990,604296,NULL,'2015-07-05 22:00:56',1436133656,NULL),(1875673530,4367742,1,3729738,1,1,1,'S',1,0.960422,379,855152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',130.881,178583666,384800,NULL,'2023-04-25 23:58:31',1682467111,NULL),(3691417043,4367742,1,4808955,1,1,1,'S',1,0.995902,610,995840,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 605, \"ignore_hit\": 120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 120, \"large_bonus\": 25}, \"total_score_without_mods\": 995840}',131.009,NULL,0,'2024-10-16 14:40:16','2024-10-16 14:42:54',1729089774,7705),(2613459192,4367742,1,4074358,1,1,1,'S',1,0.994716,757,943278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757}}',131.095,183404697,841800,NULL,'2024-04-03 15:59:24',1712159964,NULL),(1835568844,4367742,1,475965,1,1,1,'S',1,0.956984,1081,844301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 988, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1081}}',131.186,117028295,1272830,NULL,'2015-06-13 21:26:12',1434230772,NULL),(1846668250,4367742,1,1404773,0,1,1,'S',1,0.996032,504,940971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',131.267,134472134,605520,NULL,'2017-12-06 15:13:57',1512573237,NULL),(1835410744,4367742,1,224142,1,1,1,'S',1,0.987241,627,923779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 611, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 627}}',131.375,116594905,770480,NULL,'2015-05-22 20:08:33',1432325313,NULL),(1854803738,4367742,1,1043901,1,1,1,'S',1,0.991749,909,933021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 894, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 909}}',131.532,147047367,1313110,NULL,'2019-11-04 19:37:11',1572896231,NULL),(3494610893,4367742,1,4462439,1,1,1,'S',1,0.98471,327,957825,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 317, \"ignore_hit\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 31, \"large_bonus\": 6}, \"total_score_without_mods\": 957825}',131.573,NULL,0,'2024-09-10 17:39:28','2024-09-10 17:40:35',1725990035,7641),(2851873801,4367742,1,4226630,1,1,1,'A',1,0.976744,231,888991,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 373, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}}',131.629,NULL,0,'2024-05-18 17:22:22','2024-05-18 17:23:36',1716053016,7513),(1870295969,4367742,1,3301934,1,1,1,'A',1,0.915517,149,640819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',131.665,170609286,394110,NULL,'2022-03-20 15:39:03',1647790743,NULL),(1846649135,4367742,1,1418945,1,1,1,'S',1,0.987052,502,913470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',131.693,134505522,601040,NULL,'2017-12-08 13:38:57',1512740337,NULL),(1853134301,4367742,1,1981471,1,1,1,'S',1,0.992355,654,936670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 654}}',131.76,144503016,728740,NULL,'2019-05-26 17:22:57',1558891377,NULL),(1862852249,4367742,1,30639,1,1,1,'B',1,0.8925,400,695975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',131.814,159431446,399786,NULL,'2021-03-06 18:04:01',1615053841,NULL),(1843830025,4367742,1,1172633,1,1,1,'S',1,0.984762,525,916795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509}, \"maximum_statistics\": {\"great\": 525}}',131.83,130054205,619910,NULL,'2017-04-11 18:07:23',1491934043,NULL),(1877818361,4367742,1,4196538,1,1,1,'S',1,0.98224,366,961234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',131.855,181612740,412878,NULL,'2023-11-16 01:44:57',1700099097,NULL),(1836349405,4367742,1,219784,0,1,1,'S',1,0.983642,917,864177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 887, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 917}}',131.917,118196962,921494,NULL,'2015-08-09 10:51:31',1439117491,NULL),(1866885910,4367742,1,2982723,1,1,1,'S',1,0.997845,232,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',132.279,165410614,242050,NULL,'2021-08-30 10:36:19',1630319779,NULL),(1846838307,4367742,1,1030837,1,1,1,'S',1,0.991071,448,935353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',132.321,134794562,514270,NULL,'2017-12-22 18:45:07',1513968307,NULL),(3709765673,4367742,1,4659535,1,1,1,'B',1,0.859772,357,528950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 616, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 788}}',132.34,185852831,631300,NULL,'2024-10-19 19:36:20',1729366580,NULL),(1847052804,4367742,1,330849,1,1,1,'S',1,0.970588,425,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',132.558,134964783,557950,NULL,'2017-12-30 12:55:00',1514638500,NULL),(1835397886,4367742,1,360691,1,1,1,'S',1,0.996283,538,942668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',132.693,116594504,661030,NULL,'2015-05-22 19:40:53',1432323653,NULL),(2609733684,4367742,1,3506445,1,1,1,'A',1,0.979545,213,818097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',132.752,183395411,420916,NULL,'2024-04-02 20:33:57',1712090037,NULL),(1840866436,4367742,1,867545,1,1,1,'S',1,0.976798,431,895151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 411, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 431}}',132.78,125569750,470230,NULL,'2016-08-03 19:59:25',1470254365,NULL),(1862880854,4367742,1,2681860,1,1,1,'B',1,0.855311,388,624058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',132.839,159429546,501821,NULL,'2021-03-06 17:00:29',1615050029,NULL),(1846262915,4367742,1,249761,1,1,1,'S',1,0.993778,884,934093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 884}}',132.853,133866589,1050090,NULL,'2017-11-04 17:45:44',1509817544,NULL),(1851903348,4367742,1,1317545,1,1,1,'A',1,0.942197,294,720014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 1265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1384}}',132.881,142571578,1141732,NULL,'2019-02-03 19:34:02',1549222442,NULL),(1836345516,4367742,1,175397,0,1,1,'A',1,0.939086,351,747535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',133.108,118197111,747638,NULL,'2015-08-09 10:59:52',1439117992,NULL),(1846821654,4367742,1,531960,1,1,1,'S',1,0.964029,556,862360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 556}}',133.281,134731313,668320,NULL,'2017-12-19 15:27:43',1513697263,NULL),(3691140781,4367742,1,2456684,1,1,1,'A',1,0.976636,123,897135,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 207, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 21, \"large_bonus\": 5}, \"total_score_without_mods\": 897135}',133.29,NULL,0,'2024-10-16 13:47:28','2024-10-16 13:48:10',1729086490,7705),(1846762464,4367742,1,1254444,1,1,1,'S',1,0.994898,196,922648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',133.5,134532683,233024,NULL,'2017-12-09 16:41:39',1512837699,NULL),(1846335035,4367742,1,229069,1,1,1,'A',1,0.96879,324,839394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 738}, \"maximum_statistics\": {\"great\": 785}}',133.6,134090915,772930,NULL,'2017-11-16 18:06:38',1510855598,NULL),(1835298386,4367742,1,133442,0,1,1,'S',1,0.965092,487,865350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 487}}',133.67,116679913,530880,NULL,'2015-05-26 21:36:30',1432676190,NULL),(1864729553,4367742,1,2432558,1,1,1,'A',1,0.907945,211,699076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 793}}',133.709,162253301,672692,NULL,'2021-05-23 16:35:48',1621787748,NULL),(1846506472,4367742,1,469808,0,1,1,'A',1,0.944338,227,726160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 521}}',134.051,134323377,410772,NULL,'2017-11-28 18:58:05',1511895485,NULL),(2992580453,4367742,1,4255304,1,1,1,'S',1,0.996139,259,909126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',134.051,184285500,251860,NULL,'2024-06-13 23:59:59',1718323199,NULL),(1878376392,4367742,1,4367356,1,1,1,'S',1,0.972477,654,934999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',134.09,182343286,723160,NULL,'2024-01-11 02:04:02',1704938642,NULL),(1843863782,4367742,1,1223413,1,1,1,'S',1,0.982407,540,907452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 540}}',134.214,130055693,640220,NULL,'2017-04-11 19:43:51',1491939831,NULL),(1874803167,4367742,1,2656587,1,1,1,'A',1,0.913392,605,760523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',134.236,177292882,733711,NULL,'2023-02-10 23:46:45',1676072805,NULL),(1856113339,4367742,1,2287922,1,1,1,'A',1,0.963309,261,793439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',134.276,149008084,584908,NULL,'2020-03-03 17:35:08',1583256908,NULL),(1851936954,4367742,1,1820575,1,1,1,'A',1,0.929838,272,713803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 677}}',134.385,142395199,650758,NULL,'2019-01-24 18:36:41',1548355001,NULL),(1852334221,4367742,1,463204,1,1,1,'S',1,0.972299,361,845361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',134.427,143322303,385250,NULL,'2019-03-21 18:46:07',1553193967,NULL),(1875156438,4367742,1,2502527,1,1,1,'S',1,0.9941,339,943112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',134.552,177886923,347588,NULL,'2023-03-16 20:48:50',1678999730,NULL),(1875818813,4367742,1,4054523,1,1,1,'S',1,0.965789,190,874425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',134.56,178738883,182677,NULL,'2023-05-05 23:51:44',1683330704,NULL),(1855986522,4367742,1,1251225,1,1,1,'S',1,0.974895,717,890859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',134.577,148883478,809702,NULL,'2020-02-25 15:58:32',1582646312,NULL),(1855352396,4367742,1,280899,1,1,1,'S',1,0.992891,211,940717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',134.819,147740209,215626,NULL,'2019-12-19 20:21:04',1576786864,NULL),(1852150835,4367742,1,1735890,1,1,1,'A',1,0.950735,417,778097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',134.853,142863145,639764,NULL,'2019-02-21 22:17:09',1550787429,NULL),(1875385535,4367742,1,3837969,1,1,1,'A',1,0.901032,429,632692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 90, \"great\": 1334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1551}}',134.858,178115094,1266888,NULL,'2023-03-29 23:42:26',1680133346,NULL),(1834819467,4367742,1,200142,0,1,1,'S',1,0.983333,600,913842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',134.872,115719457,667182,NULL,'2015-04-09 20:50:26',1428612626,NULL),(1837125728,4367742,1,724134,1,1,1,'S',1,0.971212,330,873720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',134.883,119526538,362530,NULL,'2015-10-18 20:20:24',1445199624,NULL),(1867949555,4367742,1,3264362,1,1,1,'S',1,0.984375,448,911587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',134.885,167004716,546350,NULL,'2021-10-27 22:46:24',1635374784,NULL),(1852211931,4367742,1,632265,1,1,1,'S',1,0.982587,201,913006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',134.894,143062779,193970,NULL,'2019-03-05 18:35:00',1551810900,NULL),(1835240213,4367742,1,59791,1,1,1,'S',1,0.991098,674,881968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 662, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 674}}',135.073,116503377,683810,NULL,'2015-05-17 17:03:47',1431882227,NULL),(1847909056,4367742,1,793431,1,1,1,'A',1,0.938983,369,728994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 805}, \"maximum_statistics\": {\"great\": 885}}',135.171,136439146,745896,NULL,'2018-03-15 00:02:34',1521072154,NULL),(1846241064,4367742,1,150059,0,1,1,'S',1,0.975269,465,891584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',135.229,133851123,526170,NULL,'2017-11-04 01:31:17',1509759077,NULL),(2906298076,4367742,1,4462439,1,1,1,'S',1,0.990826,327,925342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',135.235,184086695,351180,NULL,'2024-05-28 22:47:47',1716936467,NULL),(1847706434,4367742,1,709158,1,1,1,'S',1,0.980159,504,899344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',135.282,136022078,582360,NULL,'2018-02-21 00:50:03',1519174203,NULL),(1834864059,4367742,1,217520,0,1,1,'S',1,0.984173,695,867847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 695}}',135.378,115849826,668504,NULL,'2015-04-15 20:54:52',1429131292,NULL),(1853243056,4367742,1,101234,1,1,1,'A',1,0.94108,433,745667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 1120, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1222}}',135.465,144608154,1104478,NULL,'2019-06-01 14:18:21',1559398701,NULL),(1834991377,4367742,1,217254,0,1,1,'S',1,0.988636,440,928076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',135.478,116010153,461410,NULL,'2015-04-23 21:11:55',1429823515,NULL),(1846880243,4367742,1,360207,0,1,1,'A',1,0.955208,313,770515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 480}}',135.54,134875625,415934,NULL,'2017-12-26 13:20:34',1514294434,NULL),(1862251971,4367742,1,379739,1,1,1,'S',1,0.988124,421,926862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',135.54,158381750,460380,NULL,'2021-02-03 00:15:42',1612311342,NULL),(2655929130,4367742,1,4021999,1,1,1,'A',1,0.996807,703,934331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 779, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',135.555,183502802,906780,NULL,'2024-04-11 17:33:02',1712856782,NULL),(1852387732,4367742,1,123834,1,1,1,'A',1,0.920564,259,666484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 1373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1561}}',135.634,143286298,1233616,NULL,'2019-03-19 12:58:01',1553000281,NULL),(1849817059,4367742,1,1661738,0,1,1,'A',1,0.913767,243,674361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 580}, \"maximum_statistics\": {\"great\": 661}}',135.651,139397063,600586,NULL,'2018-08-08 16:44:26',1533746666,NULL),(2613622914,4367742,1,4334052,1,1,1,'X',1,1,759,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 759}}',135.686,183405072,892360,NULL,'2024-04-03 16:33:16',1712161996,NULL),(2683908617,4367742,1,4477608,1,1,1,'A',1,0.976705,255,816893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',135.741,183567555,518280,NULL,'2024-04-16 22:56:50',1713308210,NULL),(3103127888,4367742,1,4578222,1,1,1,'S',1,0.992958,426,932986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',135.797,184526692,479480,NULL,'2024-07-04 03:25:58',1720063558,NULL),(1846599033,4367742,1,231093,1,1,1,'S',1,0.982981,852,897492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 852}}',135.936,134445273,1182016,NULL,'2017-12-05 01:34:58',1512437698,NULL),(1858754188,4367742,1,2461754,1,1,1,'S',1,0.986985,461,923403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 461}}',135.976,153134528,456660,NULL,'2020-07-30 13:00:43',1596114043,NULL),(2683987065,4367742,1,4519395,1,1,1,'A',1,0.919501,407,674481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 97, \"great\": 2317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2646}}',136.017,183567711,2160246,NULL,'2024-04-16 23:24:45',1713309885,NULL),(1835337826,4367742,1,388463,1,1,1,'S',1,0.988584,876,917195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',136.081,116549538,1127650,NULL,'2015-05-20 11:40:27',1432122027,NULL),(2595881345,4367742,1,4325211,1,1,1,'S',1,0.994761,859,944807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 850, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 859}}',136.161,183361404,1236202,NULL,'2024-03-31 01:06:00',1711847160,NULL),(1847689818,4367742,1,1032330,1,1,1,'B',1,0.896311,312,596330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1220}}',136.181,136004204,807270,NULL,'2018-02-19 23:04:36',1519081476,NULL),(1852413361,4367742,1,60259,1,1,1,'S',1,0.97352,321,888241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',136.204,143309139,312250,NULL,'2019-03-20 22:17:21',1553120241,NULL),(1876742740,4367742,1,3847282,1,1,1,'B',1,0.898964,221,661466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 636, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 772}}',136.236,180107397,717471,NULL,'2023-07-31 22:25:14',1690842314,NULL),(1846811689,4367742,1,1463507,1,1,1,'S',1,0.97375,400,887985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',136.276,134558913,398540,NULL,'2017-12-10 19:16:31',1512933391,NULL),(1870512381,4367742,1,3520354,1,1,1,'A',1,0.925512,312,761428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537}}',136.324,170821048,501968,NULL,'2022-03-29 16:27:18',1648571238,NULL),(2715502813,4367742,1,2582055,1,1,1,'S',1,0.982759,406,911416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',136.364,183644269,421140,NULL,'2024-04-22 23:03:17',1713826997,NULL),(1866864948,4367742,1,2826675,1,1,1,'A',1,0.963362,191,811735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',136.446,165410504,213460,NULL,'2021-08-30 10:31:10',1630319470,NULL),(2666869487,4367742,1,4409395,1,1,1,'A',1,0.995333,468,925185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 750}}',136.589,183527263,907650,NULL,'2024-04-13 16:50:53',1713027053,NULL),(1863204252,4367742,1,2736308,1,1,1,'A',1,0.94695,211,810601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 754}}',136.716,159882569,602761,NULL,'2021-03-19 23:37:03',1616197023,NULL),(1836418596,4367742,1,67640,0,1,1,'S',1,0.967822,404,868681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',136.927,118348315,461140,NULL,'2015-08-16 12:22:08',1439727728,NULL),(1876255910,4367742,1,2788478,1,1,1,'S',1,0.976351,148,985335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',136.928,179364227,131333,NULL,'2023-06-13 21:53:26',1686693206,NULL),(1837120715,4367742,1,757974,1,1,1,'S',1,0.992268,582,935611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 582}}',137.012,119526467,715680,NULL,'2015-10-18 20:15:07',1445199307,NULL),(1851701895,4367742,1,1829396,1,1,1,'A',1,0.983527,337,855941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 501, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 516}}',137.022,142238057,529268,NULL,'2019-01-15 13:44:44',1547559884,NULL),(1835402786,4367742,1,263682,0,1,1,'S',1,0.985192,574,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',137.038,116540867,690030,NULL,'2015-05-19 21:10:37',1432069837,NULL),(1875622791,4367742,1,3787801,1,1,1,'S',1,0.996094,256,936475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',137.136,178334134,274560,NULL,'2023-04-10 21:38:23',1681162703,NULL),(1836239740,4367742,1,222728,1,1,1,'S',1,0.975,380,889051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 380}}',137.144,117977972,440790,NULL,'2015-07-30 11:30:53',1438255853,NULL),(1837133088,4367742,1,201082,0,1,1,'S',1,0.961451,441,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',137.2,119600615,467970,NULL,'2015-10-22 15:58:54',1445529534,NULL),(2705396732,4367742,1,4459753,1,1,1,'X',1,1,591,951780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',137.207,183618872,674360,NULL,'2024-04-21 00:18:33',1713658713,NULL),(2474292388,4367742,1,4236783,1,1,1,'A',1,0.992995,380,912636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',137.226,183081219,601088,NULL,'2024-03-09 01:47:54',1709948874,NULL),(1835435666,4367742,1,188846,1,1,1,'S',1,0.997273,550,899989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',137.375,116831218,537230,NULL,'2015-06-03 19:23:04',1433359384,NULL),(1853293427,4367742,1,54802,1,1,1,'S',1,0.990239,461,889377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',137.378,144754653,564702,NULL,'2019-06-09 13:11:56',1560085916,NULL),(1863788894,4367742,1,2630225,1,1,1,'A',1,0.981838,402,873701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',137.412,160779706,506248,NULL,'2021-04-13 00:04:51',1618272291,NULL),(1853157173,4367742,1,131291,0,1,1,'A',1,0.901951,309,607004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',137.437,144427278,647530,NULL,'2019-05-22 18:21:41',1558549301,NULL),(1874900287,4367742,1,3515459,1,1,1,'S',1,0.995861,604,948440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 604}}',137.462,177435692,668594,NULL,'2023-02-19 01:51:22',1676771482,NULL),(1869437938,4367742,1,3345071,1,1,1,'A',1,0.90424,303,651008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',137.537,169211448,618244,NULL,'2022-01-22 13:45:26',1642859126,NULL),(1856671173,4367742,1,225249,1,1,1,'S',1,0.994764,573,898435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',137.556,149763587,571156,NULL,'2020-04-03 15:05:33',1585926333,NULL),(2852015544,4367742,1,3928462,1,1,1,'S',1,0.98893,271,971530,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 7}}',137.566,NULL,0,'2024-05-18 17:48:59','2024-05-18 17:49:55',1716054595,7513),(1876562206,4367742,1,646448,1,1,1,'X',1,1,378,957603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',137.591,179858397,480840,NULL,'2023-07-15 23:28:21',1689463701,NULL),(1867196096,4367742,1,2299870,1,1,1,'A',1,0.91055,298,625855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 761, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 872}}',137.661,166042987,651932,NULL,'2021-09-22 16:59:09',1632329949,NULL),(1876013205,4367742,1,4032150,1,1,1,'S',1,0.976471,255,982927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',137.948,178936140,280080,NULL,'2023-05-18 02:03:44',1684375424,NULL),(2657006893,4367742,1,3307676,1,1,1,'X',1,1,881,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',137.992,183504801,962720,NULL,'2024-04-11 21:32:49',1712871169,NULL),(1870790382,4367742,1,3384738,1,1,1,'A',1,0.981301,372,933138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',138.014,171303937,701764,NULL,'2022-04-19 14:42:16',1650379336,NULL),(3691132062,4367742,1,4745625,1,1,1,'S',1,0.97205,161,921410,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 152, \"ignore_hit\": 20, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 921410}',138.189,NULL,0,'2024-10-16 13:45:48','2024-10-16 13:46:23',1729086383,7705),(1835123473,4367742,1,250578,0,1,1,'S',1,0.987317,1025,878051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 999, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1025}}',138.196,116147845,1003906,NULL,'2015-04-30 16:10:40',1430410240,NULL),(1849836240,4367742,1,571840,1,1,1,'A',1,0.949416,364,745542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 514}}',138.366,139310610,478392,NULL,'2018-08-04 14:28:29',1533392909,NULL),(2683899174,4367742,1,4465936,1,1,1,'S',1,0.998603,358,940646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 358}}',138.413,183567536,428990,NULL,'2024-04-16 22:53:38',1713308018,NULL),(1836686593,4367742,1,136825,0,1,1,'S',1,0.980186,429,902646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 429}}',138.508,118657084,513040,NULL,'2015-08-31 13:56:59',1441029419,NULL),(1878254379,4367742,1,2536354,1,1,1,'S',1,0.971088,294,931459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 294}}',138.522,182186666,282852,NULL,'2023-12-30 00:55:35',1703897735,NULL),(1875722416,4367742,1,3963489,1,1,1,'A',1,0.924745,269,752241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',138.551,178584233,363116,NULL,'2023-04-26 01:03:11',1682470991,NULL),(1852984526,4367742,1,1801687,1,1,1,'B',1,0.89218,217,601274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844}}',138.618,144371906,634796,NULL,'2019-05-19 13:53:52',1558274032,NULL),(1875991812,4367742,1,3928462,1,1,1,'S',1,0.990775,271,894950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',138.638,178949926,266760,NULL,'2023-05-18 23:44:12',1684453452,NULL),(1835192949,4367742,1,236156,1,1,1,'S',1,0.979745,864,901307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 829, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 864}}',138.666,116383491,1049320,NULL,'2015-05-11 18:22:31',1431368551,NULL),(1877733883,4367742,1,2502527,1,1,1,'A',1,0.973451,288,906589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',138.783,181413852,320210,NULL,'2023-10-31 23:31:50',1698795110,NULL),(1862857638,4367742,1,934429,1,1,1,'A',1,0.931903,240,755873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 471, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 536}}',138.805,159430370,466050,NULL,'2021-03-06 17:27:40',1615051660,NULL),(1835944922,4367742,1,394322,1,1,1,'S',1,0.976281,527,889311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',138.835,117700037,561370,NULL,'2015-07-17 17:02:12',1437152532,NULL),(2715476241,4367742,1,4002681,1,1,1,'A',1,0.991259,314,911137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 572}}',138.856,183644191,624634,NULL,'2024-04-22 22:53:57',1713826437,NULL),(1875525557,4367742,1,2155699,1,1,1,'A',1,0.925508,353,681112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 1141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1329}}',138.881,178397363,1222490,NULL,'2023-04-14 22:14:09',1681510449,NULL),(1875962266,4367742,1,2681177,1,1,1,'S',1,0.993724,478,943021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',138.882,178846215,496060,NULL,'2023-05-12 15:10:32',1683904232,NULL),(1863955552,4367742,1,2681725,1,1,1,'S',1,0.977352,287,897731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',138.89,161072478,288260,NULL,'2021-04-20 20:41:11',1618951271,NULL),(1847026439,4367742,1,429501,1,1,1,'A',1,0.957529,455,824381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',138.914,134976399,548170,NULL,'2017-12-30 23:25:54',1514676354,NULL),(1848549725,4367742,1,1300500,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',139.033,137280862,257860,NULL,'2018-04-26 13:57:10',1524751030,NULL),(3564955871,4367742,1,4564552,1,1,1,'B',1,0.898969,311,610209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 838, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970}}',139.085,185517388,783114,NULL,'2024-09-23 00:19:32',1727050772,NULL),(1846795941,4367742,1,1456026,1,1,1,'S',1,0.997921,481,954097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',139.144,134648773,506180,NULL,'2017-12-15 18:30:12',1513362612,NULL),(1835204884,4367742,1,200736,0,1,1,'S',1,0.984756,492,918767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',139.24,116483991,546770,NULL,'2015-05-16 22:04:46',1431813886,NULL),(1852370498,4367742,1,204956,1,1,1,'S',1,0.974895,239,891293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',139.415,143204497,219690,NULL,'2019-03-14 16:43:15',1552581795,NULL),(1846224946,4367742,1,873934,1,1,1,'S',1,0.988185,1058,924185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1058}}',139.47,133917866,1352060,NULL,'2017-11-07 16:15:33',1510071333,NULL),(1852299989,4367742,1,934429,1,1,1,'A',1,0.963619,288,818286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 536}}',139.65,143062558,516944,NULL,'2019-03-05 18:16:03',1551809763,NULL),(1846984802,4367742,1,386782,0,1,1,'A',1,0.947531,187,752679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',139.714,134976621,541130,NULL,'2017-12-30 23:40:39',1514677239,NULL),(1869408943,4367742,1,1908326,1,1,1,'S',1,0.995049,404,946471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',139.792,169241219,449160,NULL,'2022-01-23 14:47:13',1642949233,NULL),(1835342229,4367742,1,391918,1,1,1,'S',1,0.992764,691,939795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 691}}',139.997,116549959,833650,NULL,'2015-05-20 12:07:28',1432123648,NULL),(2688974189,4367742,1,1492866,1,1,1,'A',1,0.992297,368,908831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714}}',140.036,183579360,834462,NULL,'2024-04-18 00:13:06',1713399186,NULL),(1852495048,4367742,1,1611527,1,1,1,'A',1,0.956081,428,834900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',140.069,143468684,482650,NULL,'2019-03-29 23:32:25',1553902345,NULL),(1853148374,4367742,1,222740,1,1,1,'A',1,0.947289,379,751350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 1225, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1328}}',140.206,144523432,1164266,NULL,'2019-05-27 20:24:48',1558988688,NULL),(1835294329,4367742,1,565304,1,1,1,'S',1,0.989011,819,921514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 801, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 819}}',140.218,116679440,988540,NULL,'2015-05-26 20:47:49',1432673269,NULL),(1878146375,4367742,1,3955098,1,1,1,'A',1,0.908197,224,671677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',140.235,181998183,456329,NULL,'2023-12-16 02:29:59',1702693799,NULL),(1846377270,4367742,1,1425229,1,1,1,'S',1,0.95583,849,839615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 774}, \"maximum_statistics\": {\"great\": 849}}',140.378,134091336,955300,NULL,'2017-11-16 18:35:52',1510857352,NULL),(1876810007,4367742,1,4054478,1,1,1,'A',1,0.934018,207,710636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',140.486,180247510,548792,NULL,'2023-08-10 01:11:39',1691629899,NULL),(1846880943,4367742,1,255140,1,1,1,'S',1,0.968712,831,868752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 779}, \"maximum_statistics\": {\"great\": 831}}',140.506,134794140,906150,NULL,'2017-12-22 18:23:49',1513967029,NULL),(1853104439,4367742,1,180678,1,1,1,'S',1,0.98811,799,927129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 780}, \"maximum_statistics\": {\"great\": 799}}',140.587,144426573,886520,NULL,'2019-05-22 17:26:58',1558546018,NULL),(1835418848,4367742,1,184636,0,1,1,'S',1,0.987557,442,924887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 442}}',140.591,116814321,501590,NULL,'2015-06-02 20:27:06',1433276826,NULL),(1855233474,4367742,1,156213,1,1,1,'X',1,1,310,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',140.658,147615884,324700,NULL,'2019-12-11 15:32:06',1576078326,NULL),(1861238496,4367742,1,2498079,1,1,1,'A',1,0.948223,477,779215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',140.664,156952734,564330,NULL,'2020-12-17 20:28:58',1608236938,NULL),(1853046135,4367742,1,1967658,1,1,1,'A',1,0.972872,402,850556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 899, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 940}}',140.716,144177429,1305252,NULL,'2019-05-09 15:05:29',1557414329,NULL),(1846896065,4367742,1,271260,1,1,1,'S',1,0.986779,416,920049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',140.776,134794215,480110,NULL,'2017-12-22 18:27:43',1513967263,NULL),(1846244730,4367742,1,1224944,1,1,1,'S',1,0.993,500,939550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 500}}',140.785,133921616,525710,NULL,'2017-11-07 21:01:31',1510088491,NULL),(1846819518,4367742,1,672566,1,1,1,'S',1,0.986667,525,916474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 511, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 525}}',140.802,134731990,665226,NULL,'2017-12-19 16:03:23',1513699403,NULL),(1852134469,4367742,1,120348,1,1,1,'S',1,0.996109,257,948606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',140.816,142970487,255860,NULL,'2019-02-28 12:55:01',1551358501,NULL),(1853028235,4367742,1,1735533,1,1,1,'A',1,0.947005,474,771599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 802, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 868}}',140.921,144221413,843612,NULL,'2019-05-11 19:37:22',1557603442,NULL),(1846108717,4367742,1,694737,1,1,1,'S',1,0.987379,515,923105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',141.043,133628122,625400,NULL,'2017-10-22 10:39:13',1508668753,NULL),(1878033052,4367742,1,4271606,1,1,1,'S',1,0.990338,207,985018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',141.133,181741700,214968,NULL,'2023-11-25 23:44:42',1700955882,NULL),(1852709667,4367742,1,1852617,1,1,1,'A',1,0.96617,194,773262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',141.197,143866244,593918,NULL,'2019-04-21 17:40:05',1555868405,NULL),(1862969344,4367742,1,2424957,1,1,1,'A',1,0.943323,480,797706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 644}}',141.204,159568515,611340,NULL,'2021-03-10 21:59:56',1615413596,NULL),(1848001981,4367742,1,163471,1,1,1,'A',1,0.96813,694,864788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 706}}',141.207,136587691,834160,NULL,'2018-03-22 12:56:15',1521723375,NULL),(1875637951,4367742,1,3830022,1,1,1,'S',1,0.995825,479,948858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',141.336,178516260,537720,NULL,'2023-04-22 01:04:10',1682125450,NULL),(1862919879,4367742,1,1411347,1,1,1,'A',1,0.96662,575,898360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',141.486,159428676,752959,NULL,'2021-03-06 16:31:38',1615048298,NULL),(2666737089,4367742,1,4253055,1,1,1,'A',1,0.988821,291,898982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',141.495,183526972,515318,NULL,'2024-04-13 16:26:37',1713025597,NULL),(1846754519,4367742,1,91022,0,1,1,'A',1,0.984434,567,896443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1060}}',141.764,134646728,1173218,NULL,'2017-12-15 16:39:19',1513355959,NULL),(1875414479,4367742,1,3922642,1,1,1,'S',1,0.99495,297,937824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',141.771,178259960,341400,NULL,'2023-04-06 21:17:05',1680815825,NULL),(1862574289,4367742,1,2027064,1,1,1,'A',1,0.947735,247,800287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',141.853,158961965,273236,NULL,'2021-02-19 22:37:03',1613774223,NULL),(3691123642,4367742,1,4808641,1,1,1,'A',1,0.986957,253,916893,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 4}, \"total_score_without_mods\": 916893}',141.966,NULL,0,'2024-10-16 13:43:06','2024-10-16 13:44:41',1729086281,7705),(1875732327,4367742,1,3968863,1,1,1,'S',1,0.995161,310,942362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',142.098,178516238,322900,NULL,'2023-04-22 01:01:54',1682125314,NULL),(1846834271,4367742,1,1028148,1,1,1,'S',1,0.973186,634,886762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',142.11,134794308,666490,NULL,'2017-12-22 18:32:12',1513967532,NULL),(1846672953,4367742,1,274846,1,1,1,'S',1,0.963736,455,854203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',142.169,134487582,566760,NULL,'2017-12-07 14:15:08',1512656108,NULL),(1846913278,4367742,1,503855,1,1,1,'S',1,0.962451,506,857952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',142.176,134731206,551700,NULL,'2017-12-19 15:21:04',1513696864,NULL),(1847383036,4367742,1,98296,0,1,1,'S',1,0.974265,408,873661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',142.269,135542810,458200,NULL,'2018-01-27 15:43:57',1517067837,NULL),(2852052863,4367742,1,3924242,1,1,1,'S',1,0.999182,611,1010032,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 610, \"ignore_hit\": 18, \"large_bonus\": 36, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 18, \"large_bonus\": 36, \"small_bonus\": 9}}',142.276,NULL,0,'2024-05-18 17:54:10','2024-05-18 17:56:45',1716055005,7513),(1835549902,4367742,1,93707,0,1,1,'S',1,0.991416,466,932684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',142.291,117005978,535980,NULL,'2015-06-12 21:48:04',1434145684,NULL),(1835996587,4367742,1,658050,1,1,1,'S',1,0.99,450,932028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 450}}',142.349,117619384,541730,NULL,'2015-07-13 20:06:07',1436817967,NULL),(1846953857,4367742,1,350732,1,1,1,'S',1,0.986248,509,918923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',142.413,134964570,637050,NULL,'2017-12-30 12:46:57',1514638017,NULL),(1869061378,4367742,1,2363798,1,1,1,'S',1,0.987324,355,921601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',142.415,168722828,380340,NULL,'2022-01-02 16:33:01',1641141181,NULL),(1876348824,4367742,1,3998621,1,1,1,'A',1,0.943548,370,805594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',142.467,179433439,479837,NULL,'2023-06-18 11:22:00',1687087320,NULL),(1874254128,4367742,1,3208518,1,1,1,'A',1,0.948399,562,864742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',142.526,176423006,700188,NULL,'2022-12-25 02:55:59',1671936959,NULL),(3494282855,4367742,1,3935715,1,1,1,'X',1,1,247,1001850,'{\"mods\": [], \"statistics\": {\"great\": 247, \"ignore_hit\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 67, \"large_bonus\": 7}, \"total_score_without_mods\": 1001850}',142.572,NULL,0,'2024-09-10 16:37:32','2024-09-10 16:38:23',1725986303,7641),(1851936644,4367742,1,1731106,1,1,1,'A',1,0.943728,236,724293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 782, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 853}}',142.7,142394940,700220,NULL,'2019-01-24 18:22:51',1548354171,NULL),(1846679419,4367742,1,1437810,0,1,1,'S',1,0.975215,464,891487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',142.744,134472440,523510,NULL,'2017-12-06 15:33:52',1512574432,NULL),(1846931360,4367742,1,671100,1,1,1,'S',1,0.985981,428,920554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',142.76,134793625,486002,NULL,'2017-12-22 17:58:49',1513965529,NULL),(1869901990,4367742,1,2745032,1,1,1,'A',1,0.950877,281,789561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 779, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 855}}',142.822,169971778,782679,NULL,'2022-02-21 20:56:13',1645476973,NULL),(1835887515,4367742,1,180664,1,1,1,'S',1,0.989172,785,926331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 768, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 785}}',142.841,117474367,939790,NULL,'2015-07-06 23:54:52',1436226892,NULL),(1846946088,4367742,1,961417,1,1,1,'A',1,0.956098,168,769537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',142.902,135036958,533630,NULL,'2018-01-02 18:47:22',1514918842,NULL),(1877428422,4367742,1,4301386,1,1,1,'S',1,0.988051,544,979879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',142.968,180970954,685731,NULL,'2023-09-28 01:18:20',1695863900,NULL),(1876448705,4367742,1,1039212,1,1,1,'S',1,0.998113,265,954638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',142.98,179703923,333316,NULL,'2023-07-06 01:17:48',1688606268,NULL),(1846708243,4367742,1,1366524,1,1,1,'S',1,0.986438,553,915164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 553}}',142.98,134530979,688810,NULL,'2017-12-09 15:26:35',1512833195,NULL),(1846798398,4367742,1,642647,1,1,1,'S',1,0.973982,442,882703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 442}}',142.99,134649551,506620,NULL,'2017-12-15 19:15:03',1513365303,NULL),(1835673326,4367742,1,471967,1,1,1,'S',1,0.996947,819,948593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 814, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 819}}',143.114,117312581,957890,NULL,'2015-06-28 18:56:05',1435517765,NULL),(1846108969,4367742,1,86160,1,1,1,'S',1,0.973684,722,887730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 684}, \"maximum_statistics\": {\"great\": 722}}',143.153,133639874,775550,NULL,'2017-10-22 22:56:22',1508712982,NULL),(1852163467,4367742,1,1820608,1,1,1,'S',1,0.988073,545,920253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 545}}',143.171,142911288,692610,NULL,'2019-02-24 14:14:57',1551017697,NULL),(1852487381,4367742,1,1404697,1,1,1,'S',1,0.987091,581,923815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',143.31,143443405,680250,NULL,'2019-03-28 16:23:29',1553790209,NULL),(1846681632,4367742,1,1443524,0,1,1,'S',1,0.990272,514,932039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 514}}',143.416,134472509,568250,NULL,'2017-12-06 15:39:41',1512574781,NULL),(1869752204,4367742,1,3061116,1,1,1,'A',1,0.957364,389,874114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 591, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 645}}',143.493,169838282,715758,NULL,'2022-02-16 16:46:36',1645029996,NULL),(1849827981,4367742,1,1665836,1,1,1,'S',1,0.968826,818,868733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 767}, \"maximum_statistics\": {\"great\": 818}}',143.511,139354865,1040680,NULL,'2018-08-06 15:40:58',1533570058,NULL),(3698555782,4367742,1,4532083,1,1,1,'A',1,0.902611,759,655459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 95, \"great\": 2038, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2413}}',143.564,185822673,2044866,NULL,'2024-10-17 21:43:28',1729201408,NULL),(1846987257,4367742,1,169530,0,1,1,'A',1,0.947133,527,806556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',143.605,135036835,604724,NULL,'2018-01-02 18:38:08',1514918288,NULL),(1852411091,4367742,1,247194,1,1,1,'S',1,0.982699,289,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',143.694,143279420,305360,NULL,'2019-03-18 23:49:54',1552952994,NULL),(1848203582,4367742,1,1058170,1,1,1,'A',1,0.913818,335,669838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',143.749,136816695,627208,NULL,'2018-04-02 23:15:27',1522710927,NULL),(1846837475,4367742,1,222729,0,1,1,'S',1,0.950575,435,826435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',143.934,134731246,492980,NULL,'2017-12-19 15:23:01',1513696981,NULL),(1848545876,4367742,1,1517306,1,1,1,'A',1,0.971698,348,862337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',144.013,137280828,663650,NULL,'2018-04-26 13:55:19',1524750919,NULL),(1874119058,4367742,1,2807458,1,1,1,'S',1,0.993888,409,941284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',144.07,176359529,465448,NULL,'2022-12-21 22:55:14',1671663314,NULL),(1835810972,4367742,1,433171,1,1,1,'S',1,0.995504,556,938045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',144.392,117453729,639160,NULL,'2015-07-05 21:41:51',1436132511,NULL),(1869930898,4367742,1,3033326,1,1,1,'S',1,0.966981,530,908964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',144.452,170091582,675198,NULL,'2022-02-26 17:15:14',1645895714,NULL),(1863948216,4367742,1,1946170,1,1,1,'S',1,0.978142,183,858449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',144.464,160988453,161200,NULL,'2021-04-18 13:48:27',1618753707,NULL),(1878107357,4367742,1,56345,1,1,1,'A',1,0.931138,501,786385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',144.474,182050191,543498,NULL,'2023-12-19 20:36:44',1703018204,NULL),(1846629278,4367742,1,471828,1,1,1,'A',1,0.963787,613,832531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 787}}',144.494,134357397,855038,NULL,'2017-11-30 18:46:54',1512067614,NULL),(1859202289,4367742,1,2487913,1,1,1,'S',1,0.968874,1012,874001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1012}}',144.5,153714116,1117710,NULL,'2020-08-20 21:17:57',1597958277,NULL),(1835495762,4367742,1,244118,1,1,1,'S',1,0.995087,916,943813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 907, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 916}}',144.576,116831355,1048860,NULL,'2015-06-03 19:34:42',1433360082,NULL),(1877779687,4367742,1,3844503,1,1,1,'A',1,0.969937,457,857750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 598, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 632}}',144.586,181495916,672090,NULL,'2023-11-07 00:18:16',1699316296,NULL),(1846892324,4367742,1,1417326,1,1,1,'S',1,0.988785,535,928433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',144.599,134739597,648836,NULL,'2017-12-20 01:33:40',1513733620,NULL),(1850303263,4367742,1,1497996,1,1,1,'S',1,0.983101,503,912248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486}, \"maximum_statistics\": {\"great\": 503}}',144.693,140018517,578930,NULL,'2018-09-08 13:37:46',1536413866,NULL),(1852188545,4367742,1,1837014,1,1,1,'A',1,0.959689,196,773813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 660, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 707}}',144.712,142911556,607708,NULL,'2019-02-24 14:30:36',1551018636,NULL),(1843859275,4367742,1,1179451,1,1,1,'S',1,0.994905,687,945444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 680}, \"maximum_statistics\": {\"great\": 687}}',144.769,130054148,793070,NULL,'2017-04-11 18:03:03',1491933783,NULL),(1875161669,4367742,1,3208518,1,1,1,'S',1,0.987544,562,918258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',144.88,177887373,699922,NULL,'2023-03-16 21:26:04',1679001964,NULL),(1846739458,4367742,1,336634,1,1,1,'S',1,0.988889,495,928162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',144.911,134646404,572990,NULL,'2017-12-15 16:23:20',1513355000,NULL),(1878488685,4367742,1,2209198,1,1,1,'S',1,0.998106,528,953255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',144.939,182396358,569760,NULL,'2024-01-15 02:06:04',1705284364,NULL),(1876501924,4367742,1,2373123,1,1,1,'S',1,0.993655,394,996066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',144.98,179659359,402390,NULL,'2023-07-02 23:27:34',1688340454,NULL),(1848862186,4367742,1,1558424,1,1,1,'A',1,0.944198,498,775146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',145.096,137845971,1296716,NULL,'2018-05-24 00:22:09',1527121329,NULL),(1847946026,4367742,1,314179,0,1,1,'A',1,0.940397,181,700663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 840}, \"maximum_statistics\": {\"great\": 906}}',145.115,136341746,671566,NULL,'2018-03-10 00:41:41',1520642501,NULL),(2543666750,4367742,1,4375575,1,1,1,'B',1,0.891715,180,606172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',145.16,183239366,472906,NULL,'2024-03-21 17:48:03',1711043283,NULL),(1846942479,4367742,1,61333,1,1,1,'S',1,0.990291,412,924576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',145.196,134874685,482700,NULL,'2017-12-26 12:26:19',1514291179,NULL),(1854806558,4367742,1,2137398,1,1,1,'A',1,0.902997,270,650391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 534, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 634}}',145.203,147047415,661356,NULL,'2019-11-04 19:41:37',1572896497,NULL),(1852366173,4367742,1,1743913,1,1,1,'S',1,0.975138,181,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181}}',145.243,143204011,185600,NULL,'2019-03-14 16:10:29',1552579829,NULL),(1854722569,4367742,1,822872,1,1,1,'S',1,0.982565,803,905555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 803}}',145.303,146752938,952850,NULL,'2019-10-16 17:53:04',1571248384,NULL),(2684009071,4367742,1,4556244,1,1,1,'A',1,0.997976,413,937087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',145.338,183567768,826050,NULL,'2024-04-16 23:32:42',1713310362,NULL),(1835822185,4367742,1,200734,0,1,1,'S',1,0.952206,544,831680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',145.349,117434617,581430,NULL,'2015-07-05 01:20:53',1436059253,NULL),(1846794949,4367742,1,490067,0,1,1,'A',1,0.980924,368,876257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 498}}',145.38,134649414,550500,NULL,'2017-12-15 19:05:49',1513364749,NULL),(1867661893,4367742,1,2923444,1,1,1,'A',1,0.901719,485,646803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 799, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 931}}',145.557,166579268,809884,NULL,'2021-10-12 16:21:38',1634055698,NULL),(1871905967,4367742,1,2314571,1,1,1,'S',1,0.998879,446,940616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',145.644,172860078,557200,NULL,'2022-06-24 21:24:23',1656105863,NULL),(1874398547,4367742,1,3764157,1,1,1,'S',1,0.994609,371,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',145.687,176608772,442700,NULL,'2023-01-03 23:10:56',1672787456,NULL),(2916111052,4367742,1,4462778,1,1,1,'S',1,0.99481,578,945195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',145.728,184109685,660360,NULL,'2024-05-30 19:58:42',1717099122,NULL),(1862858141,4367742,1,936964,1,1,1,'S',1,0.952442,389,880553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 389}}',145.754,159428370,513160,NULL,'2021-03-06 16:21:09',1615047669,NULL),(1846655098,4367742,1,179235,1,1,1,'S',1,0.989613,1059,883590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',145.983,134505779,1048322,NULL,'2017-12-08 13:52:02',1512741122,NULL),(1846137158,4367742,1,248737,1,1,1,'S',1,0.989933,447,931532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 447}}',146.128,133639843,486410,NULL,'2017-10-22 22:53:18',1508712798,NULL),(1871051683,4367742,1,3265986,1,1,1,'S',1,0.996939,490,967626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',146.231,171659046,559266,NULL,'2022-05-05 00:11:01',1651709461,NULL),(2683858813,4367742,1,4441032,1,1,1,'X',1,1,370,956353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',146.269,183567454,424680,NULL,'2024-04-16 22:40:16',1713307216,NULL),(1874309930,4367742,1,821727,1,1,1,'A',1,0.971119,223,853773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',146.305,176422874,254273,NULL,'2022-12-25 02:45:27',1671936327,NULL),(1846639200,4367742,1,43588,1,1,1,'S',1,0.957594,507,803172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 464}, \"maximum_statistics\": {\"great\": 507}}',146.335,134506032,560750,NULL,'2017-12-08 14:05:25',1512741925,NULL),(1835405502,4367742,1,153002,0,1,1,'S',1,0.968679,878,874709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 823, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 878}}',146.35,116549196,1028050,NULL,'2015-05-20 11:22:13',1432120933,NULL),(1854699477,4367742,1,2063920,1,1,1,'A',1,0.958707,355,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',146.355,146753261,587580,NULL,'2019-10-16 18:20:48',1571250048,NULL),(1846817407,4367742,1,1018252,1,1,1,'A',1,0.963489,225,803257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',146.405,134731444,465114,NULL,'2017-12-19 15:34:46',1513697686,NULL),(1846994577,4367742,1,509334,1,1,1,'S',1,0.986957,460,911488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',146.487,134964727,517864,NULL,'2017-12-30 12:52:41',1514638361,NULL),(1858651208,4367742,1,1571134,1,1,1,'A',1,0.940191,209,804754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',146.501,152864592,226126,NULL,'2020-07-20 14:17:02',1595254622,NULL),(1835757657,4367742,1,404824,1,1,1,'S',1,0.991701,723,924228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',146.518,117313088,899850,NULL,'2015-06-28 19:39:41',1435520381,NULL),(1848097188,4367742,1,1569395,1,1,1,'A',1,0.967001,437,846332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',146.547,136671453,698386,NULL,'2018-03-26 14:07:29',1522073249,NULL),(1876412082,4367742,1,2788478,1,1,1,'S',1,0.966216,148,1013891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',146.547,179659366,135316,NULL,'2023-07-02 23:28:46',1688340526,NULL),(1864385473,4367742,1,2879865,1,1,1,'S',1,0.983696,460,915087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',146.553,161815662,529560,NULL,'2021-05-11 13:55:45',1620741345,NULL),(1852624628,4367742,1,1865062,1,1,1,'A',1,0.986739,331,899116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',146.593,143740615,660142,NULL,'2019-04-14 16:53:17',1555260797,NULL),(3494477481,4367742,1,3904393,1,1,1,'A',1,0.942617,588,810213,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 1280, \"ignore_hit\": 85, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1429, \"ignore_hit\": 85, \"large_bonus\": 23}, \"total_score_without_mods\": 810213}',146.643,NULL,0,'2024-09-10 17:10:12','2024-09-10 17:15:21',1725988521,7641),(1847624555,4367742,1,1437400,1,1,1,'S',1,0.978992,238,901358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',146.731,136039690,250090,NULL,'2018-02-22 01:59:17',1519264757,NULL),(1846577562,4367742,1,540256,1,1,1,'S',1,0.985736,666,919469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',146.74,134505927,787614,NULL,'2017-12-08 14:00:28',1512741628,NULL),(1863332811,4367742,1,2770395,1,1,1,'S',1,0.986894,763,923316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',146.764,159991187,825730,NULL,'2021-03-22 22:32:30',1616452350,NULL),(1851526045,4367742,1,1203947,1,1,1,'A',1,0.928691,246,729708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 596}}',146.795,141818901,537578,NULL,'2018-12-22 21:42:19',1545514939,NULL),(1846692157,4367742,1,772894,1,1,1,'S',1,0.97973,666,901222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',146.8,134649649,793490,NULL,'2017-12-15 19:21:16',1513365676,NULL),(1835636939,4367742,1,117868,0,1,1,'S',1,0.974868,1134,888789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1077, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1134}}',146.819,116981848,1339680,NULL,'2015-06-11 16:13:23',1434039203,NULL),(1852427461,4367742,1,68531,1,1,1,'S',1,0.974398,664,852328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',146.833,143204076,744830,NULL,'2019-03-14 16:14:24',1552580064,NULL),(1874652685,4367742,1,2262773,1,1,1,'S',1,0.99589,730,939915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724}, \"maximum_statistics\": {\"great\": 730}}',146.915,176979748,885790,NULL,'2023-01-24 04:27:11',1674534431,NULL),(1869918935,4367742,1,3328815,1,1,1,'A',1,0.963597,251,875303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',146.979,169972097,447768,NULL,'2022-02-21 21:11:50',1645477910,NULL),(1876748813,4367742,1,4167734,1,1,1,'S',1,0.966346,208,872459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',147.047,180107275,212514,NULL,'2023-07-31 22:09:29',1690841369,NULL),(1847801057,4367742,1,1028485,0,1,1,'A',1,0.986386,297,874885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',147.133,136269545,436980,NULL,'2018-03-06 01:29:03',1520299743,NULL),(1848019667,4367742,1,524408,0,1,1,'A',1,0.93268,174,673980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',147.285,136493620,564042,NULL,'2018-03-17 14:57:24',1521298644,NULL),(1846702578,4367742,1,998996,1,1,1,'S',1,0.96,375,851426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',147.437,134531010,387646,NULL,'2017-12-09 15:28:00',1512833280,NULL),(1860322975,4367742,1,1965439,1,1,1,'A',1,0.939039,399,763733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 757, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',147.519,155454567,886192,NULL,'2020-10-26 16:47:38',1603730858,NULL),(1862310712,4367742,1,2700888,1,1,1,'A',1,0.910223,215,623542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 651, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 763}}',147.574,158477664,544898,NULL,'2021-02-05 22:44:43',1612565083,NULL),(1861032780,4367742,1,2687313,1,1,1,'S',1,0.98125,880,907825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',147.579,156542406,927070,NULL,'2020-12-04 21:02:27',1607115747,NULL),(1870496710,4367742,1,1439297,1,1,1,'B',1,0.899414,214,601987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 64, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1536}}',147.606,170726254,1115548,NULL,'2022-03-25 19:39:14',1648237154,NULL),(1846793548,4367742,1,757728,1,1,1,'A',1,0.968189,487,840023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 613}}',147.662,134649497,717050,NULL,'2017-12-15 19:11:22',1513365082,NULL),(1847110372,4367742,1,256020,0,1,1,'A',1,0.953459,203,754619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',147.735,135181630,694446,NULL,'2018-01-10 01:07:18',1515546438,NULL),(1875084112,4367742,1,3328815,1,1,1,'S',1,0.985011,467,913725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',148.033,177613428,488200,NULL,'2023-03-01 01:37:45',1677634665,NULL),(1846655156,4367742,1,1347772,1,1,1,'S',1,0.991107,506,933517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',148.136,134487491,628230,NULL,'2017-12-07 14:10:49',1512655849,NULL),(1856595564,4367742,1,2212555,1,1,1,'S',1,0.984169,379,916170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',148.174,149764209,412320,NULL,'2020-04-03 15:24:31',1585927471,NULL),(1875365249,4367742,1,3776815,1,1,1,'X',1,1,340,952227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',148.207,177993039,357900,NULL,'2023-03-23 03:00:57',1679540457,NULL),(1860946255,4367742,1,2564179,1,1,1,'S',1,0.979567,416,894690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',148.23,156545748,484116,NULL,'2020-12-04 23:17:00',1607123820,NULL),(1853152511,4367742,1,1761603,1,1,1,'S',1,0.975904,664,893401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',148.378,144523268,700970,NULL,'2019-05-27 20:13:28',1558988008,NULL),(2683949517,4367742,1,4543467,1,1,1,'A',1,0.919733,363,683023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 90, \"great\": 2417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2772}}',148.385,183567642,2274818,NULL,'2024-04-16 23:11:14',1713309074,NULL),(1856612466,4367742,1,2293103,1,1,1,'S',1,0.952546,432,832218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 432}}',148.543,149732593,410790,NULL,'2020-04-02 15:38:33',1585841913,NULL),(1875391977,4367742,1,3912813,1,1,1,'A',1,0.946549,422,793699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',148.572,178243480,726214,NULL,'2023-04-06 00:57:14',1680742634,NULL),(1858272058,4367742,1,2428013,1,1,1,'A',1,0.932588,528,701307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 1489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1654}}',148.603,152271247,1382066,NULL,'2020-06-27 21:33:35',1593293615,NULL),(1847453907,4367742,1,1347777,0,1,1,'A',1,0.942393,198,732955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 612, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',148.7,135679120,603634,NULL,'2018-02-03 13:21:58',1517664118,NULL),(2810328015,4367742,1,4274714,1,1,1,'X',1,1,291,959779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',148.842,183867702,326180,NULL,'2024-05-10 23:05:58',1715382358,NULL),(2911776887,4367742,1,3872992,1,1,1,'A',1,0.919847,123,675471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',148.851,184099306,170620,NULL,'2024-05-30 00:30:25',1717029025,NULL),(1864294687,4367742,1,2900358,1,1,1,'S',1,0.991246,971,935844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 954, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 971}}',148.88,161598426,1177302,NULL,'2021-05-05 11:52:11',1620215531,NULL),(1852998646,4367742,1,1950088,1,1,1,'S',1,0.977092,502,897557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',148.902,144329951,536380,NULL,'2019-05-17 17:46:32',1558115192,NULL),(1846823260,4367742,1,1393044,1,1,1,'A',1,0.932824,324,724082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 655}}',148.941,134729487,591176,NULL,'2017-12-19 13:38:19',1513690699,NULL),(1878169074,4367742,1,3972884,1,1,1,'B',1,0.882075,221,633285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',148.956,181998776,353255,NULL,'2023-12-16 03:33:32',1702697612,NULL),(1835358075,4367742,1,342846,1,1,1,'S',1,0.989181,647,923986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 647}}',148.985,116540821,720850,NULL,'2015-05-19 21:06:31',1432069591,NULL),(1878067320,4367742,1,4367692,1,1,1,'A',1,0.965129,330,883400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 870}, \"maximum_statistics\": {\"great\": 932}}',149.013,181829092,999699,NULL,'2023-12-02 21:12:25',1701551545,NULL),(1868088382,4367742,1,2280558,1,1,1,'S',1,0.965541,711,866335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 662}, \"maximum_statistics\": {\"great\": 711}}',149.019,167324416,730920,NULL,'2021-11-08 14:05:22',1636380322,NULL),(1846768481,4367742,1,362948,1,1,1,'S',1,0.966074,619,865849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',149.023,134532750,709030,NULL,'2017-12-09 16:44:17',1512837857,NULL),(1846789603,4367742,1,624413,1,1,1,'S',1,0.986811,417,921399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',149.129,134530704,486720,NULL,'2017-12-09 15:12:25',1512832345,NULL),(1864984380,4367742,1,2424957,1,1,1,'A',1,0.986025,495,862713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 644}}',149.156,162576462,617980,NULL,'2021-06-02 00:08:23',1622592503,NULL),(1869504840,4367742,1,2630225,1,1,1,'A',1,0.967949,428,895959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',149.214,169517538,533759,NULL,'2022-02-03 18:15:49',1643912149,NULL),(1855255133,4367742,1,1486377,1,1,1,'A',1,0.921136,281,677516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 1381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1585}}',149.226,147616347,1262840,NULL,'2019-12-11 16:14:28',1576080868,NULL),(1856295071,4367742,1,2336024,1,1,1,'S',1,0.983506,1061,912026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1026, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1061}}',149.25,149196125,1179100,NULL,'2020-03-13 18:31:59',1584124319,NULL),(1870289925,4367742,1,1946170,1,1,1,'S',1,0.956284,183,847977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',149.32,170675900,162264,NULL,'2022-03-23 15:32:49',1648049569,NULL),(1847812477,4367742,1,1468372,1,1,1,'A',1,0.955409,368,804982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 684}}',149.332,136269917,675962,NULL,'2018-03-06 02:07:49',1520302069,NULL),(1847152343,4367742,1,692008,0,1,1,'A',1,0.963866,232,809857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',149.352,135181117,604750,NULL,'2018-01-10 00:15:21',1515543321,NULL),(1875180512,4367742,1,3898021,1,1,1,'S',1,0.97017,352,877774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 352}}',149.382,177886836,352990,NULL,'2023-03-16 20:43:00',1678999380,NULL),(2598609089,4367742,1,3922642,1,1,1,'S',1,0.974747,297,933883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',149.388,183368671,346023,NULL,'2024-03-31 15:06:38',1711897598,NULL),(1870651361,4367742,1,2469044,1,1,1,'A',1,0.935616,369,797879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',149.423,171159081,692489,NULL,'2022-04-13 11:29:11',1649849351,NULL),(1846316903,4367742,1,675697,1,1,1,'S',1,0.980638,439,897994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 439}}',149.512,134090832,482180,NULL,'2017-11-16 18:01:03',1510855263,NULL),(1846798323,4367742,1,492885,1,1,1,'S',1,0.996606,442,944770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',149.521,134649325,511780,NULL,'2017-12-15 19:00:29',1513364429,NULL),(1870124535,4367742,1,3433816,1,1,1,'A',1,0.962667,399,851825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 699, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',149.527,170187366,727917,NULL,'2022-03-02 18:07:26',1646244446,NULL),(1854653607,4367742,1,1279292,1,1,1,'S',1,0.997658,854,953377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 850, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 854}}',149.556,146919186,1019020,NULL,'2019-10-27 16:54:25',1572195265,NULL),(1835468904,4367742,1,280832,0,1,1,'S',1,0.993072,433,932450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',149.578,116831993,569178,NULL,'2015-06-03 20:30:52',1433363452,NULL),(1870934595,4367742,1,485617,0,1,1,'S',1,0.990066,302,931591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',149.578,171614722,315108,NULL,'2022-05-02 22:45:25',1651531525,NULL),(1846846565,4367742,1,696204,1,1,1,'A',1,0.987179,279,875809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',149.702,134812810,602688,NULL,'2017-12-23 14:26:06',1514039166,NULL),(1875091015,4367742,1,821727,1,1,1,'S',1,0.98917,277,891454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',149.746,177544498,288930,NULL,'2023-02-25 03:22:49',1677295369,NULL),(1862905386,4367742,1,2091135,1,1,1,'A',1,0.917029,451,737354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 14, \"great\": 1165, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1380}}',149.912,159429743,1316488,NULL,'2021-03-06 17:06:30',1615050390,NULL),(3501258608,4367742,1,4173769,1,1,1,'S',1,0.998127,267,953742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',150.062,185385009,285470,NULL,'2024-09-11 22:48:20',1726094900,NULL),(1853589014,4367742,1,1608751,1,1,1,'A',1,0.969522,353,838002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',150.166,145115670,616442,NULL,'2019-06-30 12:09:56',1561896596,NULL),(1853218539,4367742,1,2016674,1,1,1,'A',1,0.956071,867,830744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 937, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',150.192,144425803,1148700,NULL,'2019-05-22 16:30:20',1558542620,NULL),(1852177211,4367742,1,1577191,1,1,1,'A',1,0.952179,623,797326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 1603, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1767}}',150.205,142930334,1819614,NULL,'2019-02-25 18:20:01',1551118801,NULL),(1846359402,4367742,1,928805,1,1,1,'S',1,0.989292,607,929110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 607}}',150.243,134091159,705340,NULL,'2017-11-16 18:22:47',1510856567,NULL),(1846270538,4367742,1,563863,1,1,1,'S',1,0.965833,600,866819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',150.302,133921729,665490,NULL,'2017-11-07 21:11:11',1510089071,NULL),(1875840590,4367742,1,2655381,1,1,1,'S',1,0.988142,1012,925686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1012}}',150.434,178821521,1170470,NULL,'2023-05-11 01:04:14',1683767054,NULL),(1846804865,4367742,1,1461228,1,1,1,'S',1,0.991597,595,935061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 595}}',150.611,134649072,695430,NULL,'2017-12-15 18:45:45',1513363545,NULL),(1849455771,4367742,1,857652,0,1,1,'A',1,0.923884,244,671515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',150.651,138838734,1178936,NULL,'2018-07-12 22:02:54',1531432974,NULL),(1858776307,4367742,1,2472116,1,1,1,'A',1,0.937048,509,719445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 78, \"great\": 1772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',150.698,153134701,1629642,NULL,'2020-07-30 13:09:06',1596114546,NULL),(1836602586,4367742,1,178026,0,1,1,'S',1,0.989437,852,930545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',150.704,118766001,935940,NULL,'2015-09-06 12:27:40',1441542460,NULL),(1871004857,4367742,1,2279303,1,1,1,'A',1,0.910903,728,749034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 3, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',150.73,171582943,817104,NULL,'2022-05-01 14:22:44',1651414964,NULL),(1869209681,4367742,1,2808468,1,1,1,'S',1,0.995421,546,944557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',150.77,168826274,599710,NULL,'2022-01-06 22:15:57',1641507357,NULL),(1870378330,4367742,1,2990084,1,1,1,'B',1,0.88149,515,592590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 68, \"great\": 1082, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1329}}',150.806,170508802,1141686,NULL,'2022-03-16 16:17:31',1647447451,NULL),(1861700397,4367742,1,639653,1,1,1,'S',1,0.994203,345,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',150.96,157745534,387150,NULL,'2021-01-13 00:43:08',1610498588,NULL),(1855191625,4367742,1,2183715,1,1,1,'S',1,0.984266,572,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 554, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 572}}',151.075,147617686,778640,NULL,'2019-12-11 18:12:35',1576087955,NULL),(2683845174,4367742,1,4159754,1,1,1,'A',1,0.992933,497,903690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 566}}',151.272,183567425,636262,NULL,'2024-04-16 22:35:50',1713306950,NULL),(1876051517,4367742,1,4096625,1,1,1,'B',1,0.887755,177,567155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',151.278,179077488,406180,NULL,'2023-05-26 23:57:08',1685145428,NULL),(1870895712,4367742,1,3533582,1,1,1,'S',1,0.981141,1034,906892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 995, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1034}}',151.282,171305911,1189260,NULL,'2022-04-19 16:20:57',1650385257,NULL),(1862942933,4367742,1,1611527,1,1,1,'A',1,0.948198,257,827552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444}}',151.353,159430438,442198,NULL,'2021-03-06 17:30:03',1615051803,NULL),(1851933317,4367742,1,1818477,1,1,1,'A',1,0.972906,505,860056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 578, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 609}}',151.369,142395163,723680,NULL,'2019-01-24 18:34:29',1548354869,NULL),(2852064341,4367742,1,4462638,1,1,1,'S',1,0.99076,487,987470,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',151.393,NULL,0,'2024-05-18 17:57:19','2024-05-18 17:58:53',1716055133,7513),(1835846122,4367742,1,105257,1,1,1,'S',1,0.989377,706,923214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',151.486,117474772,778030,NULL,'2015-07-07 00:34:59',1436229299,NULL),(1875108471,4367742,1,3595644,1,1,1,'A',1,0.992718,402,921585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 412}}',151.56,177561331,446380,NULL,'2023-02-25 22:39:02',1677364742,NULL),(1847609774,4367742,1,231079,1,1,1,'S',1,0.988359,859,927913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',151.657,136038997,1036862,NULL,'2018-02-22 00:56:52',1519261012,NULL),(1847190523,4367742,1,1458822,1,1,1,'A',1,0.968137,225,811213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',151.814,135251877,523930,NULL,'2018-01-13 13:34:26',1515850466,NULL),(1847515378,4367742,1,1443786,1,1,1,'A',1,0.96,445,825085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',151.83,135887405,711726,NULL,'2018-02-14 02:16:57',1518574617,NULL),(1862944154,4367742,1,1807825,1,1,1,'A',1,0.958506,119,791095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',151.832,159431006,174660,NULL,'2021-03-06 17:49:20',1615052960,NULL),(1847061605,4367742,1,227777,0,1,1,'S',1,0.97931,580,902044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',151.92,134965073,655260,NULL,'2017-12-30 13:10:24',1514639424,NULL),(1858322880,4367742,1,1601978,1,1,1,'S',1,0.994186,602,943467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 602}}',151.93,152444795,636350,NULL,'2020-07-04 16:52:11',1593881531,NULL),(1846720091,4367742,1,430836,1,1,1,'S',1,0.979482,463,903658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444}, \"maximum_statistics\": {\"great\": 463}}',151.965,134647147,515290,NULL,'2017-12-15 17:00:53',1513357253,NULL),(1850268955,4367742,1,1466209,1,1,1,'A',1,0.960123,279,784213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 611}, \"maximum_statistics\": {\"great\": 652}}',151.99,139830811,570696,NULL,'2018-08-29 14:34:07',1535553247,NULL),(1862075337,4367742,1,2586784,1,1,1,'A',1,0.946429,370,842384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 704, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',152.211,158313925,852735,NULL,'2021-01-31 22:54:30',1612133670,NULL),(1869797512,4367742,1,2689206,1,1,1,'A',1,0.963964,412,846519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',152.216,169820215,595264,NULL,'2022-02-15 21:36:06',1644960966,NULL),(1860996918,4367742,1,2595195,1,1,1,'A',1,0.919643,343,662157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',152.228,156511310,980700,NULL,'2020-12-03 23:37:30',1607038650,NULL),(1860981527,4367742,1,2590209,1,1,1,'S',1,0.976496,234,896050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',152.275,156545770,232090,NULL,'2020-12-04 23:18:11',1607123891,NULL),(1846937392,4367742,1,308057,1,1,1,'A',1,0.972447,571,869294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',152.291,134874187,682414,NULL,'2017-12-26 11:50:50',1514289050,NULL),(2887560981,4367742,1,4261869,1,1,1,'S',1,0.970588,153,849971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',152.298,184044482,170360,NULL,'2024-05-25 11:51:37',1716637897,NULL),(1846246534,4367742,1,79301,1,1,1,'S',1,0.966469,507,864749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 473}, \"maximum_statistics\": {\"great\": 507}}',152.35,133917733,575610,NULL,'2017-11-07 16:06:03',1510070763,NULL),(1846587650,4367742,1,147303,1,1,1,'S',1,0.981964,499,907911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',152.391,134487316,528090,NULL,'2017-12-07 14:01:54',1512655314,NULL),(1875497680,4367742,1,3819841,1,1,1,'S',1,0.996315,407,950066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',152.408,178206324,437020,NULL,'2023-04-03 20:54:18',1680555258,NULL),(1852124890,4367742,1,1721401,1,1,1,'S',1,0.977105,677,896848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',152.441,142930128,747390,NULL,'2019-02-25 18:03:56',1551117836,NULL),(1846256958,4367742,1,243500,0,1,1,'S',1,0.98932,515,922643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504}, \"maximum_statistics\": {\"great\": 515}}',152.442,133921649,628520,NULL,'2017-11-07 21:03:39',1510088619,NULL),(1877299612,4367742,1,4289460,1,1,1,'A',1,0.9785,807,901241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 958, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1000, \"legacy_combo_increase\": 1}}',152.475,180796431,1185468,NULL,'2023-09-15 22:15:55',1694816155,NULL),(1847427471,4367742,1,821662,0,1,1,'A',1,0.96748,259,819257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',152.477,135612696,296440,NULL,'2018-01-31 02:54:27',1517367267,NULL),(1846925154,4367742,1,665378,1,1,1,'A',1,0.973818,332,862406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',152.539,134793298,606948,NULL,'2017-12-22 17:43:38',1513964618,NULL),(1877556331,4367742,1,4313974,1,1,1,'A',1,0.987882,581,945130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 928, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 949}}',152.552,181064860,1168964,NULL,'2023-10-05 01:06:42',1696468002,NULL),(3491262872,4367742,1,56345,1,1,1,'S',1,0.974052,501,849260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',152.693,185363991,547080,NULL,'2024-09-10 01:44:43',1725932683,NULL),(1847829986,4367742,1,1418946,1,1,1,'A',1,0.980668,473,881177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',152.704,136152223,636080,NULL,'2018-02-28 01:43:25',1519782205,NULL),(1875653650,4367742,1,3838342,1,1,1,'S',1,0.988571,525,926673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',152.865,178516198,565400,NULL,'2023-04-22 00:59:25',1682125165,NULL),(1862829867,4367742,1,241858,0,1,1,'A',1,0.908724,239,702943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 510, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',152.892,159430750,586497,NULL,'2021-03-06 17:40:47',1615052447,NULL),(1847357764,4367742,1,257817,1,1,1,'A',1,0.953608,556,826718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',152.906,135527132,616550,NULL,'2018-01-26 22:57:24',1517007444,NULL),(2851994291,4367742,1,4042788,1,1,1,'A',1,0.991039,311,946915,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 549, \"ignore_hit\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 10, \"large_bonus\": 8}}',152.907,NULL,0,'2024-05-18 17:43:32','2024-05-18 17:45:58',1716054358,7513),(1856010037,4367742,1,2213657,1,1,1,'S',1,0.989247,744,928885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 728}, \"maximum_statistics\": {\"great\": 744}}',152.94,148884339,842370,NULL,'2020-02-25 17:02:06',1582650126,NULL),(1847241739,4367742,1,89574,1,1,1,'S',1,0.972527,455,882791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',152.954,135396990,492110,NULL,'2018-01-20 13:31:24',1516455084,NULL),(2425297728,4367742,1,4253503,1,1,1,'B',1,0.887234,375,598137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',153.052,182972109,561034,NULL,'2024-02-29 02:42:26',1709174546,NULL),(3691285100,4367742,1,4393060,1,1,1,'S',1,0.967672,232,907996,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 217, \"ignore_hit\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 49, \"large_bonus\": 1}, \"total_score_without_mods\": 907996}',153.075,NULL,0,'2024-10-16 14:16:05','2024-10-16 14:16:53',1729088213,7705),(1847832479,4367742,1,132889,0,1,1,'A',1,0.924498,376,686736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 842}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',153.115,136286588,787564,NULL,'2018-03-07 01:54:56',1520387696,NULL),(1847746572,4367742,1,244200,1,1,1,'A',1,0.919562,297,694979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 678}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',153.117,136286793,684242,NULL,'2018-03-07 02:14:00',1520388840,NULL),(1846963801,4367742,1,597045,0,1,1,'A',1,0.957224,314,814267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',153.181,134977231,512772,NULL,'2017-12-31 00:20:38',1514679638,NULL),(1854395976,4367742,1,1995024,1,1,1,'S',1,0.99195,559,938022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',153.355,146376896,630938,NULL,'2019-09-19 15:54:30',1568908470,NULL),(1846767283,4367742,1,821661,1,1,1,'S',1,0.977341,331,898236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',153.357,134646959,315250,NULL,'2017-12-15 16:51:08',1513356668,NULL),(1848177429,4367742,1,188394,1,1,1,'S',1,0.987331,592,920877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 577}, \"maximum_statistics\": {\"great\": 592}}',153.38,136816525,691310,NULL,'2018-04-02 22:58:30',1522709910,NULL),(1863076499,4367742,1,2817327,1,1,1,'S',1,0.974627,335,885103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',153.524,159568558,341180,NULL,'2021-03-10 22:01:39',1615413699,NULL),(3564858191,4367742,1,4551465,1,1,1,'S',1,0.99661,295,932430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',153.547,185517134,324760,NULL,'2024-09-22 23:45:12',1727048712,NULL),(1852660518,4367742,1,1274016,1,1,1,'A',1,0.946674,519,749290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',153.685,143666867,818846,NULL,'2019-04-10 14:36:54',1554907014,NULL),(1862306101,4367742,1,2160127,1,1,1,'S',1,0.987664,608,923773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',153.833,158412652,690540,NULL,'2021-02-03 23:17:33',1612394253,NULL),(1852442075,4367742,1,1284295,1,1,1,'A',1,0.974153,510,866364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',153.838,143204761,606940,NULL,'2019-03-14 17:02:56',1552582976,NULL),(1858787670,4367742,1,2480909,1,1,1,'A',1,0.947403,387,742062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 2122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2291}}',153.864,153134881,1908354,NULL,'2020-07-30 13:16:33',1596114993,NULL),(1854683727,4367742,1,124594,1,1,1,'A',1,0.976518,859,884947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 833, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',153.935,146920862,1091580,NULL,'2019-10-27 18:42:44',1572201764,NULL),(1875179720,4367742,1,3689487,1,1,1,'S',1,0.980942,446,904720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',154.026,177761496,504880,NULL,'2023-03-09 17:57:35',1678384655,NULL),(1852519833,4367742,1,936964,1,1,1,'S',1,0.996144,389,944968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 389}}',154.139,143381091,511940,NULL,'2019-03-24 18:48:45',1553453325,NULL),(1850451180,4367742,1,1447238,1,1,1,'A',1,0.987705,307,899602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 488}}',154.221,140301935,531588,NULL,'2018-09-23 22:01:25',1537740085,NULL),(1862477476,4367742,1,1781245,1,1,1,'S',1,0.997619,210,949180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',154.242,158929328,246570,NULL,'2021-02-19 00:13:39',1613693619,NULL),(1869816029,4367742,1,3150476,1,1,1,'A',1,0.961922,470,875398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1025, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1103}}',154.27,169913368,1335268,NULL,'2022-02-19 16:26:18',1645287978,NULL),(1854150503,4367742,1,1757218,1,1,1,'A',1,0.955142,321,800752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',154.302,146039457,454086,NULL,'2019-08-26 22:25:58',1566858358,NULL),(2961643682,4367742,1,4452245,1,1,1,'A',1,0.914894,305,657432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 737}, \"maximum_statistics\": {\"great\": 846}}',154.348,184215979,668796,NULL,'2024-06-08 09:31:47',1717839107,NULL),(1846795649,4367742,1,179615,1,1,1,'S',1,0.982922,527,911027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 527}}',154.409,134649689,562550,NULL,'2017-12-15 19:23:14',1513365794,NULL),(1865328588,4367742,1,2804232,1,1,1,'S',1,0.98875,400,925606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',154.434,163151993,454554,NULL,'2021-06-19 20:08:43',1624133323,NULL),(2826684625,4367742,1,4223439,1,1,1,'B',1,0.863636,469,553295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 844, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1089}}',154.522,183904294,855540,NULL,'2024-05-13 22:20:23',1715638823,NULL),(1876447006,4367742,1,3574651,1,1,1,'S',1,0.994726,474,945353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',154.523,179642827,582700,NULL,'2023-07-01 21:26:36',1688246796,NULL),(1846880717,4367742,1,961333,1,1,1,'A',1,0.949635,232,753948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',154.53,134793716,634696,NULL,'2017-12-22 18:03:08',1513965788,NULL),(1878070152,4367742,1,3729738,1,1,1,'S',1,0.967018,379,914854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',154.627,181973059,391488,NULL,'2023-12-14 02:14:26',1702520066,NULL),(2683852611,4367742,1,4403582,1,1,1,'X',1,1,450,957867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',154.694,183567441,501260,NULL,'2024-04-16 22:38:17',1713307097,NULL),(1846511223,4367742,1,1240312,1,1,1,'S',1,0.978686,563,898136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',154.696,134170973,685070,NULL,'2017-11-20 14:41:53',1511188913,NULL),(1846812041,4367742,1,1466205,1,1,1,'S',1,0.994286,525,940858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 525}}',154.736,134649143,606610,NULL,'2017-12-15 18:49:06',1513363746,NULL),(2931505355,4367742,1,4011500,1,1,1,'S',1,0.992462,597,936575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',154.74,184146223,687528,NULL,'2024-06-02 14:42:23',1717339343,NULL),(1869777732,4367742,1,2183846,1,1,1,'S',1,0.997006,167,988037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',154.807,169913765,164100,NULL,'2022-02-19 16:42:33',1645288953,NULL),(1837081993,4367742,1,281724,1,1,1,'S',1,0.982612,1294,910736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1249, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1294}}',154.813,119640699,1575870,NULL,'2015-10-24 11:40:50',1445686850,NULL),(1846750923,4367742,1,716178,1,1,1,'S',1,0.988924,316,928923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',154.864,134649199,334610,NULL,'2017-12-15 18:52:13',1513363933,NULL),(1869753318,4367742,1,792891,1,1,1,'SH',1,0.961911,722,905513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 667, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 722}}',154.917,169839450,871878,NULL,'2022-02-16 17:45:10',1645033510,NULL),(1877480228,4367742,1,4274715,1,1,1,'S',1,0.996032,378,948922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',154.984,181076991,437004,NULL,'2023-10-06 00:13:27',1696551207,NULL),(1862836512,4367742,1,93280,0,1,1,'A',1,0.942521,460,833778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 640, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 722}}',155.016,159429949,809554,NULL,'2021-03-06 17:13:00',1615050780,NULL),(2467555658,4367742,1,4328814,1,1,1,'A',1,0.966507,163,785168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',155.058,183066707,157140,NULL,'2024-03-07 21:52:51',1709848371,NULL),(1873982426,4367742,1,2456684,1,1,1,'S',1,0.978972,214,889692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',155.163,176085411,214864,NULL,'2022-12-06 23:50:06',1670370606,NULL),(1846753088,4367742,1,718835,1,1,1,'S',1,0.992133,572,935298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',155.175,134648062,706470,NULL,'2017-12-15 17:50:12',1513360212,NULL),(1875091992,4367742,1,3575324,1,1,1,'S',1,0.969479,557,875467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',155.18,177525258,610550,NULL,'2023-02-24 01:58:00',1677203880,NULL),(1846831305,4367742,1,432292,1,1,1,'S',1,0.982942,469,912381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',155.417,134739615,525300,NULL,'2017-12-20 01:35:21',1513733721,NULL),(1849800408,4367742,1,1601344,1,1,1,'S',1,0.983465,635,913391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',155.433,139355813,719020,NULL,'2018-08-06 16:31:12',1533573072,NULL),(1869816403,4367742,1,936964,1,1,1,'SH',1,0.978149,389,947766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 389}}',155.489,169820248,521188,NULL,'2022-02-15 21:37:50',1644961070,NULL),(1848441702,4367742,1,211167,1,1,1,'S',1,0.988706,487,924657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 487}}',155.547,137188372,542130,NULL,'2018-04-21 20:14:38',1524341678,NULL),(1876622825,4367742,1,3838342,1,1,1,'A',1,0.97619,336,913697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',155.591,179920122,525191,NULL,'2023-07-20 00:02:15',1689811335,NULL),(1864804940,4367742,1,2156728,1,1,1,'A',1,0.991556,579,920078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 818, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 829}}',155.753,162353299,1031354,NULL,'2021-05-26 14:59:32',1622041172,NULL),(1835519293,4367742,1,506042,1,1,1,'S',1,0.982942,938,909193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 906, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 938}}',155.775,116894384,1083190,NULL,'2015-06-06 23:14:09',1433632449,NULL),(1849876896,4367742,1,1200525,1,1,1,'A',1,0.974338,357,865654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 604}}',155.844,139309287,657680,NULL,'2018-08-04 13:29:35',1533389375,NULL),(1849836059,4367742,1,1550962,0,1,1,'A',1,0.918401,362,687892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 802}, \"maximum_statistics\": {\"great\": 913}}',156.128,139397009,802146,NULL,'2018-08-08 16:42:28',1533746548,NULL),(1847403252,4367742,1,546631,0,1,1,'A',1,0.933333,343,727702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 648, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 735}}',156.232,135542504,716546,NULL,'2018-01-27 15:29:54',1517066994,NULL),(1846226417,4367742,1,219353,1,1,1,'S',1,0.978261,460,898950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',156.278,133867282,507180,NULL,'2017-11-04 18:27:06',1509820026,NULL),(1854427791,4367742,1,2073782,1,1,1,'S',1,0.991071,672,932675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 660, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 672}}',156.371,146376819,805870,NULL,'2019-09-19 15:48:24',1568908104,NULL),(1852188927,4367742,1,1840726,1,1,1,'A',1,0.976755,769,873984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1009, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1054}}',156.576,142930048,1085460,NULL,'2019-02-25 17:57:50',1551117470,NULL),(1835678344,4367742,1,586601,1,1,1,'S',1,0.990764,812,930863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 797, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 812}}',156.586,117312828,948780,NULL,'2015-06-28 19:17:29',1435519049,NULL),(1848844172,4367742,1,1539110,1,1,1,'A',1,0.92161,476,680283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 1028, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',157.02,137846215,1052490,NULL,'2018-05-24 00:48:48',1527122928,NULL),(1847366249,4367742,1,167007,0,1,1,'A',1,0.960591,359,784396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1218}}',157.053,135657695,1097172,NULL,'2018-02-02 14:50:47',1517583047,NULL),(1870001593,4367742,1,2938204,1,1,1,'A',1,0.973876,302,878544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 785, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 823}}',157.076,170203583,769789,NULL,'2022-03-03 12:51:02',1646311862,NULL),(1864553123,4367742,1,1787971,1,1,1,'S',1,0.970244,1025,875252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',157.093,162031199,1095340,NULL,'2021-05-17 12:15:59',1621253759,NULL),(1851488114,4367742,1,1708929,1,1,1,'A',1,0.97548,414,851011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',157.134,141818715,519734,NULL,'2018-12-22 21:29:17',1545514157,NULL),(1870201562,4367742,1,3338995,1,1,1,'S',1,0.958234,419,891740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',157.397,170465448,495222,NULL,'2022-03-14 15:59:12',1647273552,NULL),(1858789190,4367742,1,2483702,1,1,1,'S',1,0.99495,396,945695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',157.444,153082581,412280,NULL,'2020-07-28 16:48:27',1595954907,NULL),(1847625681,4367742,1,1378164,1,1,1,'A',1,0.955166,517,787849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1539}}',157.47,136004255,1405184,NULL,'2018-02-19 23:09:17',1519081757,NULL),(1849799223,4367742,1,549277,1,1,1,'S',1,0.986772,567,916335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 567}}',157.559,139356840,709250,NULL,'2018-08-06 17:35:20',1533576920,NULL),(2741338875,4367742,1,4507401,1,1,1,'X',1,1,325,960204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',157.56,183708870,357720,NULL,'2024-04-28 00:12:34',1714263154,NULL),(1846938592,4367742,1,408332,1,1,1,'S',1,0.989556,383,925639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',157.595,134794356,412500,NULL,'2017-12-22 18:34:38',1513967678,NULL),(1867650255,4367742,1,3052718,1,1,1,'S',1,0.984556,518,913855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',157.741,166577759,604840,NULL,'2021-10-12 15:17:33',1634051853,NULL),(1870453508,4367742,1,2578484,1,1,1,'A',1,0.902971,534,656223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1077}}',157.785,170799354,946134,NULL,'2022-03-28 16:23:31',1648484611,NULL),(1854881037,4367742,1,2175448,1,1,1,'S',1,0.994391,624,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',157.833,147120945,758500,NULL,'2019-11-09 17:37:42',1573321062,NULL),(1874904729,4367742,1,3522699,1,1,1,'S',1,0.989078,412,921380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',157.843,177415376,455930,NULL,'2023-02-18 03:30:59',1676691059,NULL),(1861732317,4367742,1,2623176,1,1,1,'A',1,0.926091,208,664508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008}}',157.865,157717156,791088,NULL,'2021-01-11 23:51:16',1610409076,NULL),(1869648915,4367742,1,2710695,1,1,1,'A',1,0.992205,278,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',157.874,169645891,441284,NULL,'2022-02-08 17:48:18',1644342498,NULL),(1864235912,4367742,1,2941623,1,1,1,'S',1,0.968085,282,857993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',157.896,161366469,307220,NULL,'2021-04-28 23:07:36',1619651256,NULL),(1862393081,4367742,1,2686768,1,1,1,'A',1,0.927434,237,645432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 565}}',157.927,158652971,412966,NULL,'2021-02-10 23:49:32',1613000972,NULL),(1861213942,4367742,1,2675707,1,1,1,'A',1,0.918156,459,669770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 925, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1063}}',157.953,156953333,909096,NULL,'2020-12-17 20:51:25',1608238285,NULL),(1852924750,4367742,1,1556963,1,1,1,'A',1,0.975059,597,875019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',158.02,144089557,906608,NULL,'2019-05-04 14:34:15',1556980455,NULL),(1846266146,4367742,1,469811,1,1,1,'S',1,0.984954,432,917974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 432}}',158.054,133921548,485860,NULL,'2017-11-07 20:56:12',1510088172,NULL),(3709790185,4367742,1,4673407,1,1,1,'A',1,0.910116,223,634753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 1196, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1374}}',158.156,185852880,1100940,NULL,'2024-10-19 19:40:54',1729366854,NULL),(3494349886,4367742,1,4607910,1,1,1,'S',1,0.998062,258,995373,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 257, \"ignore_hit\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 48, \"large_bonus\": 4}, \"total_score_without_mods\": 995373}',158.305,NULL,0,'2024-09-10 16:49:59','2024-09-10 16:51:12',1725987072,7641),(1860904286,4367742,1,2672217,1,1,1,'S',1,0.985386,479,920062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 479}}',158.346,156274740,476880,NULL,'2020-11-25 22:34:48',1606343688,NULL),(1846735222,4367742,1,331990,1,1,1,'S',1,0.98381,525,914993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 525}}',158.504,134649446,580490,NULL,'2017-12-15 19:07:42',1513364862,NULL),(1875603644,4367742,1,2370384,1,1,1,'S',1,0.992205,449,938427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 449}}',158.577,178334192,448970,NULL,'2023-04-10 21:43:46',1681163026,NULL),(1877836029,4367742,1,4213902,1,1,1,'A',1,0.93319,175,744153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',158.582,181702382,176994,NULL,'2023-11-23 00:35:03',1700699703,NULL),(1846843323,4367742,1,1030908,1,1,1,'S',1,0.962644,522,859097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',158.659,134731519,568730,NULL,'2017-12-19 15:39:26',1513697966,NULL),(1863758747,4367742,1,2012565,1,1,1,'A',1,0.947479,238,821555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',158.704,160869159,223322,NULL,'2021-04-15 15:08:20',1618499300,NULL),(1852599518,4367742,1,1931962,1,1,1,'S',1,0.978992,595,902004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',158.73,143622889,648150,NULL,'2019-04-07 18:01:26',1554660086,NULL),(1835428676,4367742,1,414858,0,1,1,'S',1,0.991791,670,929906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670}}',158.741,116814448,771170,NULL,'2015-06-02 20:40:27',1433277627,NULL),(1875787580,4367742,1,4043094,1,1,1,'A',1,0.916301,261,658621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 986, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1141}}',158.834,178776139,974412,NULL,'2023-05-08 00:04:53',1683504293,NULL),(1850170574,4367742,1,1678184,1,1,1,'A',1,0.942338,378,743619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1266}}',158.911,139830593,1248102,NULL,'2018-08-29 14:22:40',1535552560,NULL),(1878074937,4367742,1,3997560,1,1,1,'A',1,0.904779,510,682410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1402}}',158.919,181999033,1173808,NULL,'2023-12-16 04:02:38',1702699358,NULL),(1852190227,4367742,1,1907676,1,1,1,'S',1,0.982759,406,909054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',158.982,142914218,470250,NULL,'2019-02-24 17:14:32',1551028472,NULL),(1847139218,4367742,1,175715,1,1,1,'A',1,0.944656,262,810658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',159.022,135181274,281594,NULL,'2018-01-10 00:34:13',1515544453,NULL),(1849249568,4367742,1,1657904,0,1,1,'A',1,0.952997,252,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 679}, \"maximum_statistics\": {\"great\": 734}}',159.067,138424875,685296,NULL,'2018-06-21 16:05:32',1529597132,NULL),(1869133380,4367742,1,2893148,1,1,1,'S',1,0.985507,759,918888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',159.073,168826225,861272,NULL,'2022-01-06 22:13:12',1641507192,NULL),(1858241519,4367742,1,2264423,1,1,1,'S',1,0.966555,598,825119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 598}}',159.086,152270057,764960,NULL,'2020-06-27 20:36:40',1593290200,NULL),(2705376218,4367742,1,4184620,1,1,1,'A',1,0.993827,396,923577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',159.095,183618812,793766,NULL,'2024-04-21 00:11:51',1713658311,NULL),(1855955430,4367742,1,2264051,1,1,1,'A',1,0.964696,553,844695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',159.219,148884173,597286,NULL,'2020-02-25 16:48:45',1582649325,NULL),(1870853968,4367742,1,3424460,1,1,1,'A',1,0.918892,474,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 86, \"great\": 3066, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3557}}',159.387,171304304,3161114,NULL,'2022-04-19 15:01:28',1650380488,NULL),(1878488725,4367742,1,2789518,1,1,1,'SH',1,0.97891,569,952322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 545, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 569}}',159.464,182396376,739235,NULL,'2024-01-15 02:08:45',1705284525,NULL),(2613437103,4367742,1,3346242,1,1,1,'S',1,0.996822,472,950974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',159.565,183404638,522192,NULL,'2024-04-03 15:54:54',1712159694,NULL),(1867272171,4367742,1,2417531,1,1,1,'A',1,0.921946,516,694407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 791, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',159.665,166043367,748708,NULL,'2021-09-22 17:17:13',1632331033,NULL),(1875429635,4367742,1,3864831,1,1,1,'A',1,0.991322,598,914215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749}}',159.666,178223108,825126,NULL,'2023-04-04 20:06:48',1680638808,NULL),(1858152386,4367742,1,332273,1,1,1,'S',1,0.980695,777,907328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',159.738,152159552,876710,NULL,'2020-06-23 14:06:35',1592921195,NULL),(1848813461,4367742,1,1594141,1,1,1,'A',1,0.948568,441,783444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',159.752,137846354,856772,NULL,'2018-05-24 01:01:43',1527123703,NULL),(1874881112,4367742,1,3478260,1,1,1,'S',1,0.998821,424,956748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',159.922,177364284,460810,NULL,'2023-02-15 01:03:24',1676423004,NULL),(1856646105,4367742,1,887675,1,1,1,'A',1,0.931966,703,727585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 88, \"great\": 2869, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3219}}',159.939,149830064,2951864,NULL,'2020-04-05 15:44:25',1586101465,NULL),(1873345502,4367742,1,2805326,1,1,1,'A',1,0.971191,449,852289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',159.987,175138077,799740,NULL,'2022-10-17 00:02:19',1665964939,NULL),(1871852076,4367742,1,2682746,1,1,1,'S',1,0.966418,804,914860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',160.028,172859383,930780,NULL,'2022-06-24 20:36:47',1656103007,NULL),(1847024923,4367742,1,1309792,1,1,1,'A',1,0.968271,357,824520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',160.067,135037372,455978,NULL,'2018-01-02 19:16:00',1514920560,NULL),(1846850259,4367742,1,700418,1,1,1,'S',1,0.991968,498,937893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',160.093,134874148,578740,NULL,'2017-12-26 11:48:37',1514288917,NULL),(1847885034,4367742,1,1313438,1,1,1,'S',1,0.98816,549,914235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',160.106,136439082,658800,NULL,'2018-03-14 23:55:19',1521071719,NULL),(1846666923,4367742,1,185341,0,1,1,'A',1,0.962193,296,803968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',160.142,134444607,496912,NULL,'2017-12-05 00:20:48',1512433248,NULL),(3103012841,4367742,1,4192652,1,1,1,'S',1,0.995441,329,947405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',160.148,184526438,333850,NULL,'2024-07-04 02:44:38',1720061078,NULL),(1848322320,4367742,1,342847,0,1,1,'A',1,0.931744,263,699879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 825}, \"maximum_statistics\": {\"great\": 923}}',160.252,136939406,718146,NULL,'2018-04-09 00:02:15',1523232135,NULL),(1875112658,4367742,1,3599924,1,1,1,'A',1,0.97532,337,862681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 521, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 547}}',160.267,177582806,585490,NULL,'2023-02-27 01:41:21',1677462081,NULL),(2523555102,4367742,1,4151005,1,1,1,'A',1,0.936071,444,738029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 862, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 962}}',160.325,183192543,928742,NULL,'2024-03-17 18:22:05',1710699725,NULL),(1876796030,4367742,1,4042788,1,1,1,'S',1,0.998208,558,953452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',160.36,180247280,650794,NULL,'2023-08-10 00:45:12',1691628312,NULL),(1859002018,4367742,1,2027067,1,1,1,'S',1,0.993392,227,900727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',160.506,153603503,233514,NULL,'2020-08-16 15:26:06',1597591566,NULL),(2655995189,4367742,1,3862351,1,1,1,'S',1,0.997428,972,952617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 972}}',160.527,183502939,1246220,NULL,'2024-04-11 17:46:50',1712857610,NULL),(1862838001,4367742,1,2180003,1,1,1,'A',1,0.934737,475,832679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 413, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 475}}',160.53,159432235,531846,NULL,'2021-03-06 18:30:21',1615055421,NULL),(1863138821,4367742,1,2073465,1,1,1,'A',1,0.918079,312,681807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 86, \"great\": 2602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3009}}',160.549,159818713,2523216,NULL,'2021-03-18 03:01:33',1616036493,NULL),(1874877979,4367742,1,3471045,1,1,1,'A',1,0.941948,140,741600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',160.712,177364225,214746,NULL,'2023-02-15 00:56:56',1676422616,NULL),(1847208965,4367742,1,224333,1,1,1,'A',1,0.957399,595,829517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 669}}',160.781,135397337,725240,NULL,'2018-01-20 13:46:26',1516455986,NULL),(1850452726,4367742,1,1448201,1,1,1,'A',1,0.939863,273,761693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 522}, \"maximum_statistics\": {\"great\": 582}}',160.843,140301949,600346,NULL,'2018-09-23 22:03:03',1537740183,NULL),(1852680566,4367742,1,792891,1,1,1,'S',1,0.98892,722,929211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 706, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 722}}',160.878,143636116,866380,NULL,'2019-04-08 14:35:27',1554734127,NULL),(1852505595,4367742,1,1939223,0,1,1,'S',1,0.980392,255,906622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',160.909,143469555,247160,NULL,'2019-03-30 00:51:00',1553907060,NULL),(2357714635,4367742,1,3850768,1,1,1,'A',1,0.931217,359,786180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',161.028,182817914,701075,NULL,'2024-02-16 22:10:22',1708121422,NULL),(1852187085,4367742,1,1765020,1,1,1,'S',1,0.980216,556,904401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 556}}',161.051,142929725,678010,NULL,'2019-02-25 17:35:18',1551116118,NULL),(1858824631,4367742,1,2507254,1,1,1,'A',1,0.901464,286,606959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',161.21,153135475,618492,NULL,'2020-07-30 13:38:56',1596116336,NULL),(1860931230,4367742,1,30639,1,1,1,'S',1,0.9675,400,834168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',161.221,156542620,418920,NULL,'2020-12-04 21:09:48',1607116188,NULL),(1876510784,4367742,1,4044252,1,1,1,'S',1,0.963104,393,938496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',161.245,179642446,438815,NULL,'2023-07-01 20:49:08',1688244548,NULL),(1835853319,4367742,1,404296,1,1,1,'S',1,0.972356,416,882520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',161.246,117474850,450150,NULL,'2015-07-07 00:45:15',1436229915,NULL),(1876753354,4367742,1,3968863,1,1,1,'S',1,0.995161,310,997606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',161.369,180107267,334854,NULL,'2023-07-31 22:08:21',1690841301,NULL),(1856165740,4367742,1,2255968,1,1,1,'A',1,0.964286,452,814629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 700}}',161.421,149006339,709788,NULL,'2020-03-03 15:30:05',1583249405,NULL),(1849854560,4367742,1,1619037,1,1,1,'A',1,0.959085,274,790374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 676}, \"maximum_statistics\": {\"great\": 721}}',161.516,139356269,707938,NULL,'2018-08-06 16:58:04',1533574684,NULL),(1847677838,4367742,1,47723,1,1,1,'S',1,0.953333,225,797509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',161.567,136098214,219240,NULL,'2018-02-25 01:14:24',1519521264,NULL),(1875022037,4367742,1,3633093,1,1,1,'S',1,0.98875,800,928527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 800}}',161.582,177597534,941360,NULL,'2023-02-28 00:54:35',1677545675,NULL),(1858856362,4367742,1,87086,1,1,1,'S',1,0.991071,448,894171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',161.618,153136921,505830,NULL,'2020-07-30 14:35:19',1596119719,NULL),(1852104512,4367742,1,1853329,1,1,1,'S',1,0.988778,401,925248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',161.977,142912026,447250,NULL,'2019-02-24 14:56:01',1551020161,NULL),(1846455183,4367742,1,137630,1,1,1,'A',1,0.973874,330,860580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',162.002,134171508,573998,NULL,'2017-11-20 15:12:54',1511190774,NULL),(1860253785,4367742,1,2165632,1,1,1,'S',1,0.994075,1097,941461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1084, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',162.03,155340431,1334610,NULL,'2020-10-22 10:35:07',1603362907,NULL),(1862054644,4367742,1,2726660,1,1,1,'A',1,0.981225,332,879403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 489, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 506}}',162.081,158158847,562590,NULL,'2021-01-27 01:22:35',1611710555,NULL),(3224572983,4367742,1,4423477,1,1,1,'S',1,0.995455,220,989174,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 7}, \"total_score_without_mods\": 989174}',162.111,NULL,0,'2024-07-26 15:50:24','2024-07-26 15:51:01',1722009061,7641),(1852083632,4367742,1,1773125,1,1,1,'A',1,0.943377,380,756004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 989}}',162.169,142863261,933834,NULL,'2019-02-21 22:30:55',1550788255,NULL),(3491465430,4367742,1,4393060,1,1,1,'S',1,0.982759,232,853127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',162.174,185364456,231910,NULL,'2024-09-10 02:54:27',1725936867,NULL),(1853940980,4367742,1,2056283,1,1,1,'A',1,0.947099,234,732193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 793, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 879}}',162.194,145746374,862826,NULL,'2019-08-08 16:19:43',1565281183,NULL),(1875397933,4367742,1,179780,1,1,1,'S',1,0.99689,643,944527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',162.226,178242927,729500,NULL,'2023-04-06 00:05:19',1680739519,NULL),(1875594454,4367742,1,3944491,1,1,1,'S',1,0.997696,217,953337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',162.232,178416983,238612,NULL,'2023-04-15 22:14:31',1681596871,NULL),(1869962331,4367742,1,3408682,1,1,1,'S',1,0.996169,261,948979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',162.25,170023786,245980,NULL,'2022-02-23 23:43:44',1645659824,NULL),(1862017408,4367742,1,2294846,1,1,1,'A',1,0.937956,316,706641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 743, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 822}}',162.251,158157919,721742,NULL,'2021-01-27 00:32:32',1611707552,NULL),(1876522914,4367742,1,3477840,1,1,1,'A',1,0.992151,891,922379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1067, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',162.251,179748599,1229106,NULL,'2023-07-08 22:23:05',1688854985,NULL),(1850303815,4367742,1,1576253,1,1,1,'S',1,0.991453,585,930854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 585}}',162.28,140018623,684030,NULL,'2018-09-08 13:41:50',1536414110,NULL),(1847901431,4367742,1,1409652,1,1,1,'S',1,0.988566,481,926288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',162.318,136341234,563580,NULL,'2018-03-10 00:02:07',1520640127,NULL),(3698465068,4367742,1,4487598,1,1,1,'S',1,0.993766,401,939096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',162.335,185822503,403990,NULL,'2024-10-17 21:19:53',1729199993,NULL),(1847396093,4367742,1,107909,0,1,1,'A',1,0.964286,310,836683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',162.346,135612608,579670,NULL,'2018-01-31 02:45:06',1517366706,NULL),(1877669332,4367742,1,3935657,1,1,1,'S',1,0.994173,429,943419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',162.355,181362163,478080,NULL,'2023-10-28 00:23:32',1698452612,NULL),(1876880476,4367742,1,3725658,1,1,1,'S',1,0.985398,993,919490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',162.36,180247254,1122270,NULL,'2023-08-10 00:40:55',1691628055,NULL),(1878135833,4367742,1,4233977,1,1,1,'A',1,0.935994,561,806980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 587, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',162.361,181947448,749160,NULL,'2023-12-12 00:20:51',1702340451,NULL),(1863204237,4367742,1,2736308,1,1,1,'A',1,0.937003,754,841235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 659, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',162.435,159882356,831378,NULL,'2021-03-19 23:29:24',1616196564,NULL),(1876573759,4367742,1,3582228,1,1,1,'S',1,0.994068,590,932733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',162.454,179919910,679030,NULL,'2023-07-19 23:38:33',1689809913,NULL),(1853536120,4367742,1,126360,1,1,1,'S',1,0.993269,520,941219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',162.573,145023734,539610,NULL,'2019-06-24 21:10:24',1561410624,NULL),(1853071005,4367742,1,1854589,1,1,1,'A',1,0.935586,251,710813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 859, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947}}',162.62,144330299,772466,NULL,'2019-05-17 18:07:03',1558116423,NULL),(1877137481,4367742,1,4196906,1,1,1,'A',1,0.911668,457,660689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 52, \"great\": 1301, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1517}}',162.638,180635062,1308036,NULL,'2023-09-05 00:31:56',1693873916,NULL),(1855650713,4367742,1,2120373,1,1,1,'A',1,0.929412,284,684775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 836, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 935}}',162.668,148290601,729226,NULL,'2020-01-22 19:36:51',1579721811,NULL),(1869861984,4367742,1,3011556,1,1,1,'A',1,0.982587,601,956953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',162.684,169839822,724158,NULL,'2022-02-16 18:03:38',1645034618,NULL),(1876501157,4367742,1,2370384,1,1,1,'SH',1,0.977728,449,950392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',162.808,179659344,457842,NULL,'2023-07-02 23:24:58',1688340298,NULL),(1835619019,4367742,1,339132,0,1,1,'S',1,0.98645,738,922458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 718, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 738}}',162.822,116979568,866630,NULL,'2015-06-11 14:16:01',1434032161,NULL),(1846801563,4367742,1,288342,1,1,1,'S',1,0.991491,999,935947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',162.835,134646830,1185744,NULL,'2017-12-15 16:44:28',1513356268,NULL),(1848262415,4367742,1,525911,0,1,1,'A',1,0.942922,191,733844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 657}}',163.014,136939448,562172,NULL,'2018-04-09 00:07:41',1523232461,NULL),(1876691503,4367742,1,2562487,1,1,1,'A',1,0.932983,247,755839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',163.032,180093437,694226,NULL,'2023-07-31 01:17:09',1690766229,NULL),(1848778107,4367742,1,1482750,1,1,1,'A',1,0.990451,405,907244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',163.092,137846036,593126,NULL,'2018-05-24 00:29:41',1527121781,NULL),(1862873155,4367742,1,2410956,1,1,1,'A',1,0.939926,374,806040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',163.188,159431557,504703,NULL,'2021-03-06 18:07:48',1615054068,NULL),(1852873130,4367742,1,1945499,1,1,1,'S',1,0.986413,368,913080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',163.242,143987490,439920,NULL,'2019-04-28 17:42:26',1556473346,NULL),(1846835170,4367742,1,913243,1,1,1,'A',1,0.959967,424,812667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1199}}',163.294,134875950,1210038,NULL,'2017-12-26 13:38:01',1514295481,NULL),(1875548916,4367742,1,3258016,1,1,1,'S',1,0.99076,487,934292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',163.316,178333973,559700,NULL,'2023-04-10 21:25:27',1681161927,NULL),(1847348221,4367742,1,1422127,1,1,1,'A',1,0.924893,524,719756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 699}}',163.322,135619876,626012,NULL,'2018-01-31 13:23:55',1517405035,NULL),(1849917901,4367742,1,692801,1,1,1,'S',1,0.973098,539,885812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 510}, \"maximum_statistics\": {\"great\": 539}}',163.352,139608296,688020,NULL,'2018-08-18 14:24:33',1534602273,NULL),(1869900801,4367742,1,2978285,1,1,1,'A',1,0.938889,639,798693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 1209, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1350}}',163.504,170024877,1441854,NULL,'2022-02-24 00:54:53',1645664093,NULL),(1847599127,4367742,1,1172533,0,1,1,'A',1,0.925949,249,705094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 716}, \"maximum_statistics\": {\"great\": 817}}',163.505,136005534,707276,NULL,'2018-02-20 01:14:28',1519089268,NULL),(1869892277,4367742,1,2268886,1,1,1,'S',1,0.983202,506,959355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',163.52,169972049,594672,NULL,'2022-02-21 21:09:55',1645477795,NULL),(1846894729,4367742,1,172359,1,1,1,'S',1,0.994135,1023,943453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',163.53,134875315,1140170,NULL,'2017-12-26 13:01:51',1514293311,NULL),(2851977069,4367742,1,4423477,1,1,1,'S',1,0.997727,220,995701,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 7}}',163.583,NULL,0,'2024-05-18 17:42:09','2024-05-18 17:42:46',1716054166,7513),(1847904895,4367742,1,1465472,1,1,1,'S',1,0.977545,668,893978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',163.629,136439046,738400,NULL,'2018-03-14 23:52:17',1521071537,NULL),(1854435213,4367742,1,1465553,1,1,1,'A',1,0.981641,327,874479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',163.781,146377835,475270,NULL,'2019-09-19 17:12:33',1568913153,NULL),(1863262506,4367742,1,2279482,1,1,1,'S',1,0.974359,273,877653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 273}}',163.853,159993549,343736,NULL,'2021-03-23 00:17:38',1616458658,NULL),(1835472048,4367742,1,200842,1,1,1,'S',1,0.991583,891,928289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 876, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 891}}',163.867,116831175,1145540,NULL,'2015-06-03 19:17:05',1433359025,NULL),(2851838927,4367742,1,203304,1,1,1,'S',1,0.995079,508,993953,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508, \"large_bonus\": 24}}',163.973,NULL,0,'2024-05-18 17:15:11','2024-05-18 17:17:03',1716052623,7513),(1846863319,4367742,1,1260130,1,1,1,'A',1,0.994413,504,921973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',164.008,134875412,1044970,NULL,'2017-12-26 13:07:57',1514293677,NULL),(2853071367,4367742,1,4547786,1,1,1,'S',1,0.987216,352,909498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',164.033,183962614,396150,NULL,'2024-05-18 21:13:22',1716066802,NULL),(1846712575,4367742,1,215535,1,1,1,'S',1,0.968112,392,874398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',164.049,134532907,385390,NULL,'2017-12-09 16:51:06',1512838266,NULL),(1862856907,4367742,1,2220313,1,1,1,'A',1,0.946689,891,860493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 796, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 891}}',164.113,159432026,1078044,NULL,'2021-03-06 18:22:49',1615054969,NULL),(1874390646,4367742,1,3477840,1,1,1,'SH',1,0.975993,1083,942549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',164.16,176595871,1306458,NULL,'2023-01-03 07:21:49',1672730509,NULL),(1862639957,4367742,1,2737218,1,1,1,'S',1,0.978723,517,870471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',164.319,159095014,644270,NULL,'2021-02-24 00:03:58',1614125038,NULL),(1849990724,4367742,1,1506653,1,1,1,'A',1,0.940628,436,729057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1878}}',164.356,139608964,1596324,NULL,'2018-08-18 14:57:22',1534604242,NULL),(1854291213,4367742,1,1899928,1,1,1,'S',1,0.995413,218,935638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',164.398,146147325,209690,NULL,'2019-09-02 19:16:50',1567451810,NULL),(1846811439,4367742,1,1463195,1,1,1,'S',1,0.99922,641,957943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 641}}',164.413,134648914,703050,NULL,'2017-12-15 18:38:21',1513363101,NULL),(1870395981,4367742,1,2236011,1,1,1,'A',1,0.927192,344,758093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 583, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 673}}',164.572,170800810,664378,NULL,'2022-03-28 17:36:09',1648488969,NULL),(1862939004,4367742,1,79444,1,1,1,'A',1,0.949779,663,841922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',164.601,159428814,910222,NULL,'2021-03-06 16:36:27',1615048587,NULL),(1876227444,4367742,1,3641830,1,1,1,'A',1,0.993213,567,914697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663}}',164.622,179273329,707560,NULL,'2023-06-08 01:18:44',1686187124,NULL),(1835228161,4367742,1,335894,1,1,1,'S',1,0.982456,741,908870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 715, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 741}}',164.639,116483444,878040,NULL,'2015-05-16 21:25:43',1431811543,NULL),(1848010788,4367742,1,1130126,1,1,1,'S',1,0.960292,617,852110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',164.646,136671927,722150,NULL,'2018-03-26 14:33:41',1522074821,NULL),(1852831147,4367742,1,1949351,1,1,1,'A',1,0.950413,457,805649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',164.677,143866316,867960,NULL,'2019-04-21 17:46:07',1555868767,NULL),(1846899026,4367742,1,1422144,1,1,1,'S',1,0.971731,566,882664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',164.701,134793142,626530,NULL,'2017-12-22 17:37:10',1513964230,NULL),(1856541093,4367742,1,1824706,1,1,1,'S',1,0.990586,478,917878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',164.716,149668367,570234,NULL,'2020-03-31 14:57:50',1585666670,NULL),(1846798570,4367742,1,180786,1,1,1,'A',1,0.987585,278,891704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',164.741,134647466,483624,NULL,'2017-12-15 17:17:15',1513358235,NULL),(1846683997,4367742,1,1463145,1,1,1,'A',1,0.952767,264,766558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 741}}',164.944,134487181,719696,NULL,'2017-12-07 13:54:54',1512654894,NULL),(1850273331,4367742,1,1743911,1,1,1,'S',1,0.969907,216,865407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',165.055,139830841,217980,NULL,'2018-08-29 14:35:25',1535553325,NULL),(1878509270,4367742,1,1826767,1,1,1,'A',1,0.917969,156,725961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 256}}',165.066,182419491,206517,NULL,'2024-01-16 22:17:49',1705443469,NULL),(1876501145,4367742,1,2370384,1,1,1,'S',1,0.973274,449,937583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',165.099,179659324,455478,NULL,'2023-07-02 23:22:52',1688340172,NULL),(1870103708,4367742,1,1477486,1,1,1,'S',1,0.993369,754,939283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 754}}',165.105,170202629,896250,NULL,'2022-03-03 11:51:40',1646308300,NULL),(1869582915,4367742,1,2072097,1,1,1,'A',1,0.934267,288,721898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 464}}',165.243,169517475,361860,NULL,'2022-02-03 18:12:05',1643911925,NULL),(1853278748,4367742,1,1981959,1,1,1,'A',1,0.970551,435,863436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 798}}',165.248,144754284,861196,NULL,'2019-06-09 12:48:00',1560084480,NULL),(3569751012,4367742,1,4624308,1,1,1,'S',1,0.999044,523,950272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',165.297,185527860,602440,NULL,'2024-09-23 23:04:36',1727132676,NULL),(1869172163,4367742,1,2759318,1,1,1,'A',1,0.972359,292,896248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 772, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 814}}',165.312,168826021,898608,NULL,'2022-01-06 22:03:32',1641506612,NULL),(1878188931,4367742,1,4274715,1,1,1,'A',1,0.982804,266,924623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',165.339,181998858,392849,NULL,'2023-12-16 03:43:43',1702698223,NULL),(1861982441,4367742,1,1682931,1,1,1,'S',1,0.974174,484,888964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 484}}',165.35,158002461,579516,NULL,'2021-01-21 21:49:45',1611265785,NULL),(1863204229,4367742,1,2736308,1,1,1,'S',1,0.971485,754,881943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',165.355,159882279,828440,NULL,'2021-03-19 23:26:57',1616196417,NULL),(1869956610,4367742,1,2851202,1,1,1,'A',1,0.958088,548,873256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 624, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 680}}',165.412,170091368,774222,NULL,'2022-02-26 17:06:16',1645895176,NULL),(1861119020,4367742,1,2672817,1,1,1,'S',1,0.986395,294,923856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',165.469,156768515,299598,NULL,'2020-12-11 23:09:44',1607728184,NULL),(2852126341,4367742,1,4563187,1,1,1,'S',1,0.998426,1271,1024095,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1267, \"ignore_hit\": 46, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 46, \"large_bonus\": 83}}',165.551,NULL,0,'2024-05-18 18:05:26','2024-05-18 18:10:18',1716055818,7513),(1847187483,4367742,1,1457072,1,1,1,'A',1,0.949254,713,775721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1340}}',165.555,135181995,1312774,NULL,'2018-01-10 01:38:28',1515548308,NULL),(1852200410,4367742,1,1803863,1,1,1,'S',1,0.974814,1211,880377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1150, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1211}}',165.557,143076068,1571360,NULL,'2019-03-06 16:37:27',1551890247,NULL),(1877806758,4367742,1,4162072,1,1,1,'A',1,0.96656,302,909046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',165.586,181371883,321174,NULL,'2023-10-28 16:23:09',1698510189,NULL),(1856292068,4367742,1,2305772,1,1,1,'A',1,0.967486,442,834205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',165.724,149195634,649402,NULL,'2020-03-13 18:07:52',1584122872,NULL),(1864999596,4367742,1,2851202,1,1,1,'S',1,0.9875,680,919529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 663, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 680}}',165.747,162574486,813910,NULL,'2021-06-01 22:25:03',1622586303,NULL),(3691507021,4367742,1,4111630,1,1,1,'S',1,0.990955,995,988706,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 977, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 995, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}, \"total_score_without_mods\": 988706}',165.925,NULL,0,'2024-10-16 14:57:04','2024-10-16 15:00:34',1729090834,7705),(1835851246,4367742,1,504418,1,1,1,'S',1,0.976471,425,889838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',165.982,117434761,478350,NULL,'2015-07-05 01:32:41',1436059961,NULL),(1849856565,4367742,1,1175132,1,1,1,'A',1,0.985263,243,886941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 475}}',165.984,139356728,498306,NULL,'2018-08-06 17:27:32',1533576452,NULL),(1855027559,4367742,1,1400388,1,1,1,'A',1,0.925663,325,708241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 1430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1621}}',166.067,147484639,1470998,NULL,'2019-12-02 18:05:42',1575309942,NULL),(1847669018,4367742,1,281084,1,1,1,'S',1,0.989484,523,930140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',166.145,136056579,567070,NULL,'2018-02-23 00:26:33',1519345593,NULL),(1846920384,4367742,1,183540,1,1,1,'S',1,0.975456,713,890878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',166.187,134813500,833960,NULL,'2017-12-23 14:52:38',1514040758,NULL),(1854699518,4367742,1,2063920,1,1,1,'S',1,0.953321,557,883054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 505, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',166.224,146753312,668424,NULL,'2019-10-16 18:23:17',1571250197,NULL),(1846864198,4367742,1,717060,1,1,1,'A',1,0.94186,387,805239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',166.446,134729811,398210,NULL,'2017-12-19 13:55:52',1513691752,NULL),(1869603651,4367742,1,2577741,1,1,1,'S',1,0.988292,726,920480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 709, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 726}}',166.452,169476070,858080,NULL,'2022-02-01 22:51:32',1643755892,NULL),(1874410344,4367742,1,1601332,1,1,1,'A',1,0.986631,931,921641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 912}, \"maximum_statistics\": {\"great\": 935}}',166.523,176608953,1081390,NULL,'2023-01-03 23:24:42',1672788282,NULL),(3491282165,4367742,1,4294520,1,1,1,'S',1,0.994911,393,943308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',166.561,185364054,437080,NULL,'2024-09-10 01:51:05',1725933065,NULL),(1870221438,4367742,1,3441574,1,1,1,'B',1,0.893123,312,627692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',166.663,170393613,885168,NULL,'2022-03-11 18:53:22',1647024802,NULL),(1875389517,4367742,1,3911877,1,1,1,'B',1,0.872694,229,546483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 36, \"great\": 844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',166.676,178243383,749706,NULL,'2023-04-06 00:48:28',1680742108,NULL),(1867755636,4367742,1,3033026,1,1,1,'S',1,0.990534,581,931287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 581}}',166.756,166693475,696180,NULL,'2021-10-16 16:51:53',1634403113,NULL),(1877397235,4367742,1,3934272,1,1,1,'A',1,0.939427,391,777509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 908}}',166.844,180970879,828272,NULL,'2023-09-28 01:08:28',1695863308,NULL),(1847010886,4367742,1,1382477,1,1,1,'A',1,0.976648,300,865644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',166.93,134976890,372700,NULL,'2017-12-31 00:00:03',1514678403,NULL),(1870341752,4367742,1,2313755,1,1,1,'A',1,0.931176,431,707162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 758, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 850}}',167.072,170633145,866286,NULL,'2022-03-21 16:17:57',1647879477,NULL),(1851451065,4367742,1,1688438,1,1,1,'A',1,0.932577,587,735243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',167.096,141819407,759362,NULL,'2018-12-22 22:13:06',1545516786,NULL),(1869679668,4367742,1,2300667,1,1,1,'A',1,0.968429,384,816164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 649, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 681}}',167.139,169549389,702540,NULL,'2022-02-04 23:53:24',1644018804,NULL),(2852097289,4367742,1,2961786,1,1,1,'X',1,1,737,1004610,'{\"mods\": [], \"statistics\": {\"great\": 737, \"ignore_hit\": 89, \"ignore_miss\": 4, \"large_bonus\": 20, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 737, \"ignore_hit\": 89, \"large_bonus\": 20, \"small_bonus\": 65}}',167.196,NULL,0,'2024-05-18 18:01:25','2024-05-18 18:04:59',1716055499,7513),(1849992302,4367742,1,1576626,1,1,1,'A',1,0.95677,360,776688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 568}, \"maximum_statistics\": {\"great\": 613}}',167.25,139594684,569982,NULL,'2018-08-17 22:12:01',1534543921,NULL),(1864355187,4367742,1,2854265,1,1,1,'A',1,0.901246,460,646656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 857, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',167.317,161599330,855990,NULL,'2021-05-05 12:27:40',1620217660,NULL),(1852258559,4367742,1,110847,1,1,1,'S',1,0.994382,267,944493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',167.499,143058788,261390,NULL,'2019-03-05 13:47:02',1551793622,NULL),(2851891651,4367742,1,821694,1,1,1,'S',1,0.995881,607,1012291,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 602, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}}',167.558,NULL,0,'2024-05-18 17:24:59','2024-05-18 17:26:57',1716053217,7513),(1868675441,4367742,1,3143264,1,1,1,'A',1,0.940876,654,736097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 1524, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1666}}',167.614,168078630,1574378,NULL,'2021-12-08 17:34:02',1638984842,NULL),(1847311253,4367742,1,1406933,1,1,1,'A',1,0.948787,310,754007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',167.626,135398359,610148,NULL,'2018-01-20 14:23:34',1516458214,NULL),(1869690715,4367742,1,3169216,1,1,1,'X',1,1,615,954964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 615}}',167.723,169550246,802900,NULL,'2022-02-05 00:42:49',1644021769,NULL),(1852268460,4367742,1,1486700,1,1,1,'S',1,0.987805,492,925728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 492}}',167.785,143058879,556260,NULL,'2019-03-05 13:52:12',1551793932,NULL),(1853056550,4367742,1,271477,1,1,1,'A',1,0.949855,688,897996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 619, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 688}}',167.81,144260875,885289,NULL,'2019-05-13 19:08:15',1557774495,NULL),(1870506166,4367742,1,3135230,1,1,1,'A',1,0.929778,285,725954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',167.819,170724417,768574,NULL,'2022-03-25 17:57:52',1648231072,NULL),(1870411311,4367742,1,2507756,1,1,1,'A',1,0.911446,235,661385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 719}, \"maximum_statistics\": {\"great\": 830}}',167.837,170723175,637602,NULL,'2022-03-25 16:56:57',1648227417,NULL),(3494330876,4367742,1,4547786,1,1,1,'S',1,0.992898,352,984638,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 347, \"ignore_hit\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 984638}',167.852,NULL,0,'2024-09-10 16:46:34','2024-09-10 16:47:35',1725986855,7641),(1877693351,4367742,1,169840,1,1,1,'A',1,0.92944,411,838724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 708, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',167.893,181426316,1118560,NULL,'2023-11-02 00:18:45',1698884325,NULL),(1874785145,4367742,1,2037402,1,1,1,'S',1,0.98317,713,956477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',167.96,177292917,899136,NULL,'2023-02-10 23:50:54',1676073054,NULL),(1855246324,4367742,1,2138576,1,1,1,'S',1,0.979915,473,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 473}}',168.015,147615818,688540,NULL,'2019-12-11 15:27:22',1576078042,NULL),(1846916128,4367742,1,284763,1,1,1,'S',1,0.98209,670,910484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 670}}',168.05,134731123,782560,NULL,'2017-12-19 15:16:13',1513696573,NULL),(1846594417,4367742,1,813324,1,1,1,'S',1,0.983808,772,914702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',168.052,134444730,912780,NULL,'2017-12-05 00:35:38',1512434138,NULL),(1835360810,4367742,1,176726,1,1,1,'S',1,0.992029,690,937831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 690}}',168.081,116550136,842310,NULL,'2015-05-20 12:15:49',1432124149,NULL),(1855540250,4367742,1,2033700,1,1,1,'A',1,0.944277,222,736174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',168.134,148290203,793428,NULL,'2020-01-22 19:07:44',1579720064,NULL),(1869921128,4367742,1,2774118,1,1,1,'A',1,0.949292,410,863341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',168.241,170024287,433752,NULL,'2022-02-24 00:18:41',1645661921,NULL),(1836367954,4367742,1,70624,0,1,1,'S',1,0.976598,1111,894664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1059, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1111}}',168.271,118348660,1318020,NULL,'2015-08-16 12:39:39',1439728779,NULL),(1855648625,4367742,1,1745057,1,1,1,'S',1,0.990541,370,894481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 370}}',168.273,148289842,374290,NULL,'2020-01-22 18:36:46',1579718206,NULL),(1870001580,4367742,1,2938204,1,1,1,'S',1,0.99757,823,953082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 823}}',168.277,170203523,928900,NULL,'2022-03-03 12:47:51',1646311671,NULL),(1864177276,4367742,1,2518134,1,1,1,'B',1,0.853632,261,281326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 26, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 936}}',168.285,161420591,490622,NULL,'2021-04-30 13:13:08',1619788388,NULL),(3224402921,4367742,1,3965683,1,1,1,'S',1,0.974394,371,929955,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 7}, \"total_score_without_mods\": 929955}',168.286,NULL,0,'2024-07-26 15:17:55','2024-07-26 15:19:02',1722007142,7641),(1868530831,4367742,1,2330097,1,1,1,'A',1,0.939815,782,764160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 887, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 972}}',168.326,167921175,931208,NULL,'2021-12-02 14:29:40',1638455380,NULL),(1846833706,4367742,1,434480,1,1,1,'S',1,0.989975,399,928232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 399}}',168.362,134792949,446040,NULL,'2017-12-22 17:28:58',1513963738,NULL),(1846888704,4367742,1,369597,1,1,1,'S',1,0.968439,602,872814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',168.386,134793250,655390,NULL,'2017-12-22 17:41:40',1513964500,NULL),(1870359290,4367742,1,3221874,1,1,1,'S',1,0.966327,490,918806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',168.554,170675866,640486,NULL,'2022-03-23 15:31:06',1648049466,NULL),(1877069735,4367742,1,4162072,1,1,1,'S',1,0.995223,314,946250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',168.584,180620821,328570,NULL,'2023-09-04 01:29:08',1693790948,NULL),(1859430340,4367742,1,2252673,1,1,1,'A',1,0.940152,245,727106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 589, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 660}}',168.585,154053562,684332,NULL,'2020-09-02 15:30:05',1599060605,NULL),(1847388459,4367742,1,1028482,0,1,1,'A',1,0.955638,332,774563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',168.671,135541367,513670,NULL,'2018-01-27 14:35:54',1517063754,NULL),(1873400361,4367742,1,3565588,1,1,1,'A',1,0.945697,413,806541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',168.707,175039033,945187,NULL,'2022-10-11 15:13:10',1665501190,NULL),(1867596704,4367742,1,2654149,1,1,1,'S',1,0.984058,345,911409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345}}',168.745,166523746,376060,NULL,'2021-10-10 14:53:53',1633877633,NULL),(1874828057,4367742,1,2112501,1,1,1,'S',1,0.997608,418,953382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 418}}',168.823,177259898,448570,NULL,'2023-02-09 01:25:22',1675905922,NULL),(1862054449,4367742,1,2721097,1,1,1,'A',1,0.938914,221,775394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',168.836,158158789,219880,NULL,'2021-01-27 01:19:33',1611710373,NULL),(1875089230,4367742,1,3014294,1,1,1,'S',1,0.994048,924,943220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 913, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',169.043,177561055,1078780,NULL,'2023-02-25 22:18:23',1677363503,NULL),(1846605428,4367742,1,1136923,1,1,1,'A',1,0.99166,956,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',169.116,134445461,1354670,NULL,'2017-12-05 01:53:38',1512438818,NULL),(1862614095,4367742,1,1697417,1,1,1,'S',1,0.998319,595,945801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 593, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 595}}',169.224,159096717,758840,NULL,'2021-02-24 01:40:49',1614130849,NULL),(1864244369,4367742,1,1319597,1,1,1,'A',1,0.927846,362,716087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 984}}',169.241,161602821,850488,NULL,'2021-05-05 14:31:34',1620225094,NULL),(1867803178,4367742,1,3224204,1,1,1,'A',1,0.938735,329,711060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 901, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1012}}',169.37,166859383,886890,NULL,'2021-10-22 16:56:23',1634921783,NULL),(2486680029,4367742,1,3681958,1,1,1,'B',1,0.89927,222,716231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',169.392,183109122,550921,NULL,'2024-03-11 02:58:33',1710125913,NULL),(1847102781,4367742,1,1427588,1,1,1,'S',1,0.984879,496,916443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',169.405,135181819,565930,NULL,'2018-01-10 01:24:18',1515547458,NULL),(1852937393,4367742,1,457542,1,1,1,'A',1,0.948804,926,744239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 97, \"great\": 3849, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 4180}}',169.45,144129927,3534221,NULL,'2019-05-06 15:47:39',1557157659,NULL),(1852337311,4367742,1,173566,1,1,1,'S',1,0.986339,549,919620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',169.479,143204482,622270,NULL,'2019-03-14 16:42:12',1552581732,NULL),(1875530492,4367742,1,3494732,1,1,1,'S',1,0.995822,359,941966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',169.517,178397170,422010,NULL,'2023-04-14 21:57:43',1681509463,NULL),(1878416181,4367742,1,4010784,1,1,1,'S',1,0.986577,298,884325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',169.625,182343088,295004,NULL,'2024-01-11 01:37:22',1704937042,NULL),(1870223194,4367742,1,2012565,1,1,1,'A',1,0.951681,184,830945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',169.64,170464507,199110,NULL,'2022-03-14 15:06:44',1647270404,NULL),(1849776909,4367742,1,1076981,1,1,1,'S',1,0.985173,607,905574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',169.809,139356764,778960,NULL,'2018-08-06 17:30:28',1533576628,NULL),(1853198993,4367742,1,288561,1,1,1,'S',1,0.989057,594,930838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',169.895,144426285,755350,NULL,'2019-05-22 17:01:21',1558544481,NULL),(3494489557,4367742,1,4556195,1,1,1,'S',1,0.993321,524,986762,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 517, \"ignore_hit\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 986762}',169.911,NULL,0,'2024-09-10 17:15:39','2024-09-10 17:17:36',1725988656,7641),(1849785226,4367742,1,1464970,1,1,1,'A',1,0.945638,705,732988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1582}}',170.051,139397994,1487766,NULL,'2018-08-08 17:36:05',1533749765,NULL),(1855213434,4367742,1,1937061,1,1,1,'S',1,0.968223,771,867200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',170.084,147616653,878580,NULL,'2019-12-11 16:42:34',1576082554,NULL),(1852401581,4367742,1,1586678,1,1,1,'S',1,0.982379,681,908511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',170.238,143279523,806120,NULL,'2019-03-18 23:58:43',1552953523,NULL),(1847958756,4367742,1,319880,1,1,1,'S',1,0.996842,475,947433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',170.252,136439097,561380,NULL,'2018-03-14 23:57:13',1521071833,NULL),(1835946192,4367742,1,241858,0,1,1,'S',1,0.957189,619,846090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 566, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',170.28,117700587,766290,NULL,'2015-07-17 17:39:28',1437154768,NULL),(1861802615,4367742,1,2749979,1,1,1,'S',1,0.975648,965,893628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 918, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 965}}',170.303,157716859,1215030,NULL,'2021-01-11 23:34:19',1610408059,NULL),(1849841881,4367742,1,886670,1,1,1,'S',1,0.97516,624,890890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 593}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',170.341,139309646,740080,NULL,'2018-08-04 13:44:10',1533390250,NULL),(1854418033,4367742,1,1924484,0,1,1,'A',1,0.919441,230,650228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 1306, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1502}}',170.403,146378501,1156406,NULL,'2019-09-19 18:18:24',1568917104,NULL),(2885102471,4367742,1,2315669,1,1,1,'S',1,0.997539,1016,951155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',170.487,184038056,1186920,NULL,'2024-05-24 23:18:39',1716592719,NULL),(1846729179,4367742,1,224326,1,1,1,'S',1,0.984956,565,918255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',170.496,134530930,676818,NULL,'2017-12-09 15:23:50',1512833030,NULL),(1869614408,4367742,1,3414101,1,1,1,'S',1,0.981132,742,908039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 714, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 742}}',170.546,169351212,810940,NULL,'2022-01-27 23:20:58',1643325658,NULL),(1868072710,4367742,1,3110395,1,1,1,'A',1,0.921545,843,707153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 71, \"great\": 2145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',170.587,167210071,2087580,NULL,'2021-11-04 10:36:27',1636022187,NULL),(1846138606,4367742,1,249796,1,1,1,'S',1,0.995158,1136,943840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',170.759,133639807,1353716,NULL,'2017-10-22 22:49:10',1508712550,NULL),(1846274055,4367742,1,260233,1,1,1,'S',1,0.986644,599,919047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',170.804,133921487,686520,NULL,'2017-11-07 20:50:01',1510087801,NULL),(1870913594,4367742,1,2330734,1,1,1,'S',1,0.991701,1446,930955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1446}}',170.9,171583549,1771250,NULL,'2022-05-01 14:49:31',1651416571,NULL),(3224665676,4367742,1,2978111,1,1,1,'S',1,0.998415,631,995434,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}, \"total_score_without_mods\": 995434}',170.901,NULL,0,'2024-07-26 16:06:03','2024-07-26 16:08:32',1722010112,7641),(2851945733,4367742,1,3839231,1,1,1,'S',1,0.987234,705,1004877,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 687, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 705, \"large_bonus\": 118}}',170.926,NULL,0,'2024-05-18 17:34:25','2024-05-18 17:37:01',1716053821,7513),(1847535773,4367742,1,1409649,1,1,1,'A',1,0.944251,356,782197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',170.927,135887269,586706,NULL,'2018-02-14 02:04:28',1518573868,NULL),(1875741436,4367742,1,1940097,1,1,1,'X',1,1,516,954304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',171.006,178482877,647860,NULL,'2023-04-20 00:39:43',1681951183,NULL),(1852086821,4367742,1,1845315,1,1,1,'S',1,0.985423,343,909103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',171.066,142911333,377500,NULL,'2019-02-24 14:17:35',1551017855,NULL),(1875558131,4367742,1,3929196,1,1,1,'S',1,0.996011,376,948799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',171.1,178416596,423180,NULL,'2023-04-15 21:42:32',1681594952,NULL),(1878129953,4367742,1,3935657,1,1,1,'A',1,0.990676,413,979212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',171.236,181983507,481812,NULL,'2023-12-14 22:54:22',1702594462,NULL),(1873631148,4367742,1,3043093,1,1,1,'S',1,0.990931,827,933032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',171.244,175586043,957560,NULL,'2022-11-10 02:55:00',1668048900,NULL),(1864990819,4367742,1,2747731,1,1,1,'S',1,0.973925,1093,939104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1036, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1093}}',171.408,162576401,1367581,NULL,'2021-06-02 00:05:44',1622592344,NULL),(3709691539,4367742,1,4654742,1,1,1,'S',1,0.997899,238,909529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',171.455,185852636,286660,NULL,'2024-10-19 19:22:50',1729365770,NULL),(1874773299,4367742,1,3683990,1,1,1,'S',1,0.985905,674,881862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655}, \"maximum_statistics\": {\"great\": 674}}',171.509,177292790,709190,NULL,'2023-02-10 23:38:28',1676072308,NULL),(1862942039,4367742,1,2161318,1,1,1,'A',1,0.939583,347,796283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 642, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 720}}',171.622,159430176,734036,NULL,'2021-03-06 17:19:52',1615051192,NULL),(1853169510,4367742,1,1992793,1,1,1,'A',1,0.950146,882,793742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1268, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1374}}',171.634,144426001,1581468,NULL,'2019-05-22 16:42:45',1558543365,NULL),(1846701478,4367742,1,308169,0,1,1,'S',1,0.978261,460,900014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 460}}',171.651,134529179,505710,NULL,'2017-12-09 14:03:27',1512828207,NULL),(1870827306,4367742,1,3122211,1,1,1,'S',1,0.988636,396,922867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',171.659,171303877,454380,NULL,'2022-04-19 14:39:23',1650379163,NULL),(1846901906,4367742,1,751189,1,1,1,'S',1,0.993295,522,935182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515}, \"maximum_statistics\": {\"great\": 522}}',171.664,134739672,597340,NULL,'2017-12-20 01:39:54',1513733994,NULL),(3494243256,4367742,1,4322175,1,1,1,'A',1,0.992819,334,959224,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 550, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}, \"total_score_without_mods\": 959224}',171.745,NULL,0,'2024-09-10 16:28:54','2024-09-10 16:30:48',1725985848,7641),(1875652263,4367742,1,3921765,1,1,1,'S',1,0.998913,460,956902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',171.844,178516802,568112,NULL,'2023-04-22 01:48:11',1682128091,NULL),(1853878528,4367742,1,1936354,1,1,1,'A',1,0.932876,377,703003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 1184, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1311}}',171.936,145745829,1322276,NULL,'2019-08-08 15:45:28',1565279128,NULL),(1878148812,4367742,1,3844010,1,1,1,'S',1,0.994898,196,945347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',172.036,181983669,202198,NULL,'2023-12-14 23:12:36',1702595556,NULL),(1846612092,4367742,1,90178,1,1,1,'S',1,0.983844,588,914632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',172.048,134351877,649860,NULL,'2017-11-30 13:16:21',1512047781,NULL),(1852333750,4367742,1,809957,0,1,1,'A',1,0.983594,569,893029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',172.082,143204565,705630,NULL,'2019-03-14 16:48:39',1552582119,NULL),(1846842064,4367742,1,76530,0,1,1,'S',1,0.974359,585,885945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',172.125,134793053,651860,NULL,'2017-12-22 17:33:18',1513963998,NULL),(1848070781,4367742,1,961619,1,1,1,'A',1,0.952964,335,775415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',172.163,136493897,738992,NULL,'2018-03-17 15:08:48',1521299328,NULL),(1855232597,4367742,1,2201615,1,1,1,'S',1,0.992877,702,939577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',172.213,147618202,791038,NULL,'2019-12-11 18:57:23',1576090643,NULL),(1852705959,4367742,1,1839292,1,1,1,'S',1,0.980793,807,906889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 807}}',172.266,143771567,924140,NULL,'2019-04-16 15:28:35',1555428515,NULL),(1846952758,4367742,1,234891,0,1,1,'A',1,0.961323,617,838551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',172.274,135037137,1206474,NULL,'2018-01-02 18:59:41',1514919581,NULL),(1853101055,4367742,1,178967,0,1,1,'A',1,0.927253,431,678645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 1230, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1409}}',172.316,144426840,1242862,NULL,'2019-05-22 17:48:00',1558547280,NULL),(1848078435,4367742,1,59792,0,1,1,'A',1,0.946947,287,747484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',172.367,136587748,895036,NULL,'2018-03-22 12:59:17',1521723557,NULL),(1869196566,4367742,1,2789516,1,1,1,'A',1,0.910392,275,634004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 815, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',172.418,168868375,715568,NULL,'2022-01-08 14:13:52',1641651232,NULL),(1854753048,4367742,1,2104775,0,1,1,'A',1,0.930524,309,677011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 780, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878}}',172.462,146865790,782446,NULL,'2019-10-24 15:57:56',1571932676,NULL),(1870320753,4367742,1,1783052,1,1,1,'A',1,0.921022,745,696098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 72, \"great\": 2263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2602}}',172.504,170578326,2299304,NULL,'2022-03-19 13:34:43',1647696883,NULL),(1875390213,4367742,1,3912269,1,1,1,'A',1,0.996094,1255,936581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1398, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1408}}',172.52,178243452,1657200,NULL,'2023-04-06 00:54:46',1680742486,NULL),(1862878484,4367742,1,1721329,1,1,1,'A',1,0.924901,740,800598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 646, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 759}}',172.558,159431787,897518,NULL,'2021-03-06 18:14:42',1615054482,NULL),(1852190137,4367742,1,1907856,1,1,1,'A',1,0.953348,637,797594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1293, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1404}}',172.634,142914309,1546740,NULL,'2019-02-24 17:20:23',1551028823,NULL),(1877625656,4367742,1,3905020,1,1,1,'A',1,0.94161,216,721954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 882}}',172.646,181325188,687686,NULL,'2023-10-24 22:20:48',1698186048,NULL),(1850475228,4367742,1,1465045,1,1,1,'A',1,0.957157,800,796333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1949}}',172.721,140302013,1818698,NULL,'2018-09-23 22:10:07',1537740607,NULL),(1854341307,4367742,1,1829790,1,1,1,'A',1,0.920646,387,690010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 712}}',172.756,146147345,621406,NULL,'2019-09-02 19:19:22',1567451962,NULL),(1870281856,4367742,1,1936668,1,1,1,'A',1,0.930518,389,756418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 1287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1468}}',172.756,170582069,1328899,NULL,'2022-03-19 16:07:34',1647706054,NULL),(1852087307,4367742,1,1702336,1,1,1,'A',1,0.956897,709,819869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1069, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',172.781,142863184,1219248,NULL,'2019-02-21 22:21:44',1550787704,NULL),(1869644081,4367742,1,1787923,1,1,1,'A',1,0.97882,415,883092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',172.959,169645804,674610,NULL,'2022-02-08 17:43:43',1644342223,NULL),(1876687239,4367742,1,2550210,1,1,1,'S',1,0.986933,727,976450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',173,180107431,783786,NULL,'2023-07-31 22:29:56',1690842596,NULL),(1877463483,4367742,1,2817314,1,1,1,'A',1,0.985714,607,896613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 719, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 735}}',173.008,181049369,764020,NULL,'2023-10-03 20:11:38',1696363898,NULL),(1851880174,4367742,1,1508509,1,1,1,'A',1,0.968876,672,829454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1407, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1494}}',173.06,142553478,1463922,NULL,'2019-02-02 21:34:31',1549143271,NULL),(1852982510,4367742,1,93280,1,1,1,'S',1,0.989612,722,928445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 707, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 722}}',173.081,144260949,870480,NULL,'2019-05-13 19:12:18',1557774738,NULL),(1862303461,4367742,1,2786454,1,1,1,'S',1,0.993404,379,941987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',173.099,158477288,381530,NULL,'2021-02-05 22:30:46',1612564246,NULL),(3224176224,4367742,1,4250727,1,1,1,'S',1,0.988911,496,977083,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 485, \"ignore_hit\": 70, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 70, \"large_bonus\": 28}, \"total_score_without_mods\": 977083}',173.139,NULL,0,'2024-07-26 14:35:40','2024-07-26 14:37:37',1722004657,7641),(1869752718,4367742,1,126360,1,1,1,'S',1,0.982692,520,963813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',173.247,169911848,551610,NULL,'2022-02-19 15:25:15',1645284315,NULL),(1846702590,4367742,1,308979,1,1,1,'S',1,0.990436,941,931371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 923}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',173.247,134648006,1170238,NULL,'2017-12-15 17:47:15',1513360035,NULL),(1847334558,4367742,1,355581,0,1,1,'A',1,0.959059,321,793894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 574}}',173.355,135540400,521362,NULL,'2018-01-27 13:50:01',1517061001,NULL),(1849990402,4367742,1,1444308,1,1,1,'A',1,0.976504,426,866107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',173.41,139594711,605746,NULL,'2018-08-17 22:14:03',1534544043,NULL),(1850471330,4367742,1,1741773,0,1,1,'A',1,0.938303,624,764906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',173.475,140302420,1208690,NULL,'2018-09-23 22:55:17',1537743317,NULL),(1856442201,4367742,1,2037860,1,1,1,'S',1,0.986702,752,922827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',173.482,149668880,820810,NULL,'2020-03-31 15:17:02',1585667822,NULL),(1869962354,4367742,1,3408682,1,1,1,'SH',1,0.990421,261,986216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',173.551,170023818,252594,NULL,'2022-02-23 23:46:10',1645659970,NULL),(1847171264,4367742,1,317335,0,1,1,'A',1,0.973316,302,831008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',173.558,135181194,749072,NULL,'2018-01-10 00:25:32',1515543932,NULL),(1856714844,4367742,1,32801,0,1,1,'B',1,0.897112,190,602921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',173.682,149987172,629462,NULL,'2020-04-10 14:15:39',1586528139,NULL),(1869806066,4367742,1,2503935,1,1,1,'S',1,0.972603,511,936149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',173.711,169913402,540588,NULL,'2022-02-19 16:28:14',1645288094,NULL),(1867752199,4367742,1,1827736,1,1,1,'A',1,0.948718,367,768165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1181, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1287}}',173.735,166838858,1249760,NULL,'2021-10-21 22:06:24',1634853984,NULL),(3203685334,4367742,1,4177477,1,1,1,'S',1,0.981928,249,911035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',173.747,184748880,289658,NULL,'2024-07-22 23:05:41',1721689541,NULL),(1860933736,4367742,1,2549787,1,1,1,'A',1,0.919615,313,680788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',173.815,156511819,1176914,NULL,'2020-12-04 00:06:24',1607040384,NULL),(1852351629,4367742,1,820083,1,1,1,'S',1,0.97832,369,900473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',173.844,143322232,405764,NULL,'2019-03-21 18:41:06',1553193666,NULL),(1847193897,4367742,1,1345012,1,1,1,'S',1,0.993811,1131,936233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1131}}',173.919,135181732,1398430,NULL,'2018-01-10 01:16:25',1515546985,NULL),(3224412018,4367742,1,4601540,1,1,1,'S',1,0.990798,326,978440,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 320, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 11, \"large_bonus\": 15}, \"total_score_without_mods\": 978440}',173.946,NULL,0,'2024-07-26 15:19:44','2024-07-26 15:20:44',1722007244,7641),(1869962343,4367742,1,3408682,1,1,1,'S',1,0.988506,261,980497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',173.957,170023807,252024,NULL,'2022-02-23 23:45:06',1645659906,NULL),(1875546654,4367742,1,3998621,1,1,1,'S',1,0.991935,496,937435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',174.004,178278969,580648,NULL,'2023-04-07 21:41:37',1680903697,NULL),(1869873165,4367742,1,2461626,1,1,1,'A',1,0.968999,463,873133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1066, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1129}}',174.031,169972266,1147810,NULL,'2022-02-21 21:19:25',1645478365,NULL),(3224508666,4367742,1,3228390,1,1,1,'S',1,0.978604,444,938740,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 444}, \"total_score_without_mods\": 938740}',174.121,NULL,0,'2024-07-26 15:37:42','2024-07-26 15:38:52',1722008332,7641),(1870253471,4367742,1,3464655,1,1,1,'B',1,0.899745,553,652177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 76, \"great\": 1328, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1566}}',174.21,170465550,1493954,NULL,'2022-03-14 16:04:44',1647273884,NULL),(1873926676,4367742,1,3415525,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',174.227,175904620,240704,NULL,'2022-11-26 22:38:28',1669502308,NULL),(1877336271,4367742,1,4246568,1,1,1,'A',1,0.940532,192,752105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',174.407,180933039,498423,NULL,'2023-09-25 02:04:39',1695607479,NULL),(1876453118,4367742,1,2024269,1,1,1,'A',1,0.949339,397,810756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',174.591,179597051,661229,NULL,'2023-06-29 01:38:41',1688002721,NULL),(1846937899,4367742,1,194370,1,1,1,'S',1,0.987037,540,921077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',174.636,134874654,614350,NULL,'2017-12-26 12:24:40',1514291080,NULL),(1847001987,4367742,1,99462,0,1,1,'A',1,0.950392,695,778175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1053, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',174.747,135037235,1047760,NULL,'2018-01-02 19:06:31',1514919991,NULL),(3709591395,4367742,1,4651223,1,1,1,'B',1,0.883045,250,568043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',174.785,185852398,588010,NULL,'2024-10-19 19:04:36',1729364676,NULL),(1846952773,4367742,1,234985,0,1,1,'S',1,0.972081,591,883360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',174.795,135033609,636920,NULL,'2018-01-02 15:08:46',1514905726,NULL),(1849832901,4367742,1,1411059,1,1,1,'A',1,0.926415,316,690501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 530}}',174.84,139356538,410534,NULL,'2018-08-06 17:15:27',1533575727,NULL),(1874131293,4367742,1,2220313,1,1,1,'S',1,0.988216,891,920480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 891}}',174.872,176359629,1080910,NULL,'2022-12-21 23:03:24',1671663804,NULL),(1874078200,4367742,1,3012613,1,1,1,'S',1,0.978408,741,899827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',174.896,176085327,801670,NULL,'2022-12-06 23:42:42',1670370162,NULL),(1875117330,4367742,1,3607658,1,1,1,'A',1,0.978333,521,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',174.959,177582849,614130,NULL,'2023-02-27 01:45:57',1677462357,NULL),(1874673640,4367742,1,2317884,1,1,1,'S',1,0.995972,869,947597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',175.011,176979780,950162,NULL,'2023-01-24 04:30:42',1674534642,NULL),(3224554356,4367742,1,4287723,1,1,1,'A',1,0.992611,599,980537,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 601, \"ignore_hit\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 980537}',175.121,NULL,0,'2024-07-26 15:45:33','2024-07-26 15:47:32',1722008852,7641),(1877189504,4367742,1,2581676,1,1,1,'A',1,0.932247,478,796401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',175.13,180675199,551056,NULL,'2023-09-07 22:21:03',1694125263,NULL),(1846888506,4367742,1,1272770,1,1,1,'S',1,0.998168,546,954583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',175.147,134814052,661540,NULL,'2017-12-23 15:17:54',1514042274,NULL),(1846755554,4367742,1,461061,1,1,1,'S',1,0.989309,608,926517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 595}, \"maximum_statistics\": {\"great\": 608}}',175.19,134648282,716330,NULL,'2017-12-15 18:03:16',1513360996,NULL),(1859583978,4367742,1,2366370,1,1,1,'S',1,0.989286,700,929142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',175.19,154420083,832400,NULL,'2020-09-17 13:06:07',1600347967,NULL),(1847052771,4367742,1,330848,1,1,1,'S',1,0.978807,637,899182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',175.292,134977307,718840,NULL,'2017-12-31 00:26:18',1514679978,NULL),(1846863597,4367742,1,241818,1,1,1,'S',1,0.961607,560,854159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',175.328,134729976,657990,NULL,'2017-12-19 14:07:22',1513692442,NULL),(1876623048,4367742,1,3839231,1,1,1,'S',1,0.992908,705,940365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 705}}',175.393,179858462,893210,NULL,'2023-07-15 23:34:20',1689464060,NULL),(1852840424,4367742,1,314699,0,1,1,'A',1,0.97541,381,874183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',175.441,144089948,713320,NULL,'2019-05-04 14:52:00',1556981520,NULL),(1859237262,4367742,1,2510543,1,1,1,'S',1,0.992718,206,938805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',175.465,153725227,207292,NULL,'2020-08-21 09:04:54',1598000694,NULL),(1877857351,4367742,1,3808202,1,1,1,'A',1,0.934783,212,781677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',175.467,181702389,265098,NULL,'2023-11-23 00:35:53',1700699753,NULL),(1870269757,4367742,1,1155463,1,1,1,'A',1,0.936116,666,760068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 2124, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2348}}',175.531,170675692,2294420,NULL,'2022-03-23 15:22:15',1648048935,NULL),(1862400735,4367742,1,2689206,1,1,1,'S',1,0.998198,555,913333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',175.586,158721889,651400,NULL,'2021-02-12 22:50:37',1613170237,NULL),(3103083420,4367742,1,4520087,1,1,1,'S',1,0.992908,282,934060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',175.613,184526591,299940,NULL,'2024-07-04 03:09:48',1720062588,NULL),(1852299258,4367742,1,1503031,1,1,1,'S',1,0.984349,607,913826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',175.632,143062056,720960,NULL,'2019-03-05 17:41:01',1551807661,NULL),(1852581445,4367742,1,1840725,1,1,1,'A',1,0.955738,533,808698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1220}}',175.757,143636481,1187338,NULL,'2019-04-08 14:59:32',1554735572,NULL),(1861006217,4367742,1,2604450,1,1,1,'A',1,0.967041,394,829124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',175.791,156511752,710128,NULL,'2020-12-04 00:02:04',1607040124,NULL),(1852387441,4367742,1,123616,1,1,1,'S',1,0.989681,533,927766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',175.848,143321624,558000,NULL,'2019-03-21 17:55:36',1553190936,NULL),(3014804240,4367742,1,4625436,1,1,1,'S',1,0.990896,714,921576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',175.863,184334970,885320,NULL,'2024-06-18 00:14:13',1718669653,NULL),(1876645230,4367742,1,1432905,1,1,1,'S',1,0.99582,957,948248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 949, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 957}}',175.869,179874229,1122300,NULL,'2023-07-17 00:21:17',1689553277,NULL),(1858342953,4367742,1,2499222,1,1,1,'A',1,0.935741,339,742852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 1174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1315}}',175.912,152445190,1276614,NULL,'2020-07-04 17:08:57',1593882537,NULL),(1854284064,4367742,1,193664,1,1,1,'S',1,0.994173,429,929165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',175.95,146173077,502690,NULL,'2019-09-04 20:31:04',1567629064,NULL),(1846833813,4367742,1,222208,0,1,1,'A',1,0.986633,759,913419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1197}}',176.014,134874937,1459590,NULL,'2017-12-26 12:42:07',1514292127,NULL),(1875481399,4367742,1,3890179,1,1,1,'S',1,0.989848,394,931643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',176.03,178223307,429500,NULL,'2023-04-04 20:23:33',1680639813,NULL),(1869860894,4367742,1,2807613,1,1,1,'S',1,0.99359,546,995781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',176.217,169913179,673970,NULL,'2022-02-19 16:17:45',1645287465,NULL),(1846832744,4367742,1,74040,1,1,1,'S',1,0.967838,1337,834508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1337}}',176.33,134813443,1463480,NULL,'2017-12-23 14:50:10',1514040610,NULL),(3698364507,4367742,1,3989863,1,1,1,'A',1,0.905609,292,630115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 796, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 927}}',176.383,185822350,713910,NULL,'2024-10-17 20:55:27',1729198527,NULL),(1869211143,4367742,1,339132,1,1,1,'SH',1,0.985095,738,971030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 716, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 738}}',176.415,168825921,895824,NULL,'2022-01-06 21:59:05',1641506345,NULL),(1876685162,4367742,1,179780,1,1,1,'S',1,0.989891,643,979780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',176.424,180107235,752694,NULL,'2023-07-31 22:04:33',1690841073,NULL),(1852262743,4367742,1,1756962,1,1,1,'S',1,0.993783,563,938346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 563}}',176.424,143058962,679090,NULL,'2019-03-05 13:56:58',1551794218,NULL),(1876041532,4367742,1,3965338,1,1,1,'B',1,0.89857,217,600993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 639}, \"maximum_statistics\": {\"great\": 769}}',176.452,179045231,473480,NULL,'2023-05-24 23:54:17',1684972457,NULL),(1875565783,4367742,1,4011424,1,1,1,'S',1,0.988208,424,927142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',176.59,178278907,451698,NULL,'2023-04-07 21:36:38',1680903398,NULL),(1862873502,4367742,1,136686,1,1,1,'A',1,0.965308,511,871185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1081, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1153}}',176.6,159430630,1197305,NULL,'2021-03-06 17:36:38',1615052198,NULL),(1848853850,4367742,1,1149865,1,1,1,'S',1,0.990129,1165,932531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1165}}',176.696,137845871,1344220,NULL,'2018-05-24 00:11:34',1527120694,NULL),(1875349312,4367742,1,3752129,1,1,1,'A',1,0.93231,295,722953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 1484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',176.704,177977059,1605380,NULL,'2023-03-22 01:54:17',1679450057,NULL),(1864603219,4367742,1,2821979,1,1,1,'S',1,0.98855,1048,926893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1024, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1048}}',176.787,162031556,1247980,NULL,'2021-05-17 12:31:44',1621254704,NULL),(1870117034,4367742,1,2687313,1,1,1,'S',1,0.984091,880,966481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',176.789,170187282,957780,NULL,'2022-03-02 18:03:23',1646244203,NULL),(1848142777,4367742,1,263683,0,1,1,'A',1,0.943031,205,702404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',176.818,136816724,638506,NULL,'2018-04-02 23:17:59',1522711079,NULL),(1854411807,4367742,1,209328,1,1,1,'S',1,0.98855,524,928651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',176.851,146378103,608040,NULL,'2019-09-19 17:40:16',1568914816,NULL),(1875615460,4367742,1,3603070,1,1,1,'A',1,0.925024,709,709222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 49, \"great\": 1812, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2074}}',176.889,178298388,2036952,NULL,'2023-04-08 20:57:14',1680987434,NULL),(2852033031,4367742,1,2989049,1,1,1,'S',1,0.995581,792,1020423,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 785, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 792, \"large_bonus\": 95}}',177.029,NULL,0,'2024-05-18 17:50:41','2024-05-18 17:53:07',1716054787,7513),(1847192024,4367742,1,217255,0,1,1,'A',1,0.980342,500,883202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',177.031,135181209,585350,NULL,'2018-01-10 00:27:39',1515544059,NULL),(1875538966,4367742,1,3919273,1,1,1,'S',1,0.993631,471,942208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',177.115,178277997,522090,NULL,'2023-04-07 20:32:40',1680899560,NULL),(2851733097,4367742,1,4421936,1,1,1,'X',1,1,940,1007000,'{\"mods\": [], \"statistics\": {\"great\": 940, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}}',177.162,NULL,0,'2024-05-18 16:53:43','2024-05-18 16:57:26',1716051446,7513),(1856913652,4367742,1,2362744,1,1,1,'A',1,0.914623,261,665025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 953, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1101}}',177.318,150204173,873218,NULL,'2020-04-17 10:50:11',1587120611,NULL),(1875460108,4367742,1,3786728,1,1,1,'S',1,0.994813,482,945624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',177.374,178206294,531690,NULL,'2023-04-03 20:51:29',1680555089,NULL),(1856531884,4367742,1,1812968,1,1,1,'S',1,0.983066,561,912779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',177.425,149666855,624348,NULL,'2020-03-31 14:07:46',1585663666,NULL),(1852074682,4367742,1,79444,1,1,1,'S',1,0.987859,906,923113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',177.49,142930644,1003490,NULL,'2019-02-25 18:46:48',1551120408,NULL),(1853240400,4367742,1,1837010,1,1,1,'A',1,0.922374,361,698864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',177.633,144754776,762182,NULL,'2019-06-09 13:20:32',1560086432,NULL),(1847188321,4367742,1,1313624,1,1,1,'S',1,0.982229,619,907387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',177.641,135182189,729500,NULL,'2018-01-10 01:57:36',1515549456,NULL),(1847824674,4367742,1,699733,1,1,1,'A',1,0.961054,398,793150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1746}}',177.681,136251840,1667976,NULL,'2018-03-05 00:20:11',1520209211,NULL),(1848010150,4367742,1,1415214,1,1,1,'S',1,0.98019,631,905064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',177.713,136671849,657050,NULL,'2018-03-26 14:28:35',1522074515,NULL),(1847296943,4367742,1,703829,1,1,1,'A',1,0.956571,916,802072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1324}}',177.808,135383589,1444844,NULL,'2018-01-19 23:49:09',1516405749,NULL),(1849838420,4367742,1,1666282,1,1,1,'A',1,0.965318,353,840906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 519}}',177.81,139354635,541400,NULL,'2018-08-06 15:31:15',1533569475,NULL),(1849396157,4367742,1,1438644,1,1,1,'A',1,0.955629,796,810212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',177.835,138838790,1240880,NULL,'2018-07-12 22:07:05',1531433225,NULL),(1878275958,4367742,1,3850768,1,1,1,'A',1,0.941799,205,776282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',177.855,182090577,617580,NULL,'2023-12-23 01:13:39',1703294019,NULL),(1874149556,4367742,1,2279303,1,1,1,'S',1,0.974209,853,889075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',177.881,176359183,919480,NULL,'2022-12-21 22:27:41',1671661661,NULL),(1846665320,4367742,1,1265768,1,1,1,'S',1,0.983503,788,909962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',177.952,134445613,912160,NULL,'2017-12-05 02:09:30',1512439770,NULL),(1877904747,4367742,1,3858240,1,1,1,'A',1,0.989521,329,928009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',177.956,181650849,385276,NULL,'2023-11-18 22:16:02',1700345762,NULL),(1855182870,4367742,1,2176235,1,1,1,'S',1,0.986557,1153,914959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1122, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1153}}',178.025,147617643,1430520,NULL,'2019-12-11 18:09:02',1576087742,NULL),(2831701087,4367742,1,4508255,1,1,1,'S',1,0.99388,817,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',178.071,183915743,936820,NULL,'2024-05-14 22:21:11',1715725271,NULL),(3491268866,4367742,1,4279771,1,1,1,'A',1,0.979275,257,859393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',178.179,185364006,360606,NULL,'2024-09-10 01:46:40',1725932800,NULL),(1847021294,4367742,1,805880,1,1,1,'A',1,0.969146,308,830410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',178.203,135036890,649890,NULL,'2018-01-02 18:42:13',1514918533,NULL),(1861131508,4367742,1,2588733,1,1,1,'A',1,0.923611,283,673968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 504, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',178.295,156768498,500140,NULL,'2020-12-11 23:08:37',1607728117,NULL),(1870262611,4367742,1,2392069,1,1,1,'A',1,0.924632,419,771798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',178.322,170633893,498346,NULL,'2022-03-21 16:58:06',1647881886,NULL),(1869889313,4367742,1,2716265,1,1,1,'A',1,0.924791,182,717483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',178.356,170024906,301984,NULL,'2022-02-24 00:56:32',1645664192,NULL),(1847053616,4367742,1,721512,0,1,1,'A',1,0.98399,291,872915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',178.382,135037388,394788,NULL,'2018-01-02 19:17:39',1514920659,NULL),(1846927750,4367742,1,780327,1,1,1,'S',1,0.984013,907,915750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',178.401,134793579,1075270,NULL,'2017-12-22 17:56:29',1513965389,NULL),(1859311657,4367742,1,2347301,1,1,1,'S',1,0.993772,562,941475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',178.408,153996909,642110,NULL,'2020-08-31 08:28:14',1598862494,NULL),(1875276523,4367742,1,1503075,1,1,1,'S',1,0.986111,432,922152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',178.42,177905385,463420,NULL,'2023-03-17 23:57:45',1679097465,NULL),(1877619243,4367742,1,3722650,1,1,1,'A',1,0.945338,400,839621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',178.428,181248038,678798,NULL,'2023-10-19 00:15:44',1697674544,NULL),(1861111560,4367742,1,1781810,1,1,1,'A',1,0.927673,636,771307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 544, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 636}}',178.478,156768243,721040,NULL,'2020-12-11 22:59:15',1607727555,NULL),(3102993084,4367742,1,3923371,1,1,1,'S',1,0.998217,561,946582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 561}}',178.523,184526397,674990,NULL,'2024-07-04 02:37:28',1720060648,NULL),(1870279806,4367742,1,3102329,1,1,1,'A',1,0.916455,827,709958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 80, \"great\": 2373, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2753}}',178.54,170530029,2728492,NULL,'2022-03-17 14:40:27',1647528027,NULL),(2933976320,4367742,1,4602853,1,1,1,'S',1,0.998929,467,957210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',178.63,184151780,529430,NULL,'2024-06-03 00:20:12',1717374012,NULL),(3691168151,4367742,1,4467058,1,1,1,'S',1,0.980843,522,955420,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 502, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 30, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 5, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 955420}',178.647,NULL,0,'2024-10-16 13:52:07','2024-10-16 13:53:42',1729086822,7705),(1876622843,4367742,1,3838342,1,1,1,'S',1,0.998095,525,1007779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',178.686,179920145,590610,NULL,'2023-07-20 00:06:03',1689811563,NULL),(2507561347,4367742,1,4363895,1,1,1,'S',1,0.99536,431,946887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',178.687,183154784,481770,NULL,'2024-03-15 00:40:16',1710463216,NULL),(1849873566,4367742,1,1628414,1,1,1,'S',1,0.997222,360,951971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 360}}',178.734,139355692,394680,NULL,'2018-08-06 16:25:41',1533572741,NULL),(1876530298,4367742,1,4157141,1,1,1,'S',1,0.959574,235,856154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',178.792,179590507,242826,NULL,'2023-06-28 15:09:41',1687964981,NULL),(1876445406,4367742,1,3571917,1,1,1,'S',1,0.994393,535,944189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',178.804,179642804,629580,NULL,'2023-07-01 21:24:28',1688246668,NULL),(1849899436,4367742,1,1470144,1,1,1,'S',1,0.99096,719,930106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706}, \"maximum_statistics\": {\"great\": 719}}',178.89,139608245,786850,NULL,'2018-08-18 14:22:24',1534602144,NULL),(1874990894,4367742,1,3442437,1,1,1,'S',1,0.991607,417,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',178.894,177363972,483700,NULL,'2023-02-15 00:25:27',1676420727,NULL),(1854263377,4367742,1,2063481,1,1,1,'A',1,0.957539,459,793652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 1084, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1154}}',178.905,146147378,1073644,NULL,'2019-09-02 19:23:17',1567452197,NULL),(2684087402,4367742,1,3681958,1,1,1,'SH',1,0.994161,685,997687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',178.92,183567943,830292,NULL,'2024-04-17 00:01:31',1713312091,NULL),(1850189521,4367742,1,1629700,1,1,1,'A',1,0.939837,532,750741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1845}}',178.929,139829730,1719970,NULL,'2018-08-29 13:38:36',1535549916,NULL),(2859353033,4367742,1,4112268,1,1,1,'A',1,0.982759,190,860511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',179,183977362,282520,NULL,'2024-05-19 22:47:35',1716158855,NULL),(1847618408,4367742,1,742526,1,1,1,'A',1,0.962977,635,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1283}}',179.096,136022064,1249964,NULL,'2018-02-21 00:47:44',1519174064,NULL),(2822182225,4367742,1,2058537,1,1,1,'A',1,0.936599,1297,752818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 1873, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2082}}',179.268,183894684,2031670,NULL,'2024-05-13 00:14:23',1715559263,NULL),(1846812585,4367742,1,190048,0,1,1,'A',1,0.974295,407,851816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 603}}',179.317,134647404,581046,NULL,'2017-12-15 17:14:19',1513358059,NULL),(1876392320,4367742,1,1936716,1,1,1,'A',1,0.931074,354,751746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1151, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1313}}',179.39,179499306,1200954,NULL,'2023-06-22 17:04:38',1687453478,NULL),(1854003070,4367742,1,1602449,1,1,1,'A',1,0.980983,452,882505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 609, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 631}}',179.496,145762587,779626,NULL,'2019-08-09 16:12:46',1565367166,NULL),(1877710593,4367742,1,3189504,1,1,1,'A',1,0.986887,760,909777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 855, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',179.52,181403002,958290,NULL,'2023-10-31 01:44:12',1698716652,NULL),(1847155887,4367742,1,434481,0,1,1,'A',1,0.982558,265,873655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',179.532,135181221,419700,NULL,'2018-01-10 00:29:17',1515544157,NULL),(3224647988,4367742,1,1362733,1,1,1,'S',1,0.997698,869,1010373,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 865, \"ignore_hit\": 10, \"large_bonus\": 50, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 10, \"large_bonus\": 50, \"small_bonus\": 22}, \"total_score_without_mods\": 1010373}',179.544,NULL,0,'2024-07-26 16:01:56','2024-07-26 16:05:13',1722009913,7641),(1864584637,4367742,1,2027064,1,1,1,'S',1,0.986063,287,881521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',179.615,161969256,305720,NULL,'2021-05-15 18:04:31',1621101871,NULL),(1851868073,4367742,1,1497904,1,1,1,'A',1,0.95166,344,766106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1024}}',179.72,142571479,954358,NULL,'2019-02-03 19:27:28',1549222048,NULL),(1847634232,4367742,1,91629,1,1,1,'A',1,0.983871,817,880313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',179.795,136021856,1342826,NULL,'2018-02-21 00:24:31',1519172671,NULL),(1862831320,4367742,1,1815246,1,1,1,'A',1,0.934194,517,727620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 694, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 775}}',179.858,159365081,737942,NULL,'2021-03-04 18:38:53',1614883133,NULL),(1875223612,4367742,1,3910663,1,1,1,'S',1,0.960352,227,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',179.885,177887170,216860,NULL,'2023-03-16 21:08:56',1679000936,NULL),(1853025955,4367742,1,1956637,1,1,1,'A',1,0.964137,450,770268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1127, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1199}}',180.073,144370446,1500558,NULL,'2019-05-19 12:52:36',1558270356,NULL),(1877839971,4367742,1,3553109,1,1,1,'S',1,0.991202,682,931567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',180.085,181636649,784000,NULL,'2023-11-17 23:05:24',1700262324,NULL),(1870885272,4367742,1,2293103,1,1,1,'S',1,0.972222,432,934235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408}, \"maximum_statistics\": {\"great\": 432}}',180.11,171373409,434538,NULL,'2022-04-22 18:00:52',1650650452,NULL),(1854774809,4367742,1,616067,1,1,1,'S',1,0.962825,538,858046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',180.134,147046458,590050,NULL,'2019-11-04 18:23:29',1572891809,NULL),(1875410626,4367742,1,3853303,1,1,1,'S',1,0.990463,1101,933310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1080, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1101}}',180.156,178132156,1301640,NULL,'2023-03-30 22:51:53',1680216713,NULL),(1875370417,4367742,1,4011890,1,1,1,'A',1,0.968032,382,829297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',180.257,177976502,979610,NULL,'2023-03-22 00:57:39',1679446659,NULL),(1847140156,4367742,1,1438772,1,1,1,'A',1,0.979445,735,869829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 937}, \"maximum_statistics\": {\"great\": 973}}',180.281,135181931,993514,NULL,'2018-01-10 01:33:38',1515548018,NULL),(2126255169,4367742,1,4073080,1,1,1,'A',1,0.965128,592,895505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 910, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 975}}',180.33,182433520,1025838,NULL,'2024-01-18 01:48:32',1705542512,NULL),(1847361102,4367742,1,261694,0,1,1,'A',1,0.949081,620,793482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 646, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',180.363,135620032,709304,NULL,'2018-01-31 13:32:38',1517405558,NULL),(1869969333,4367742,1,284763,1,1,1,'SH',1,0.978358,670,951855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 641, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 670}}',180.39,169972420,807150,NULL,'2022-02-21 21:29:07',1645478947,NULL),(1862319647,4367742,1,1168193,1,1,1,'A',1,0.964912,268,851543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',180.468,158723026,290560,NULL,'2021-02-12 23:41:15',1613173275,NULL),(2887552695,4367742,1,3830147,1,1,1,'A',1,0.982673,573,879569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 784, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',180.496,184044465,802590,NULL,'2024-05-25 11:49:44',1716637784,NULL),(1874653807,4367742,1,49077,1,1,1,'S',1,0.992921,777,939927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',180.608,176979462,895706,NULL,'2023-01-24 04:02:55',1674532975,NULL),(1874828069,4367742,1,2112501,1,1,1,'S',1,0.980861,418,958334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',180.62,177259911,455706,NULL,'2023-02-09 01:27:24',1675906044,NULL),(1852185975,4367742,1,1831425,1,1,1,'S',1,0.996021,377,948961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',180.684,142930156,404000,NULL,'2019-02-25 18:05:25',1551117925,NULL),(1876717069,4367742,1,3935716,1,1,1,'S',1,0.995208,313,926816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',180.705,180093259,338250,NULL,'2023-07-31 00:56:12',1690764972,NULL),(1870372562,4367742,1,2588192,1,1,1,'A',1,0.946945,229,806275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',180.738,170582138,664522,NULL,'2022-03-19 16:10:33',1647706233,NULL),(1847263956,4367742,1,1382504,1,1,1,'S',1,0.975,400,891468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',180.743,135398961,444360,NULL,'2018-01-20 14:45:37',1516459537,NULL),(1847157360,4367742,1,186038,1,1,1,'S',1,0.990702,484,930560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',180.77,135181255,596528,NULL,'2018-01-10 00:33:09',1515544389,NULL),(1875296178,4367742,1,3825375,1,1,1,'S',1,0.996259,401,949395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',180.805,177905547,419930,NULL,'2023-03-18 00:14:12',1679098452,NULL),(1871130299,4367742,1,2740351,1,1,1,'A',1,0.919869,892,724443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 57, \"great\": 1849, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2134}}',180.825,171800858,2095468,NULL,'2022-05-10 23:50:57',1652226657,NULL),(1878174019,4367742,1,2680373,1,1,1,'S',1,0.9942,431,997155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',180.898,181959014,483816,NULL,'2023-12-12 23:28:45',1702423725,NULL),(2851814595,4367742,1,2037860,1,1,1,'S',1,0.996011,752,992793,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 752, \"large_bonus\": 13}}',181.014,NULL,0,'2024-05-18 17:10:11','2024-05-18 17:12:29',1716052349,7513),(3691158115,4367742,1,2290189,1,1,1,'A',1,0.990469,603,965134,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 672, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 23}, \"total_score_without_mods\": 965134}',181.017,NULL,0,'2024-10-16 13:49:37','2024-10-16 13:51:40',1729086700,7705),(1876613502,4367742,1,332272,1,1,1,'A',1,0.948969,309,829865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',181.043,179934210,903761,NULL,'2023-07-20 22:59:17',1689893957,NULL),(1847646918,4367742,1,265265,0,1,1,'A',1,0.952128,324,772347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 778}, \"maximum_statistics\": {\"great\": 846}}',181.072,136056849,814738,NULL,'2018-02-23 00:53:03',1519347183,NULL),(1875956638,4367742,1,3987100,1,1,1,'S',1,0.988753,489,929246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478}, \"maximum_statistics\": {\"great\": 489}}',181.192,178949850,549530,NULL,'2023-05-18 23:33:00',1684452780,NULL),(1873734680,4367742,1,3779006,1,1,1,'S',1,0.992958,497,936892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',181.244,175701015,563850,NULL,'2022-11-15 20:47:47',1668545267,NULL),(1856592036,4367742,1,2209144,1,1,1,'A',1,0.923953,531,710105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1196, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1361}}',181.299,149801015,1259964,NULL,'2020-04-04 18:03:29',1586023409,NULL),(2851920475,4367742,1,4414698,1,1,1,'A',1,0.981061,521,948980,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 636, \"ignore_hit\": 60, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',181.324,NULL,0,'2024-05-18 17:29:52','2024-05-18 17:32:19',1716053539,7513),(1847715817,4367742,1,138551,0,1,1,'A',1,0.947414,155,731391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 580}}',181.343,136286540,459658,NULL,'2018-03-07 01:49:35',1520387375,NULL),(1858187337,4367742,1,1408975,1,1,1,'S',1,0.991653,1198,936296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1178, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1198}}',181.442,152159429,1458120,NULL,'2020-06-23 14:02:04',1592920924,NULL),(1854427587,4367742,1,224907,1,1,1,'S',1,0.997976,494,951228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',181.464,146378118,559360,NULL,'2019-09-19 17:42:33',1568914953,NULL),(1858334992,4367742,1,2335498,1,1,1,'A',1,0.941343,766,788246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',181.492,152445284,1098030,NULL,'2020-07-04 17:12:56',1593882776,NULL),(1856460607,4367742,1,2266446,1,1,1,'A',1,0.936907,486,725912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',181.529,149552402,897870,NULL,'2020-03-27 18:53:39',1585335219,NULL),(1874967910,4367742,1,3605012,1,1,1,'A',1,0.908543,314,657915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 857, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 995}}',181.59,177364318,812300,NULL,'2023-02-15 01:08:07',1676423287,NULL),(1864685535,4367742,1,2176601,1,1,1,'A',1,0.947785,725,761730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 2316, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2528}}',181.637,162150325,2298706,NULL,'2021-05-20 22:26:43',1621549603,NULL),(1870296552,4367742,1,2907483,1,1,1,'S',1,0.998947,950,146956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 948, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 950}}',181.667,170528955,421650,NULL,'2022-03-17 13:50:14',1647525014,NULL),(1876303434,4367742,1,3958181,1,1,1,'A',1,0.984802,313,897489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',181.677,179550897,315740,NULL,'2023-06-25 22:53:43',1687733623,NULL),(1852081088,4367742,1,1772049,0,1,1,'A',1,0.970273,595,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',181.701,142863327,1050718,NULL,'2019-02-21 22:39:49',1550788789,NULL),(3491276455,4367742,1,3919099,1,1,1,'S',1,0.993007,715,939094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 715}}',181.714,185364027,834710,NULL,'2024-09-10 01:49:11',1725932951,NULL),(1877831936,4367742,1,4302214,1,1,1,'A',1,0.938746,353,715433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1053}}',181.72,181636941,981460,NULL,'2023-11-17 23:48:51',1700264931,NULL),(1847343845,4367742,1,77979,1,1,1,'S',1,0.99009,555,919246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 555}}',181.738,135527272,644270,NULL,'2018-01-26 23:05:45',1517007945,NULL),(1874168047,4367742,1,3247375,1,1,1,'S',1,0.998557,693,955899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',181.744,176359223,728660,NULL,'2022-12-21 22:30:31',1671661831,NULL),(1846798688,4367742,1,1184544,1,1,1,'S',1,0.978365,624,900576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 624}}',181.768,134530315,759850,NULL,'2017-12-09 14:53:02',1512831182,NULL),(1877331735,4367742,1,3478260,1,1,1,'S',1,0.994104,424,997736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',181.81,180971527,475020,NULL,'2023-09-28 02:37:06',1695868626,NULL),(3224258500,4367742,1,3702970,1,1,1,'A',1,0.975254,471,911311,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 750, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 10}, \"total_score_without_mods\": 911311}',181.828,NULL,0,'2024-07-26 14:49:53','2024-07-26 14:52:28',1722005548,7641),(1852854570,4367742,1,93266,1,1,1,'A',1,0.931193,379,698815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 1644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',181.885,144149223,1554766,NULL,'2019-05-07 20:15:33',1557260133,NULL),(1855533569,4367742,1,2126289,1,1,1,'A',1,0.963003,463,832609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1297, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1392}}',181.893,148290358,1606796,NULL,'2020-01-22 19:19:06',1579720746,NULL),(1874900343,4367742,1,3899717,1,1,1,'A',1,0.978723,212,861376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',181.897,177363896,433074,NULL,'2023-02-15 00:16:23',1676420183,NULL),(1875063760,4367742,1,3683990,1,1,1,'A',1,0.969585,627,874869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',181.899,177613813,690642,NULL,'2023-03-01 02:24:34',1677637474,NULL),(1849840089,4367742,1,1666641,0,1,1,'A',1,0.978558,426,873088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 513}}',181.903,139355057,520424,NULL,'2018-08-06 15:50:13',1533570613,NULL),(1875618381,4367742,1,3778244,1,1,1,'S',1,0.987778,900,926200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 878, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',181.914,178298060,1037180,NULL,'2023-04-08 20:29:34',1680985774,NULL),(1875273977,4367742,1,3894898,1,1,1,'S',1,0.998684,760,956264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',181.978,177993415,886290,NULL,'2023-03-23 03:37:18',1679542638,NULL),(1862753039,4367742,1,2665243,1,1,1,'S',1,0.971986,589,882477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 556}, \"maximum_statistics\": {\"great\": 589}}',181.983,159248163,614340,NULL,'2021-02-28 19:17:36',1614539856,NULL),(1861105039,4367742,1,2343680,1,1,1,'A',1,0.933252,332,702899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 1468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',182.007,156767901,1331480,NULL,'2020-12-11 22:45:30',1607726730,NULL),(1848390808,4367742,1,28306,0,1,1,'S',1,0.957895,570,807462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 522}, \"maximum_statistics\": {\"great\": 570}}',182.064,137188414,663060,NULL,'2018-04-21 20:16:47',1524341807,NULL),(1875673534,4367742,1,3729738,1,1,1,'B',1,0.870712,306,708853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',182.208,178583676,336193,NULL,'2023-04-26 00:00:07',1682467207,NULL),(1848037258,4367742,1,1355301,1,1,1,'A',1,0.966038,593,829982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',182.257,136494015,829336,NULL,'2018-03-17 15:12:38',1521299558,NULL),(1847631269,4367742,1,90226,1,1,1,'S',1,0.979381,485,864747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',182.279,136022412,547020,NULL,'2018-02-21 01:23:26',1519176206,NULL),(1860912425,4367742,1,2304840,1,1,1,'A',1,0.91747,511,662277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 830}}',182.308,156543772,733414,NULL,'2020-12-04 21:52:20',1607118740,NULL),(1862117134,4367742,1,1649601,1,1,1,'S',1,0.989458,664,931112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',182.31,158313427,759760,NULL,'2021-01-31 22:31:56',1612132316,NULL),(1874443633,4367742,1,2703364,1,1,1,'S',1,0.987166,935,924621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',182.369,176595457,982260,NULL,'2023-01-03 06:44:39',1672728279,NULL),(1847839282,4367742,1,136902,0,1,1,'A',1,0.971664,455,857301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',182.395,136269525,580880,NULL,'2018-03-06 01:27:20',1520299640,NULL),(1835938077,4367742,1,101368,0,1,1,'A',1,0.96962,925,852382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1120, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1185}}',182.461,117618859,1271448,NULL,'2015-07-13 19:22:58',1436815378,NULL),(1847187250,4367742,1,831279,1,1,1,'S',1,0.980315,381,905483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 381}}',182.463,135181235,367650,NULL,'2018-01-10 00:30:55',1515544255,NULL),(1848283344,4367742,1,1062527,1,1,1,'A',1,0.978659,647,890923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 656}}',182.642,136939291,844280,NULL,'2018-04-08 23:49:28',1523231368,NULL),(1870065405,4367742,1,2817314,1,1,1,'A',1,0.969388,523,908632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 692, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 735}}',182.676,170204305,793854,NULL,'2022-03-03 13:29:16',1646314156,NULL),(1873427623,4367742,1,2448587,1,1,1,'A',1,0.941971,138,690899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 566, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 629}}',182.756,175040280,514806,NULL,'2022-10-11 16:34:52',1665506092,NULL),(1876275567,4367742,1,4157141,1,1,1,'S',1,0.995745,235,902121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',182.827,179363917,241720,NULL,'2023-06-13 21:27:29',1686691649,NULL),(1852379902,4367742,1,217519,1,1,1,'S',1,0.988665,794,926107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 776, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 794}}',182.855,143322075,1007940,NULL,'2019-03-21 18:31:01',1553193061,NULL),(3716767449,4367742,1,4666426,1,1,1,'A',1,0.990521,421,933327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 422}}',182.864,185871039,443500,NULL,'2024-10-20 23:07:47',1729465667,NULL),(1849990638,4367742,1,1642099,0,1,1,'A',1,0.949468,292,757927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',182.92,139608193,648312,NULL,'2018-08-18 14:19:38',1534601978,NULL),(1858210234,4367742,1,2216572,1,1,1,'A',1,0.955099,593,813049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',182.974,152134828,728538,NULL,'2020-06-22 14:47:30',1592837250,NULL),(1847783593,4367742,1,104698,1,1,1,'S',1,0.975329,912,892708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',183.005,136152199,1079260,NULL,'2018-02-28 01:41:11',1519782071,NULL),(2841515992,4367742,1,70049,1,1,1,'A',1,0.975207,420,802698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',183.047,183937445,537020,NULL,'2024-05-16 20:55:17',1715892917,NULL),(1859516445,4367742,1,2002626,1,1,1,'A',1,0.945286,607,753181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1081, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1188}}',183.105,154350592,1111672,NULL,'2020-09-14 12:52:14',1600087934,NULL),(1852359598,4367742,1,102924,1,1,1,'S',1,0.994297,526,944399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',183.109,143286625,613910,NULL,'2019-03-19 13:18:39',1553001519,NULL),(1854727938,4367742,1,2002994,1,1,1,'A',1,0.975369,429,866299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',183.14,146752995,663242,NULL,'2019-10-16 17:57:22',1571248642,NULL),(1850352445,4367742,1,321286,0,1,1,'A',1,0.947438,433,770239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1132}}',183.203,140018777,1066654,NULL,'2018-09-08 13:48:00',1536414480,NULL),(1876323935,4367742,1,1075866,0,1,1,'A',1,0.95,327,805470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',183.224,179565691,450246,NULL,'2023-06-26 23:26:11',1687821971,NULL),(1867506864,4367742,1,2774118,1,1,1,'S',1,0.995283,424,946907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',183.329,166360449,451220,NULL,'2021-10-04 10:56:16',1633344976,NULL),(1847855592,4367742,1,1197358,1,1,1,'A',1,0.960076,415,827220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 526}}',183.372,136439169,520960,NULL,'2018-03-15 00:04:30',1521072270,NULL),(1866804375,4367742,1,3037230,0,1,1,'A',1,0.957747,147,784677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',183.395,165410721,170414,NULL,'2021-08-30 10:41:18',1630320078,NULL),(1875590228,4367742,1,3876755,1,1,1,'S',1,0.984155,1136,875174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136}}',183.406,178397085,1319900,NULL,'2023-04-14 21:51:27',1681509087,NULL),(1848531680,4367742,1,279373,0,1,1,'A',1,0.966346,354,800891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',183.422,137345039,580570,NULL,'2018-04-29 11:45:06',1525002306,NULL),(3224592933,4367742,1,4602689,1,1,1,'S',1,0.999482,965,1003013,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 964, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 13}, \"total_score_without_mods\": 1003013}',183.423,NULL,0,'2024-07-26 15:51:36','2024-07-26 15:54:47',1722009287,7641),(3224240350,4367742,1,4509340,1,1,1,'S',1,0.983444,1208,967619,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 1168, \"ignore_hit\": 13, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1208, \"ignore_hit\": 13, \"large_bonus\": 45}, \"total_score_without_mods\": 967619}',183.468,NULL,0,'2024-07-26 14:45:26','2024-07-26 14:49:12',1722005352,7641),(1867755032,4367742,1,54396,1,1,1,'S',1,0.998173,821,951290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 818, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',183.497,166785848,906830,NULL,'2021-10-19 22:09:05',1634681345,NULL),(1876590934,4367742,1,70391,1,1,1,'S',1,0.983333,570,874430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',183.532,179857785,582070,NULL,'2023-07-15 22:14:12',1689459252,NULL),(3102984616,4367742,1,3558353,1,1,1,'S',1,0.999004,1004,955490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1002, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',183.594,184526368,1219120,NULL,'2024-07-04 02:34:24',1720060464,NULL),(1847158317,4367742,1,438738,1,1,1,'S',1,0.976985,869,893534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',183.638,135181156,1016750,NULL,'2018-01-10 00:20:58',1515543658,NULL),(1877404902,4367742,1,2262156,1,1,1,'A',1,0.956938,589,880369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',183.765,180932889,729420,NULL,'2023-09-25 01:46:26',1695606386,NULL),(1869989643,4367742,1,2037860,1,1,1,'S',1,0.96742,752,921276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752}}',183.812,169972298,834366,NULL,'2022-02-21 21:22:00',1645478520,NULL),(1863823969,4367742,1,2671986,1,1,1,'S',1,0.982487,571,910167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 571}}',183.82,160779776,694130,NULL,'2021-04-13 00:08:17',1618272497,NULL),(1867963672,4367742,1,3152725,1,1,1,'A',1,0.931035,316,687762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 1262, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1421}}',183.821,167210130,1028910,NULL,'2021-11-04 10:39:50',1636022390,NULL),(1869822755,4367742,1,2301597,1,1,1,'A',1,0.988407,752,958894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1337}}',183.908,169913546,1559311,NULL,'2022-02-19 16:33:57',1645288437,NULL),(2467524649,4367742,1,4385222,1,1,1,'A',1,0.989531,534,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1003}}',183.956,183066636,1126630,NULL,'2024-03-07 21:45:22',1709847922,NULL),(3494228824,4367742,1,3967934,1,1,1,'S',1,0.990363,882,979800,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 865, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 882, \"large_bonus\": 22}, \"total_score_without_mods\": 979800}',183.979,NULL,0,'2024-09-10 16:25:09','2024-09-10 16:28:04',1725985684,7641),(1869192109,4367742,1,2101202,1,1,1,'S',1,0.981172,478,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 478}}',183.991,168824769,559690,NULL,'2022-01-06 21:02:59',1641502979,NULL),(1846921216,4367742,1,184165,0,1,1,'S',1,0.984783,460,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',183.992,134730988,524580,NULL,'2017-12-19 15:08:13',1513696093,NULL),(1869102506,4367742,1,3351284,1,1,1,'A',1,0.952635,605,768846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 1382, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1499}}',183.993,168719105,1616400,NULL,'2022-01-02 13:40:48',1641130848,NULL),(1867669007,4367742,1,2940627,1,1,1,'S',1,0.993007,715,940292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',184.027,166580541,809530,NULL,'2021-10-12 17:15:47',1634058947,NULL),(1874682766,4367742,1,2998012,1,1,1,'S',1,0.992371,852,938949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',184.041,176964037,1004820,NULL,'2023-01-23 05:52:27',1674453147,NULL),(1870079334,4367742,1,1433905,1,1,1,'S',1,0.997689,649,947358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',184.084,170202779,769800,NULL,'2022-03-03 12:01:55',1646308915,NULL),(1852454947,4367742,1,673068,1,1,1,'S',1,0.998201,278,954783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',184.124,143469586,299500,NULL,'2019-03-30 00:53:20',1553907200,NULL),(1848858803,4367742,1,1503443,1,1,1,'A',1,0.950968,609,790395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',184.185,137845933,788430,NULL,'2018-05-24 00:17:59',1527121079,NULL),(1875781135,4367742,1,3935716,1,1,1,'SH',1,0.977636,313,929975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',184.361,178801720,342227,NULL,'2023-05-09 16:54:24',1683651264,NULL),(1861818584,4367742,1,2387792,1,1,1,'S',1,0.981563,678,905518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',184.395,157827725,791350,NULL,'2021-01-15 22:19:11',1610749151,NULL),(1878193217,4367742,1,2325363,1,1,1,'S',1,0.950495,404,875933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',184.398,181935955,447918,NULL,'2023-12-11 01:17:55',1702257475,NULL),(1847117641,4367742,1,1223398,1,1,1,'A',1,0.940298,417,771326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',184.4,135182321,828692,NULL,'2018-01-10 02:08:10',1515550090,NULL),(1878315440,4367742,1,3894955,1,1,1,'A',1,0.981641,354,928799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 463}}',184.509,182186726,505380,NULL,'2023-12-30 01:01:46',1703898106,NULL),(1875067112,4367742,1,769662,1,1,1,'S',1,0.987059,425,924347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',184.545,177544530,506106,NULL,'2023-02-25 03:25:15',1677295515,NULL),(1847669513,4367742,1,184113,0,1,1,'A',1,0.979075,244,865088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 454}}',184.56,136056548,469800,NULL,'2018-02-23 00:22:36',1519345356,NULL),(2339446917,4367742,1,3305833,1,1,1,'S',1,0.985119,168,1010335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',184.565,182776938,152997,NULL,'2024-02-13 16:05:53',1707840353,NULL),(1854755795,4367742,1,2172848,1,1,1,'S',1,0.985356,478,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 478}}',184.624,146919215,572540,NULL,'2019-10-27 16:56:27',1572195387,NULL),(1867620197,4367742,1,3021352,1,1,1,'A',1,0.929649,909,721952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 1821, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2054}}',184.633,166580721,2018220,NULL,'2021-10-12 17:24:09',1634059449,NULL),(1875730357,4367742,1,3805207,1,1,1,'S',1,0.991262,515,933503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',184.634,178467438,583140,NULL,'2023-04-18 23:15:53',1681859753,NULL),(2501602315,4367742,1,4467058,1,1,1,'S',1,0.957854,522,894371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',184.701,183142590,583698,NULL,'2024-03-14 01:24:53',1710379493,NULL),(1870157074,4367742,1,3413801,1,1,1,'A',1,0.928763,310,750221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 372}}',184.824,170393490,342757,NULL,'2022-03-11 18:47:04',1647024424,NULL),(1858790383,4367742,1,2484842,1,1,1,'S',1,0.969432,229,861642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',184.831,153134753,277882,NULL,'2020-07-30 13:11:16',1596114676,NULL),(1870259894,4367742,1,128284,0,1,1,'A',1,0.935013,224,754795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',184.85,170633939,652459,NULL,'2022-03-21 17:00:25',1647882025,NULL),(1846265375,4367742,1,353052,1,1,1,'S',1,0.985477,723,915154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702}, \"maximum_statistics\": {\"great\": 723}}',184.859,133867619,814960,NULL,'2017-11-04 18:46:22',1509821182,NULL),(1874666993,4367742,1,2297395,1,1,1,'S',1,0.988095,714,927313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',185.037,177101367,781570,NULL,'2023-01-31 00:16:24',1675124184,NULL),(1877255740,4367742,1,3751292,1,1,1,'A',1,0.907357,408,657996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',185.056,180796526,879548,NULL,'2023-09-15 22:27:40',1694816860,NULL),(1869916071,4367742,1,1649601,1,1,1,'A',1,0.978916,267,908919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 638, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 664}}',185.09,170062436,674026,NULL,'2022-02-25 16:15:00',1645805700,NULL),(1855994845,4367742,1,1258739,1,1,1,'A',1,0.937451,895,749860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 41, \"great\": 2286, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2566}}',185.096,148883570,2446508,NULL,'2020-02-25 16:05:08',1582646708,NULL),(1875107466,4367742,1,3594671,1,1,1,'A',1,0.905283,444,649738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 56, \"great\": 1130, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',185.118,177561262,1116604,NULL,'2023-02-25 22:33:52',1677364432,NULL),(1863187216,4367742,1,1423622,1,1,1,'A',1,0.924668,444,711532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 1661, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',185.12,159818293,1823990,NULL,'2021-03-18 02:39:34',1616035174,NULL),(1862889127,4367742,1,2437377,1,1,1,'S',1,0.989676,678,925846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 678}}',185.21,159505098,793490,NULL,'2021-03-08 22:54:56',1615244096,NULL),(1852637706,4367742,1,1944294,1,1,1,'A',1,0.982759,406,881513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',185.229,143622863,615190,NULL,'2019-04-07 17:59:23',1554659963,NULL),(1868957612,4367742,1,1721329,1,1,1,'S',1,0.972991,759,882784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 718, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 759}}',185.272,168497219,928520,NULL,'2021-12-25 01:54:37',1640397277,NULL),(1862867317,4367742,1,2672824,1,1,1,'A',1,0.946121,232,865861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',185.281,159430207,234438,NULL,'2021-03-06 17:21:00',1615051260,NULL),(1846823800,4367742,1,136686,1,1,1,'S',1,0.986557,1153,919375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1153}}',185.409,134813695,1352790,NULL,'2017-12-23 15:01:25',1514041285,NULL),(1878117600,4367742,1,3921765,1,1,1,'S',1,0.983696,460,965440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',185.414,182026939,577274,NULL,'2023-12-18 00:09:14',1702858154,NULL),(1867475721,4367742,1,2100986,1,1,1,'S',1,0.993634,864,939362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 864}}',185.433,166360351,989960,NULL,'2021-10-04 10:49:23',1633344563,NULL),(1858775811,4367742,1,2471341,1,1,1,'S',1,0.981602,924,908717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',185.491,153134114,1088860,NULL,'2020-07-30 12:43:50',1596113030,NULL),(1870329928,4367742,1,1617721,1,1,1,'SH',1,0.991743,545,980498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',185.551,170610504,659460,NULL,'2022-03-20 16:26:33',1647793593,NULL),(1876779443,4367742,1,3752738,1,1,1,'A',1,0.912762,532,660581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1003}}',185.559,179995658,905754,NULL,'2023-07-24 23:11:15',1690240275,NULL),(1846706804,4367742,1,71182,1,1,1,'S',1,0.982353,765,910929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 738}, \"maximum_statistics\": {\"great\": 765}}',185.563,134649294,799350,NULL,'2017-12-15 18:58:56',1513364336,NULL),(1874804800,4367742,1,2365351,1,1,1,'S',1,0.993812,404,942497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',185.578,177260350,486186,NULL,'2023-02-09 02:19:20',1675909160,NULL),(1858264714,4367742,1,2354159,1,1,1,'A',1,0.940887,315,737504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',185.597,152445346,663112,NULL,'2020-07-04 17:15:24',1593882924,NULL),(1860975788,4367742,1,2584974,1,1,1,'A',1,0.935276,456,725009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 1467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1630}}',185.622,156511703,1437546,NULL,'2020-12-03 23:58:46',1607039926,NULL),(1878226502,4367742,1,4067899,1,1,1,'A',1,0.98547,384,923739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',185.663,182186709,603075,NULL,'2023-12-30 00:59:59',1703897999,NULL),(1870460483,4367742,1,673068,1,1,1,'S',1,0.969424,278,924826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',185.725,170725568,299622,NULL,'2022-03-25 19:03:04',1648234984,NULL),(1876652042,4367742,1,3502780,1,1,1,'A',1,0.980416,579,884822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 817}}',185.77,179934166,907342,NULL,'2023-07-20 22:53:25',1689893605,NULL),(1861029338,4367742,1,2655991,1,1,1,'S',1,0.992769,484,939410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',185.78,156511419,565740,NULL,'2020-12-03 23:43:48',1607039028,NULL),(1869820194,4367742,1,2937799,1,1,1,'SH',1,0.955585,1137,888743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1036, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1137}}',185.808,169820323,1371876,NULL,'2022-02-15 21:41:52',1644961312,NULL),(2684028292,4367742,1,4556245,1,1,1,'A',1,0.983653,309,856759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 887}}',185.828,183567809,849680,NULL,'2024-04-16 23:39:44',1713310784,NULL),(1847474125,4367742,1,476139,1,1,1,'S',1,0.991536,768,936847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755}, \"maximum_statistics\": {\"great\": 768}}',185.836,135887117,861240,NULL,'2018-02-14 01:48:57',1518572937,NULL),(1859374286,4367742,1,1815346,1,1,1,'A',1,0.926471,603,710024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 49, \"great\": 1818, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',185.852,154152791,2102868,NULL,'2020-09-06 12:55:18',1599396918,NULL),(1852526820,4367742,1,415154,1,1,1,'A',1,0.957938,739,814618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1688}}',185.887,143468929,1763638,NULL,'2019-03-29 23:50:24',1553903424,NULL),(1847494017,4367742,1,1437695,1,1,1,'A',1,0.967639,721,840761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',185.937,135887326,1405612,NULL,'2018-02-14 02:08:59',1518574139,NULL),(1878173807,4367742,1,1073782,0,1,1,'A',1,0.969954,391,881100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',185.954,182026612,688575,NULL,'2023-12-17 23:27:53',1702855673,NULL),(1869820268,4367742,1,2294847,1,1,1,'A',1,0.983642,411,881139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 682, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 703}}',185.967,169911477,837260,NULL,'2022-02-19 15:07:51',1645283271,NULL),(1875576136,4367742,1,3935716,1,1,1,'S',1,0.971246,313,917578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',186.042,178416907,346024,NULL,'2023-04-15 22:07:22',1681596442,NULL),(1875350124,4367742,1,3752711,1,1,1,'A',1,0.984637,922,903463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',186.053,177992740,1145370,NULL,'2023-03-23 02:32:56',1679538776,NULL),(1859524191,4367742,1,2168202,1,1,1,'A',1,0.970305,352,857591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 587, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 623}}',186.089,154349905,713410,NULL,'2020-09-14 12:13:59',1600085639,NULL),(1875361778,4367742,1,3772250,1,1,1,'A',1,0.954751,373,787661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',186.092,177992941,1230182,NULL,'2023-03-23 02:50:26',1679539826,NULL),(1878167792,4367742,1,3970421,1,1,1,'A',1,0.970363,212,867601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523}}',186.182,182026667,528324,NULL,'2023-12-17 23:36:59',1702856219,NULL),(1849883052,4367742,1,1575562,1,1,1,'A',1,0.976969,293,852543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 648}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',186.228,139310145,706394,NULL,'2018-08-04 14:06:28',1533391588,NULL),(1847167672,4367742,1,192063,1,1,1,'A',1,0.958239,440,802459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 820, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 886}}',186.252,135251994,866928,NULL,'2018-01-13 13:39:10',1515850750,NULL),(3501393547,4367742,1,4543390,1,1,1,'A',1,0.95059,350,755873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',186.261,185385271,637142,NULL,'2024-09-11 23:32:05',1726097525,NULL),(3698417988,4367742,1,4296287,1,1,1,'A',1,0.926523,303,691299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 744, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 837}}',186.282,185822436,777610,NULL,'2024-10-17 21:08:18',1729199298,NULL),(1852263873,4367742,1,1757104,1,1,1,'A',1,0.950495,367,770199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 735, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',186.34,143076222,746508,NULL,'2019-03-06 16:48:24',1551890904,NULL),(1847194483,4367742,1,218950,0,1,1,'S',1,0.983059,1092,906787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1055, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',186.396,135251526,1321830,NULL,'2018-01-13 13:18:14',1515849494,NULL),(1867930879,4367742,1,2950703,1,1,1,'S',1,0.987952,249,927577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',186.44,166898764,236640,NULL,'2021-10-23 22:20:41',1635027641,NULL),(1846266705,4367742,1,354144,1,1,1,'S',1,0.988903,811,926074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 811}}',186.444,133921372,1069604,NULL,'2017-11-07 20:37:28',1510087048,NULL),(1876508491,4367742,1,2690857,1,1,1,'A',1,0.975441,695,917499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 794}}',186.516,179731456,848574,NULL,'2023-07-07 21:17:14',1688764634,NULL),(1846827334,4367742,1,1021969,1,1,1,'A',1,0.96963,401,841321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',186.548,134876023,1145680,NULL,'2017-12-26 13:41:39',1514295699,NULL),(1870977945,4367742,1,244117,1,1,1,'A',1,0.968841,495,809302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 965, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1027}}',186.636,171488246,1133310,NULL,'2022-04-27 16:13:12',1651075992,NULL),(1847009369,4367742,1,1432878,1,1,1,'A',1,0.975564,489,866907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',186.695,135037164,613580,NULL,'2018-01-02 19:01:36',1514919696,NULL),(1863304005,4367742,1,2820283,1,1,1,'S',1,0.974138,638,888854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 638}}',186.7,159991236,701940,NULL,'2021-03-22 22:34:43',1616452483,NULL),(3001449222,4367742,1,3996887,1,1,1,'B',1,0.889904,206,601843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',186.702,184305636,825572,NULL,'2024-06-15 14:57:17',1718463437,NULL),(1870126734,4367742,1,3448438,1,1,1,'A',1,0.978821,410,856112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 543}}',186.804,170202739,496710,NULL,'2022-03-03 11:59:32',1646308772,NULL),(1847623526,4367742,1,86446,1,1,1,'S',1,0.969579,1282,839177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1282}}',186.85,136005202,1546450,NULL,'2018-02-20 00:45:29',1519087529,NULL),(3716771864,4367742,1,4666426,1,1,1,'S',1,0.990521,422,933260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',186.937,185871048,443410,NULL,'2024-10-20 23:09:07',1729465747,NULL),(2486409246,4367742,1,2948222,1,1,1,'S',1,0.958506,241,834314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',186.952,183108469,272808,NULL,'2024-03-11 01:18:47',1710119927,NULL),(1852981844,4367742,1,1704461,1,1,1,'A',1,0.948256,451,765914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',186.98,144311236,755626,NULL,'2019-05-16 17:35:54',1558028154,NULL),(1847007411,4367742,1,179536,0,1,1,'S',1,0.987928,497,926571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 497}}',187.023,134976587,556650,NULL,'2017-12-30 23:38:11',1514677091,NULL),(1870492276,4367742,1,2892205,1,1,1,'A',1,0.931633,385,781744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',187.295,170723733,459180,NULL,'2022-03-25 17:26:18',1648229178,NULL),(1870051631,4367742,1,200145,1,1,1,'A',1,0.972826,516,919768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',187.385,170202816,564566,NULL,'2022-03-03 12:04:37',1646309077,NULL),(1849875153,4367742,1,1570301,1,1,1,'A',1,0.984802,700,899651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 960}, \"maximum_statistics\": {\"great\": 987}}',187.397,139308412,1213972,NULL,'2018-08-04 12:49:46',1533386986,NULL),(1846885216,4367742,1,363949,1,1,1,'S',1,0.983019,530,912022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',187.49,134793447,571060,NULL,'2017-12-22 17:50:42',1513965042,NULL),(1854287205,4367742,1,518203,1,1,1,'S',1,0.992754,483,935076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',187.559,146173135,555000,NULL,'2019-09-04 20:36:18',1567629378,NULL),(1875105922,4367742,1,3591779,1,1,1,'S',1,0.993665,1026,901153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1013, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026}}',187.578,177544483,1238402,NULL,'2023-02-25 03:21:14',1677295274,NULL),(1855265936,4367742,1,1975137,1,1,1,'S',1,0.977686,605,898777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 578, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',187.602,147616707,687190,NULL,'2019-12-11 16:47:09',1576082829,NULL),(1877348797,4367742,1,3891565,1,1,1,'S',1,0.957831,249,885509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',187.602,180932978,290710,NULL,'2023-09-25 01:56:44',1695607004,NULL),(1847534671,4367742,1,805876,1,1,1,'A',1,0.954485,386,787320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',187.658,135804624,738844,NULL,'2018-02-10 00:24:13',1518222253,NULL),(1876780290,4367742,1,3888486,1,1,1,'A',1,0.942105,150,785007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',187.701,179995918,252261,NULL,'2023-07-24 23:39:25',1690241965,NULL),(1846915598,4367742,1,180663,0,1,1,'A',1,0.976166,491,871538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',187.704,134874880,1123020,NULL,'2017-12-26 12:37:53',1514291873,NULL),(1862892676,4367742,1,2561043,1,1,1,'A',1,0.955842,717,831993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 673, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',187.719,159506558,1034240,NULL,'2021-03-09 00:08:30',1615248510,NULL),(1855197282,4367742,1,2106548,1,1,1,'A',1,0.968806,537,830663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1060, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1122}}',187.783,147616919,1277066,NULL,'2019-12-11 17:06:03',1576083963,NULL),(3224386061,4367742,1,4092686,1,1,1,'A',1,0.990826,363,949106,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654, \"large_bonus\": 7}, \"total_score_without_mods\": 949106}',187.785,NULL,0,'2024-07-26 15:14:02','2024-07-26 15:15:56',1722006956,7641),(1876694753,4367742,1,2920995,1,1,1,'A',1,0.913242,321,703805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',187.837,180107355,740155,NULL,'2023-07-31 22:19:00',1690841940,NULL),(1852082911,4367742,1,1844173,1,1,1,'A',1,0.986498,1138,920150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1118, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1148}}',187.869,142929956,1366950,NULL,'2019-02-25 17:51:07',1551117067,NULL),(1869963552,4367742,1,2620661,1,1,1,'A',1,0.974409,381,900448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 725, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',187.871,170024704,751585,NULL,'2022-02-24 00:44:45',1645663485,NULL),(1847358108,4367742,1,998462,1,1,1,'A',1,0.950212,349,776208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 472}}',187.976,135612585,412296,NULL,'2018-01-31 02:43:20',1517366600,NULL),(1847095920,4367742,1,991780,1,1,1,'S',1,0.968843,674,874696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',188.034,135252467,735840,NULL,'2018-01-13 13:59:56',1515851996,NULL),(1877531839,4367742,1,4216670,1,1,1,'S',1,0.998945,474,957020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',188.122,181049346,526890,NULL,'2023-10-03 20:08:47',1696363727,NULL),(1873421422,4367742,1,1786136,1,1,1,'S',1,0.995294,850,942515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',188.199,175137438,1071454,NULL,'2022-10-16 22:47:44',1665960464,NULL),(1847284440,4367742,1,295167,0,1,1,'A',1,0.982107,506,895995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',188.228,135383650,1110532,NULL,'2018-01-19 23:53:22',1516406002,NULL),(1875602032,4367742,1,1302300,1,1,1,'S',1,0.989109,505,981535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',188.331,178334396,602754,NULL,'2023-04-10 22:00:29',1681164029,NULL),(1875980369,4367742,1,3922642,1,1,1,'A',1,0.922559,219,775276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',188.376,178846869,284988,NULL,'2023-05-12 15:49:46',1683906586,NULL),(1846759843,4367742,1,1037717,1,1,1,'S',1,0.995868,484,944421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',188.41,134648154,549304,NULL,'2017-12-15 17:55:51',1513360551,NULL),(1853163260,4367742,1,1427679,1,1,1,'S',1,0.987481,1318,925078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1318}}',188.427,144426088,1487144,NULL,'2019-05-22 16:48:09',1558543689,NULL),(1874559911,4367742,1,3294327,1,1,1,'S',1,0.997778,450,948040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',188.453,176762362,514060,NULL,'2023-01-12 05:23:26',1673501006,NULL),(1878488829,4367742,1,2620661,1,1,1,'S',1,0.998688,762,956250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 762}}',188.526,182396525,844710,NULL,'2024-01-15 02:30:32',1705285832,NULL),(1848243305,4367742,1,1363164,1,1,1,'S',1,0.978522,582,894743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 557}, \"maximum_statistics\": {\"great\": 582}}',188.606,136939316,749584,NULL,'2018-04-08 23:52:02',1523231522,NULL),(1847978309,4367742,1,1089110,1,1,1,'S',1,0.970213,470,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',188.621,136671076,541030,NULL,'2018-03-26 13:50:35',1522072235,NULL),(1875813026,4367742,1,3957848,1,1,1,'A',1,0.933671,304,700344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 1945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2171}}',188.726,178801611,1805792,NULL,'2023-05-09 16:45:01',1683650701,NULL),(1876475077,4367742,1,2590170,1,1,1,'A',1,0.931035,484,762968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015}}',188.729,179688822,912085,NULL,'2023-07-05 00:35:15',1688517315,NULL),(1847386598,4367742,1,1227621,1,1,1,'A',1,0.955479,695,815749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 730}}',188.755,135542637,760748,NULL,'2018-01-27 15:36:04',1517067364,NULL),(1877726835,4367742,1,4292641,1,1,1,'S',1,0.986014,286,922090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',188.822,181371706,295280,NULL,'2023-10-28 16:10:39',1698509439,NULL),(1853266677,4367742,1,120024,1,1,1,'S',1,0.986577,1192,920709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1192}}',188.831,144607988,1323150,NULL,'2019-06-01 14:10:13',1559398213,NULL),(3709228815,4367742,1,4537176,1,1,1,'S',1,0.993344,601,941560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',188.867,185851507,698130,NULL,'2024-10-19 17:59:55',1729360795,NULL),(1877439240,4367742,1,2749979,1,1,1,'A',1,0.972021,517,916640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 912, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 965}}',188.988,181090119,1186416,NULL,'2023-10-06 23:54:59',1696636499,NULL),(3224538485,4367742,1,1772049,1,1,1,'A',1,0.986355,333,924578,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1004, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 924578}',188.999,NULL,0,'2024-07-26 15:40:56','2024-07-26 15:44:33',1722008673,7641),(1875576483,4367742,1,2609366,1,1,1,'S',1,0.999312,727,958051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',189.01,178334229,788650,NULL,'2023-04-10 21:46:53',1681163213,NULL),(1856493160,4367742,1,2090128,1,1,1,'S',1,0.984375,576,907296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',189.104,149665980,685960,NULL,'2020-03-31 13:37:54',1585661874,NULL),(1870825083,4367742,1,3508306,1,1,1,'A',1,0.914819,198,677942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 739, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 857}}',189.165,171305518,776794,NULL,'2022-04-19 16:02:03',1650384123,NULL),(1869856792,4367742,1,110847,1,1,1,'X',1,1,267,1014979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',189.279,169913203,271584,NULL,'2022-02-19 16:18:44',1645287524,NULL),(1854050285,4367742,1,1951062,1,1,1,'S',1,0.970149,469,873311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',189.322,145892131,547870,NULL,'2019-08-17 15:08:56',1566054536,NULL),(1847892917,4367742,1,1462631,1,1,1,'S',1,0.9696,625,871458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',189.39,136439211,705650,NULL,'2018-03-15 00:09:06',1521072546,NULL),(2688982317,4367742,1,4401009,1,1,1,'A',1,0.922987,312,679388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 754, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 857}}',189.435,183579381,718742,NULL,'2024-04-18 00:16:09',1713399369,NULL),(1858811250,4367742,1,2262482,1,1,1,'A',1,0.919282,345,696702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',189.449,153082313,821824,NULL,'2020-07-28 16:36:08',1595954168,NULL),(1856678068,4367742,1,2325363,1,1,1,'S',1,0.987624,404,924527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',189.502,149764397,447050,NULL,'2020-04-03 15:31:23',1585927883,NULL),(1851450545,4367742,1,1413188,1,1,1,'S',1,0.966994,712,867394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 665}, \"maximum_statistics\": {\"great\": 712}}',189.511,141818873,806410,NULL,'2018-12-22 21:39:51',1545514791,NULL),(1876431224,4367742,1,4096747,1,1,1,'A',1,0.924658,146,748757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',189.67,179590480,295391,NULL,'2023-06-28 15:08:06',1687964886,NULL),(1875505527,4367742,1,3967934,1,1,1,'S',1,0.997166,882,952082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 882}}',189.677,178242955,1039090,NULL,'2023-04-06 00:09:10',1680739750,NULL),(1875954299,4367742,1,3905459,1,1,1,'X',1,1,207,915439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',189.713,178845166,188500,NULL,'2023-05-12 14:07:48',1683900468,NULL),(3691234996,4367742,1,4651149,1,1,1,'A',1,0.978,637,937628,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1200, \"ignore_hit\": 59, \"ignore_miss\": 1, \"large_bonus\": 106, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1250, \"ignore_hit\": 59, \"large_bonus\": 106, \"small_bonus\": 27}, \"total_score_without_mods\": 937628}',189.728,NULL,0,'2024-10-16 14:02:50','2024-10-16 14:07:02',1729087622,7705),(1847741943,4367742,1,565053,0,1,1,'A',1,0.970881,595,852363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',189.734,136269488,687590,NULL,'2018-03-06 01:23:27',1520299407,NULL),(1877639203,4367742,1,4190599,1,1,1,'A',1,0.96972,349,906187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 644}}',189.81,181248060,731460,NULL,'2023-10-19 00:19:24',1697674764,NULL),(1846972957,4367742,1,751192,1,1,1,'A',1,0.961817,564,816441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1519}}',189.868,134976995,1613928,NULL,'2017-12-31 00:05:35',1514678735,NULL),(3569598908,4367742,1,2394738,1,1,1,'S',1,0.992921,777,940035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',189.883,185527562,862680,NULL,'2024-09-23 22:13:46',1727129626,NULL),(3691299971,4367742,1,4605559,1,1,1,'A',1,0.992081,589,964668,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 873, \"ignore_hit\": 31, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 884, \"ignore_hit\": 31, \"large_bonus\": 21}, \"total_score_without_mods\": 964668}',189.9,NULL,0,'2024-10-16 14:17:09','2024-10-16 14:19:51',1729088391,7705),(1855269733,4367742,1,2238824,1,1,1,'A',1,0.920193,515,691691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 1158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',189.931,147618432,1384940,NULL,'2019-12-11 19:19:23',1576091963,NULL),(1849122183,4367742,1,1658885,1,1,1,'S',1,0.968541,747,874060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 700}, \"maximum_statistics\": {\"great\": 747}}',189.94,138253378,867310,NULL,'2018-06-12 21:26:24',1528838784,NULL),(1852138956,4367742,1,1546653,1,1,1,'S',1,0.98151,649,907937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',189.994,142913282,721820,NULL,'2019-02-24 16:13:31',1551024811,NULL),(1876866949,4367742,1,4192293,1,1,1,'S',1,0.998392,622,955601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 622}}',189.997,180247382,796790,NULL,'2023-08-10 00:57:17',1691629037,NULL),(1847677933,4367742,1,289339,0,1,1,'A',1,0.946867,359,756033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1468}}',190.103,136022013,1283622,NULL,'2018-02-21 00:43:21',1519173801,NULL),(1875353206,4367742,1,3754113,1,1,1,'S',1,0.990954,608,934464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',190.107,177992689,667850,NULL,'2023-03-23 02:27:07',1679538427,NULL),(2467537975,4367742,1,4284435,1,1,1,'A',1,0.988679,737,914676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 781, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',190.215,183066670,932890,NULL,'2024-03-07 21:48:34',1709848114,NULL),(1852702543,4367742,1,1833920,1,1,1,'A',1,0.987864,414,898126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 604, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 618}}',190.3,143772152,709468,NULL,'2019-04-16 15:59:59',1555430399,NULL),(1877416751,4367742,1,2925051,1,1,1,'A',1,0.951948,549,858288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',190.35,180932828,847436,NULL,'2023-09-25 01:37:30',1695605850,NULL),(1849220421,4367742,1,765426,1,1,1,'A',1,0.956553,385,798840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 702}}',190.407,138425248,710526,NULL,'2018-06-21 16:26:21',1529598381,NULL),(1878129404,4367742,1,3934941,1,1,1,'A',1,0.944867,471,833963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',190.423,181983586,563016,NULL,'2023-12-14 23:02:15',1702594935,NULL),(1849861526,4367742,1,1563681,1,1,1,'A',1,0.970011,1190,866865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1784}}',190.554,139356229,1945842,NULL,'2018-08-06 16:55:26',1533574526,NULL),(1852376546,4367742,1,115382,1,1,1,'A',1,0.975688,631,877358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1043, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1090}}',190.651,143321588,1162190,NULL,'2019-03-21 17:52:17',1553190737,NULL),(3203638140,4367742,1,3408697,1,1,1,'A',1,0.988408,717,915746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1265, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1294}}',190.705,184748801,1426358,NULL,'2024-07-22 22:52:53',1721688773,NULL),(1848223609,4367742,1,1553438,1,1,1,'A',1,0.990661,457,905598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',190.875,136816617,767918,NULL,'2018-04-02 23:07:12',1522710432,NULL),(1852200872,4367742,1,1132153,1,1,1,'A',1,0.969203,265,823068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828}}',190.897,143062519,820532,NULL,'2019-03-05 18:13:34',1551809614,NULL),(1876240371,4367742,1,4080771,1,1,1,'A',1,0.99392,845,926002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1059, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1069}}',190.916,179273358,1223240,NULL,'2023-06-08 01:23:13',1686187393,NULL),(1869373855,4367742,1,3198649,1,1,1,'X',1,1,493,954200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',190.936,169301344,578320,NULL,'2022-01-25 22:50:12',1643151012,NULL),(1847282201,4367742,1,1145548,0,1,1,'S',1,0.979904,622,452407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 597, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 622}}',190.957,135397574,468250,NULL,'2018-01-20 13:54:59',1516456499,NULL),(1847684360,4367742,1,191664,1,1,1,'S',1,0.981121,821,906455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 790}, \"maximum_statistics\": {\"great\": 821}}',191.025,136098161,937470,NULL,'2018-02-25 01:08:38',1519520918,NULL),(3224428730,4367742,1,4260133,1,1,1,'A',1,0.994102,635,979093,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 755, \"ignore_hit\": 28, \"large_bonus\": 37, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 28, \"large_bonus\": 37, \"small_bonus\": 9}, \"total_score_without_mods\": 979093}',191.09,NULL,0,'2024-07-26 15:21:18','2024-07-26 15:23:54',1722007434,7641),(1874143709,4367742,1,3467494,1,1,1,'S',1,0.993862,1059,942463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1059}}',191.1,176359886,1246640,NULL,'2022-12-21 23:26:23',1671665183,NULL),(1863336241,4367742,1,1601979,1,1,1,'S',1,0.994118,765,943550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',191.102,159991301,819720,NULL,'2021-03-22 22:37:07',1616452627,NULL),(2851864328,4367742,1,4385222,1,1,1,'S',1,0.996012,1003,1004089,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 995, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}}',191.124,NULL,0,'2024-05-18 17:18:34','2024-05-18 17:21:49',1716052909,7513),(1853225450,4367742,1,1917916,1,1,1,'A',1,0.96028,257,785956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 642}}',191.286,144607767,533628,NULL,'2019-06-01 13:57:48',1559397468,NULL),(3564837062,4367742,1,4506343,1,1,1,'A',1,0.938517,187,692083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',191.296,185517078,429044,NULL,'2024-09-22 23:37:56',1727048276,NULL),(1861696921,4367742,1,2480450,1,1,1,'S',1,0.988861,808,929361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 790, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',191.306,157717305,904340,NULL,'2021-01-12 00:00:09',1610409609,NULL),(3203681455,4367742,1,4137563,1,1,1,'A',1,0.986037,625,901122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 732, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 752}}',191.306,184748871,856416,NULL,'2024-07-22 23:04:34',1721689474,NULL),(1877204087,4367742,1,4236686,1,1,1,'S',1,0.993976,249,942833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',191.373,180662011,262954,NULL,'2023-09-06 23:19:45',1694042385,NULL),(2501627612,4367742,1,4473055,1,1,1,'B',1,0.892453,263,623422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 648}, \"maximum_statistics\": {\"great\": 795}}',191.424,183142658,602754,NULL,'2024-03-14 01:33:54',1710380034,NULL),(1858792307,4367742,1,2406327,1,1,1,'S',1,0.989071,366,929508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',191.427,153134235,390910,NULL,'2020-07-30 12:49:00',1596113340,NULL),(1848004186,4367742,1,497455,0,1,1,'S',1,0.976987,478,894065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',191.436,136671883,533700,NULL,'2018-03-26 14:30:22',1522074622,NULL),(1852869042,4367742,1,200145,1,1,1,'S',1,0.991848,552,937063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',191.449,144090496,584170,NULL,'2019-05-04 15:15:21',1556982921,NULL),(3709283782,4367742,1,4556237,1,1,1,'S',1,0.997433,779,952708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 779}}',191.52,185851632,933490,NULL,'2024-10-19 18:09:40',1729361380,NULL),(1853974114,4367742,1,2075617,1,1,1,'S',1,0.992647,816,939397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 804, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 816}}',191.571,145746239,915350,NULL,'2019-08-08 16:10:24',1565280624,NULL),(1849925344,4367742,1,1666968,0,1,1,'A',1,0.960733,354,801615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 535}, \"maximum_statistics\": {\"great\": 573}}',191.593,139595111,549396,NULL,'2018-08-17 22:45:11',1534545911,NULL),(1867937585,4367742,1,2644312,1,1,1,'S',1,0.984241,349,899473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',191.596,167005915,403010,NULL,'2021-10-28 00:07:41',1635379661,NULL),(1874198574,4367742,1,2383957,1,1,1,'S',1,0.989627,723,930513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',191.664,176359494,850430,NULL,'2022-12-21 22:52:21',1671663141,NULL),(1875938204,4367742,1,2609366,1,1,1,'A',1,0.988308,368,956505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',191.749,178845520,751067,NULL,'2023-05-12 14:27:48',1683901668,NULL),(1847476899,4367742,1,360692,0,1,1,'A',1,0.954093,636,805959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',191.769,135816350,935060,NULL,'2018-02-10 13:27:35',1518269255,NULL),(1869721551,4367742,1,2598274,1,1,1,'S',1,0.998282,582,955209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',191.806,169645860,711468,NULL,'2022-02-08 17:46:26',1644342386,NULL),(1854128534,4367742,1,2044955,1,1,1,'A',1,0.974923,345,851675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 931, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',191.814,146038556,987754,NULL,'2019-08-26 20:54:41',1566852881,NULL),(1855567169,4367742,1,2236011,1,1,1,'A',1,0.980684,661,902090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 652, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 673}}',191.952,148289935,815180,NULL,'2020-01-22 18:46:00',1579718760,NULL),(1871753689,4367742,1,89363,1,1,1,'A',1,0.95991,742,814456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 1458, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',191.981,172626745,1790618,NULL,'2022-06-14 20:05:37',1655237137,NULL),(1875481900,4367742,1,1406489,1,1,1,'A',1,0.977415,884,872778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1377, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1439}}',191.988,178096259,1682080,NULL,'2023-03-28 19:52:45',1680033165,NULL),(3716675540,4367742,1,3858240,1,1,1,'S',1,0.994012,334,943536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',192.05,185870823,390646,NULL,'2024-10-20 22:39:58',1729463998,NULL),(1875626976,4367742,1,1725857,1,1,1,'A',1,0.975661,673,866792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',192.058,178298606,1101440,NULL,'2023-04-08 21:13:31',1680988411,NULL),(1877703301,4367742,1,4019720,1,1,1,'A',1,0.98629,1006,897898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',192.125,181437658,1378740,NULL,'2023-11-02 20:55:32',1698958532,NULL),(1877520298,4367742,1,3955098,1,1,1,'A',1,0.978689,259,844516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',192.289,181064818,571112,NULL,'2023-10-05 01:01:02',1696467662,NULL),(1878082881,4367742,1,3897329,1,1,1,'S',1,0.982063,223,948179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',192.347,182026678,249906,NULL,'2023-12-17 23:37:54',1702856274,NULL),(2961614185,4367742,1,4592995,1,1,1,'A',1,0.994958,484,917305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 595}}',192.401,184215898,585150,NULL,'2024-06-08 09:23:54',1717838634,NULL),(1876324787,4367742,1,3894898,1,1,1,'SH',1,0.992105,760,991405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',192.508,179487768,912054,NULL,'2023-06-21 23:19:11',1687389551,NULL),(1873657271,4367742,1,3112333,1,1,1,'A',1,0.953595,473,778470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 1811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1961}}',192.557,175586088,1882494,NULL,'2022-11-10 03:00:13',1668049213,NULL),(1868718384,4367742,1,3328798,1,1,1,'A',1,0.97532,360,841482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',192.612,168079105,487110,NULL,'2021-12-08 17:56:20',1638986180,NULL),(2253691774,4367742,1,4269399,1,1,1,'A',1,0.984564,514,882993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 725, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',192.815,182511762,796862,NULL,'2024-01-23 22:37:37',1706049457,NULL),(1875928957,4367742,1,3970421,1,1,1,'S',1,0.994264,523,941253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523}}',192.85,178949866,636940,NULL,'2023-05-18 23:35:16',1684452916,NULL),(1863804551,4367742,1,1818336,1,1,1,'A',1,0.926623,478,706509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',192.855,160779473,688916,NULL,'2021-04-12 23:54:28',1618271668,NULL),(2425310778,4367742,1,4264728,1,1,1,'A',1,0.993135,367,961508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',192.883,182972135,450582,NULL,'2024-02-29 02:47:05',1709174825,NULL),(1867623573,4367742,1,935271,0,1,1,'A',1,0.926161,803,703158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 67, \"great\": 2214, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2519}}',193.09,166522604,2252352,NULL,'2021-10-10 14:09:36',1633874976,NULL),(1877836023,4367742,1,4213902,1,1,1,'S',1,0.991379,232,895975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',193.15,181702362,217140,NULL,'2023-11-23 00:33:00',1700699580,NULL),(1877305297,4367742,1,3011468,1,1,1,'A',1,0.946097,709,839126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',193.282,180932848,882452,NULL,'2023-09-25 01:40:26',1695606026,NULL),(2693681256,4367742,1,4103525,1,1,1,'A',1,0.963115,328,778893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',193.294,183591358,574170,NULL,'2024-04-18 22:24:49',1713479089,NULL),(1852699110,4367742,1,1468657,1,1,1,'S',1,0.996148,649,948198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',193.383,143636168,786954,NULL,'2019-04-08 14:38:54',1554734334,NULL),(1852185367,4367742,1,1831422,1,1,1,'S',1,0.970588,425,879414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',193.402,142911364,448770,NULL,'2019-02-24 14:19:10',1551017950,NULL),(1847893024,4367742,1,1021340,0,1,1,'A',1,0.956971,445,782866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 535}, \"maximum_statistics\": {\"great\": 581}}',193.408,136341549,590000,NULL,'2018-03-10 00:26:17',1520641577,NULL),(1870317617,4367742,1,193664,1,1,1,'S',1,0.991841,429,978471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',193.409,170675980,521238,NULL,'2022-03-23 15:37:02',1648049822,NULL),(1875717785,4367742,1,4044172,1,1,1,'S',1,0.96375,400,863268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',193.425,178554573,431650,NULL,'2023-04-24 01:29:34',1682299774,NULL),(1862918405,4367742,1,2759108,1,1,1,'S',1,0.969156,924,871606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 867, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 924}}',193.502,159362975,1092370,NULL,'2021-03-04 17:27:23',1614878843,NULL),(1876477681,4367742,1,79444,1,1,1,'SH',1,0.987859,906,975884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',193.514,179659642,1037952,NULL,'2023-07-03 00:10:41',1688343041,NULL),(1875326936,4367742,1,3724874,1,1,1,'S',1,0.994532,823,944852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 823}}',193.575,178025339,961620,NULL,'2023-03-24 23:46:46',1679701606,NULL),(1878283135,4367742,1,2298571,1,1,1,'A',1,0.982097,412,945461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 782}}',193.582,182077564,858828,NULL,'2023-12-22 01:41:08',1703209268,NULL),(1876478026,4367742,1,2325363,1,1,1,'SH',1,0.970297,404,929558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',193.603,179642373,456756,NULL,'2023-07-01 20:41:46',1688244106,NULL),(1860832280,4367742,1,2460390,1,1,1,'A',1,0.962833,378,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1196, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1278}}',193.609,156274602,1312066,NULL,'2020-11-25 22:27:59',1606343279,NULL),(1856294958,4367742,1,2329750,1,1,1,'S',1,0.978293,668,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 639}, \"maximum_statistics\": {\"great\": 668}}',193.64,149195799,710510,NULL,'2020-03-13 18:16:54',1584123414,NULL),(1871089074,4367742,1,3134744,1,1,1,'A',1,0.911355,363,726739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',193.647,171659244,407700,NULL,'2022-05-05 00:28:18',1651710498,NULL),(1846947002,4367742,1,229760,1,1,1,'A',1,0.987382,535,903540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 634}}',193.655,134976556,671950,NULL,'2017-12-30 23:36:31',1514676991,NULL),(1875731687,4367742,1,3808205,1,1,1,'S',1,0.968127,251,923056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',193.756,178584249,268228,NULL,'2023-04-26 01:04:08',1682471048,NULL),(1869830558,4367742,1,3306373,1,1,1,'S',1,0.992981,1211,990853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1211}}',193.782,169911965,1465254,NULL,'2022-02-19 15:29:32',1645284572,NULL),(1862894496,4367742,1,1546653,1,1,1,'A',1,0.965331,546,894342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 605, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',193.867,159432303,690156,NULL,'2021-03-06 18:32:34',1615055554,NULL),(1864305484,4367742,1,818079,1,1,1,'S',1,0.991228,570,936035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',193.907,161602677,613050,NULL,'2021-05-05 14:26:30',1620224790,NULL),(1859236400,4367742,1,2470783,1,1,1,'S',1,0.991848,184,937840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',193.972,153725321,182210,NULL,'2020-08-21 09:09:10',1598000950,NULL),(1862588761,4367742,1,565692,1,1,1,'S',1,0.986009,679,921165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 660, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 679}}',194.259,158982182,834268,NULL,'2021-02-20 13:40:56',1613828456,NULL),(3224372153,4367742,1,2567250,1,1,1,'S',1,0.975915,1038,945866,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 988, \"ignore_hit\": 42, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 42, \"large_bonus\": 43}, \"total_score_without_mods\": 945866}',194.264,NULL,0,'2024-07-26 15:09:54','2024-07-26 15:13:20',1722006800,7641),(1878141694,4367742,1,4351791,1,1,1,'S',1,0.966874,483,918025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',194.29,181997920,588138,NULL,'2023-12-16 01:58:10',1702691890,NULL),(1876540988,4367742,1,3722651,1,1,1,'A',1,0.944299,285,753557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',194.395,179904083,693128,NULL,'2023-07-18 23:18:52',1689722332,NULL),(2803194518,4367742,1,4514807,1,1,1,'A',1,0.9105,386,692268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 852}, \"maximum_statistics\": {\"great\": 1000}}',194.4,183851774,899350,NULL,'2024-05-09 16:47:40',1715273260,NULL),(2693672778,4367742,1,4468716,1,1,1,'A',1,0.93136,222,700118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 694, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 794}}',194.472,183591339,633496,NULL,'2024-04-18 22:22:12',1713478932,NULL),(2501663441,4367742,1,3904393,1,1,1,'A',1,0.978307,728,887630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1429}}',194.599,183142742,1590048,NULL,'2024-03-14 01:46:33',1710380793,NULL),(3716732350,4367742,1,4701577,1,1,1,'A',1,0.933361,338,730758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1223}}',194.616,185870948,1113812,NULL,'2024-10-20 22:56:51',1729465011,NULL),(2462874178,4367742,1,4284435,1,1,1,'A',1,0.962264,402,875578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 739, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',194.631,183055872,887992,NULL,'2024-03-07 01:05:34',1709773534,NULL),(1877957634,4367742,1,3571917,1,1,1,'S',1,0.983178,535,965521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',194.653,181829119,644784,NULL,'2023-12-02 21:14:35',1701551675,NULL),(1855643860,4367742,1,2114485,1,1,1,'A',1,0.970023,1057,852513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1667, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1768}}',194.686,148290444,1954702,NULL,'2020-01-22 19:26:07',1579721167,NULL),(1875400384,4367742,1,3918944,1,1,1,'A',1,0.930221,745,740123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',194.737,178243881,1002862,NULL,'2023-04-06 01:36:48',1680745008,NULL),(1869945755,4367742,1,1037717,1,1,1,'S',1,0.972107,484,926566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',194.747,170091524,548358,NULL,'2022-02-26 17:12:54',1645895574,NULL),(1850457745,4367742,1,1735290,1,1,1,'A',1,0.990327,899,924751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1499}}',194.757,140302363,1597090,NULL,'2018-09-23 22:49:08',1537742948,NULL),(3691180058,4367742,1,3521892,1,1,1,'S',1,0.992816,696,988581,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 686, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 696, \"large_bonus\": 27}, \"total_score_without_mods\": 988581}',194.814,NULL,0,'2024-10-16 13:54:01','2024-10-16 13:56:03',1729086963,7705),(1847186822,4367742,1,210463,0,1,1,'A',1,0.978429,707,877191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',194.837,135182164,983010,NULL,'2018-01-10 01:54:50',1515549290,NULL),(1875294858,4367742,1,3824937,1,1,1,'A',1,0.90878,312,617817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 741, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 877}}',194.92,178026127,666576,NULL,'2023-03-25 00:52:55',1679705575,NULL),(1873749045,4367742,1,1961006,1,1,1,'SH',1,0.966443,596,917587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',194.981,175801695,690078,NULL,'2022-11-21 04:12:29',1669003949,NULL),(1849878612,4367742,1,1679306,0,1,1,'A',1,0.969321,483,841122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',195.037,139354492,808534,NULL,'2018-08-06 15:24:40',1533569080,NULL),(1876437276,4367742,1,2007144,1,1,1,'S',1,0.996136,647,1001920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 642, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 647}}',195.173,179660023,804924,NULL,'2023-07-03 01:07:14',1688346434,NULL),(1875195531,4367742,1,3704718,1,1,1,'A',1,0.923501,397,687554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 712, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 817}}',195.238,177872422,696584,NULL,'2023-03-16 00:19:46',1678925986,NULL),(1854336828,4367742,1,2113353,1,1,1,'A',1,0.970874,670,837542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 875, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 927}}',195.244,146147571,1004540,NULL,'2019-09-02 19:40:40',1567453240,NULL),(2462930159,4367742,1,4385222,1,1,1,'A',1,0.97009,890,915698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1003}}',195.358,183056033,1144224,NULL,'2024-03-07 01:25:29',1709774729,NULL),(1859834395,4367742,1,2575707,1,1,1,'A',1,0.98125,583,887055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',195.384,154797697,632310,NULL,'2020-09-30 22:52:16',1601506336,NULL),(1852122166,4367742,1,1862296,1,1,1,'A',1,0.974323,443,817940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1384, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1441}}',195.385,142911829,1309248,NULL,'2019-02-24 14:45:47',1551019547,NULL),(1875716858,4367742,1,332272,1,1,1,'S',1,0.982628,921,912139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',195.411,178568327,1037070,NULL,'2023-04-24 23:25:26',1682378726,NULL),(1869011340,4367742,1,3229451,1,1,1,'A',1,0.942308,437,747043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 728, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',195.411,168644094,736302,NULL,'2021-12-30 15:38:51',1640878731,NULL),(1876810606,4367742,1,3610203,1,1,1,'A',1,0.994744,944,935069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1427}}',195.434,180138967,1672206,NULL,'2023-08-03 00:06:30',1691021190,NULL),(1858967996,4367742,1,2505088,1,1,1,'S',1,0.980156,1537,905318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1537}}',195.462,153255092,1732420,NULL,'2020-08-03 15:37:18',1596469038,NULL),(3224192814,4367742,1,4475659,1,1,1,'S',1,0.99711,692,1001442,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 688, \"ignore_hit\": 38, \"large_bonus\": 29, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 38, \"large_bonus\": 29, \"small_bonus\": 15}, \"total_score_without_mods\": 1001442}',195.483,NULL,0,'2024-07-26 14:38:34','2024-07-26 14:40:37',1722004838,7641),(1878150458,4367742,1,3670033,1,1,1,'A',1,0.944596,405,783252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 990, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1101}}',195.502,182012881,1040099,NULL,'2023-12-17 01:36:49',1702777009,NULL),(1876469348,4367742,1,3802199,1,1,1,'S',1,0.991197,284,923778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',195.557,179748488,323290,NULL,'2023-07-08 22:10:45',1688854245,NULL),(1856737559,4367742,1,2192546,1,1,1,'S',1,0.995741,587,938213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',195.585,149984709,661690,NULL,'2020-04-10 12:55:15',1586523315,NULL),(1854651237,4367742,1,2120948,1,1,1,'A',1,0.960839,581,811001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',195.6,146753239,684058,NULL,'2019-10-16 18:18:36',1571249916,NULL),(1849924561,4367742,1,169561,0,1,1,'A',1,0.979882,468,874469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',195.66,139594912,1123930,NULL,'2018-08-17 22:29:03',1534544943,NULL),(1876878563,4367742,1,4213000,1,1,1,'S',1,0.969807,828,962460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',195.767,180138547,994014,NULL,'2023-08-02 23:16:31',1691018191,NULL),(1846918494,4367742,1,510476,0,1,1,'A',1,0.981625,598,882267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 999, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1034}}',195.848,134875785,1156746,NULL,'2017-12-26 13:29:18',1514294958,NULL),(1875652235,4367742,1,3838340,1,1,1,'S',1,0.997458,590,951286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 590}}',195.886,178467525,639790,NULL,'2023-04-18 23:26:07',1681860367,NULL),(1873385133,4367742,1,3731951,1,1,1,'S',1,0.993111,871,940863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 859}, \"maximum_statistics\": {\"great\": 871}}',195.939,175039302,908380,NULL,'2022-10-11 15:30:34',1665502234,NULL),(1870210178,4367742,1,2569441,1,1,1,'A',1,0.921792,262,700900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 1149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1317}}',196.029,170307141,1265598,NULL,'2022-03-07 18:19:42',1646677182,NULL),(1868157750,4367742,1,3237573,1,1,1,'A',1,0.947635,656,780279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 808, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 888}}',196.096,167324588,936392,NULL,'2021-11-08 14:14:21',1636380861,NULL),(1852424976,4367742,1,1099907,1,1,1,'S',1,0.991199,909,920467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 893, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 909}}',196.131,143322361,1216040,NULL,'2019-03-21 18:50:34',1553194234,NULL),(1876646616,4367742,1,4056651,1,1,1,'S',1,0.988975,771,929447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 754, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 771}}',196.292,179874113,931250,NULL,'2023-07-17 00:05:44',1689552344,NULL),(1867223671,4367742,1,165988,0,1,1,'A',1,0.946003,622,765193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 1311, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1426}}',196.324,166016413,1372224,NULL,'2021-09-21 15:39:51',1632238791,NULL),(1870068148,4367742,1,2821703,1,1,1,'S',1,0.978628,1006,908936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 963, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1006}}',196.355,170203211,1308396,NULL,'2022-03-03 12:31:33',1646310693,NULL),(1875712953,4367742,1,4041870,1,1,1,'S',1,0.951314,647,876896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',196.405,178568676,704484,NULL,'2023-04-25 00:07:16',1682381236,NULL),(1862681037,4367742,1,496242,1,1,1,'S',1,0.9875,760,925211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 741, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 760}}',196.437,159016419,898690,NULL,'2021-02-21 13:52:54',1613915574,NULL),(1848803814,4367742,1,1593358,1,1,1,'A',1,0.956444,781,827039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',196.439,137846302,936912,NULL,'2018-05-24 00:56:53',1527123413,NULL),(1875514809,4367742,1,3905459,1,1,1,'S',1,0.978261,207,906730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',196.452,178416899,190686,NULL,'2023-04-15 22:06:13',1681596373,NULL),(1875193844,4367742,1,3702970,1,1,1,'S',1,0.990482,788,933649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',196.466,177886614,936570,NULL,'2023-03-16 20:27:57',1678998477,NULL),(3103136179,4367742,1,4580798,1,1,1,'A',1,0.900245,298,597047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',196.498,184526706,906210,NULL,'2024-07-04 03:29:00',1720063740,NULL),(1869861189,4367742,1,2588192,1,1,1,'A',1,0.987138,391,886754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 622}}',196.527,169766665,732050,NULL,'2022-02-13 12:36:52',1644755812,NULL),(3103252277,4367742,1,4475659,1,1,1,'S',1,0.998555,692,950897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',196.696,184526994,828290,NULL,'2024-07-04 04:11:46',1720066306,NULL),(1846610899,4367742,1,89523,1,1,1,'S',1,0.990329,517,932641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',196.783,134506104,582740,NULL,'2017-12-08 14:08:56',1512742136,NULL),(1846943016,4367742,1,200843,1,1,1,'A',1,0.981002,683,878654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',196.821,134814323,1367574,NULL,'2017-12-23 15:29:55',1514042995,NULL),(1854704486,4367742,1,1730616,1,1,1,'A',1,0.976684,451,876073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 738}, \"maximum_statistics\": {\"great\": 772}}',196.879,146753016,757760,NULL,'2019-10-16 17:59:35',1571248775,NULL),(1876609284,4367742,1,3383102,1,1,1,'S',1,0.997409,386,953555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',196.905,179919781,428330,NULL,'2023-07-19 23:23:44',1689809024,NULL),(1847224497,4367742,1,82117,0,1,1,'A',1,0.96115,736,834664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',196.912,135428523,1420020,NULL,'2018-01-21 18:33:46',1516559626,NULL),(1852121846,4367742,1,1862010,1,1,1,'S',1,0.99044,523,933363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',196.923,142911727,597890,NULL,'2019-02-24 14:40:48',1551019248,NULL),(1870757987,4367742,1,3292583,1,1,1,'B',1,0.889838,187,571166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 904, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1112}}',197.139,171160790,714666,NULL,'2022-04-13 13:14:31',1649855671,NULL),(1847318212,4367742,1,1408639,1,1,1,'S',1,0.98069,725,905128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 697, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 725}}',197.146,135397815,855510,NULL,'2018-01-20 14:04:33',1516457073,NULL),(1846900383,4367742,1,1081354,1,1,1,'S',1,0.983848,712,914632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689}, \"maximum_statistics\": {\"great\": 712}}',197.243,134876061,777770,NULL,'2017-12-26 13:44:08',1514295848,NULL),(1853058625,4367742,1,1123260,1,1,1,'S',1,0.983401,1476,913782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1427, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1476}}',197.293,144238642,1814090,NULL,'2019-05-12 14:17:35',1557670655,NULL),(1871835720,4367742,1,2432415,1,1,1,'A',1,0.938208,352,744122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 870, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 971}}',197.308,172859551,886618,NULL,'2022-06-24 20:48:45',1656103725,NULL),(1858303331,4367742,1,2193993,1,1,1,'S',1,0.991114,844,934675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',197.436,152446402,1010340,NULL,'2020-07-04 17:58:46',1593885526,NULL),(1856740833,4367742,1,2196393,1,1,1,'A',1,0.94846,714,752989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 1551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1688}}',197.551,149924097,1517718,NULL,'2020-04-08 14:32:05',1586356325,NULL),(1874984595,4367742,1,3424980,1,1,1,'A',1,0.945257,661,765092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 1673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1845}}',197.62,177473068,1808506,NULL,'2023-02-21 02:26:32',1676946392,NULL),(1869748926,4367742,1,2392069,1,1,1,'A',1,0.960478,418,831547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',197.624,169739171,526520,NULL,'2022-02-12 11:57:13',1644667033,NULL),(1875469865,4367742,1,3886296,1,1,1,'S',1,0.997196,535,952326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',197.71,178096721,655300,NULL,'2023-03-28 20:30:47',1680035447,NULL),(1868033352,4367742,1,3212731,1,1,1,'S',1,0.986038,573,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',197.744,167210171,631420,NULL,'2021-11-04 10:42:21',1636022541,NULL),(1848605400,4367742,1,1351979,1,1,1,'A',1,0.952989,1254,817182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1606}}',197.817,137344875,1739940,NULL,'2018-04-29 11:37:33',1525001853,NULL),(1878027254,4367742,1,2336690,1,1,1,'S',1,0.999265,680,957956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',197.828,181741567,751510,NULL,'2023-11-25 23:28:00',1700954880,NULL),(1852154381,4367742,1,235098,1,1,1,'S',1,0.984012,344,915416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',198.027,142930231,365100,NULL,'2019-02-25 18:11:17',1551118277,NULL),(1859363215,4367742,1,2519722,1,1,1,'A',1,0.975839,637,865867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',198.136,153978899,821560,NULL,'2020-08-30 15:00:59',1598799659,NULL),(1876529544,4367742,1,4140013,1,1,1,'S',1,0.983306,599,909735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',198.305,179688652,648700,NULL,'2023-07-05 00:17:20',1688516240,NULL),(1875085486,4367742,1,3561522,1,1,1,'A',1,0.942841,223,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',198.307,177524809,713746,NULL,'2023-02-24 01:08:45',1677200925,NULL),(1855268076,4367742,1,2156729,1,1,1,'A',1,0.97651,639,859721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1141, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1192}}',198.339,147617591,1338132,NULL,'2019-12-11 18:04:02',1576087442,NULL),(1876242121,4367742,1,4082203,1,1,1,'A',1,0.978046,524,883106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',198.359,179286891,955832,NULL,'2023-06-08 22:46:45',1686264405,NULL),(1862290276,4367742,1,1545483,1,1,1,'A',1,0.970449,360,848695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 400, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',198.405,158380144,425342,NULL,'2021-02-02 22:57:57',1612306677,NULL),(1867947734,4367742,1,3002413,1,1,1,'A',1,0.944052,307,751950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 778, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 849}}',198.45,167005196,757162,NULL,'2021-10-27 23:19:15',1635376755,NULL),(1850475705,4367742,1,1741816,1,1,1,'S',1,0.98,450,904676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 432}, \"maximum_statistics\": {\"great\": 450}}',198.49,140302438,535620,NULL,'2018-09-23 22:57:44',1537743464,NULL),(1856473067,4367742,1,2317829,1,1,1,'A',1,0.949275,294,761985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1104, \"legacy_combo_increase\": 1}}',198.495,149552552,929198,NULL,'2020-03-27 19:00:47',1585335647,NULL),(1870763919,4367742,1,2016673,1,1,1,'A',1,0.933086,564,737275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 1202, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',198.513,171144676,1334310,NULL,'2022-04-12 17:28:57',1649784537,NULL),(1853219271,4367742,1,2020408,1,1,1,'S',1,0.981752,274,910241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',198.583,144483345,281546,NULL,'2019-05-25 19:09:25',1558811365,NULL),(1855604377,4367742,1,2173807,1,1,1,'A',1,0.980823,463,872695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1434}}',198.584,148289886,1525610,NULL,'2020-01-22 18:41:37',1579718497,NULL),(1847751557,4367742,1,1443525,1,1,1,'S',1,0.980292,685,905875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',198.647,136269507,755600,NULL,'2018-03-06 01:25:30',1520299530,NULL),(1856702434,4367742,1,2331733,1,1,1,'A',1,0.981172,343,863459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 692}, \"maximum_statistics\": {\"great\": 717}}',198.748,150017104,692300,NULL,'2020-04-11 11:56:01',1586606161,NULL),(1874703377,4367742,1,2726850,1,1,1,'A',1,0.987333,324,890525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',198.78,177005983,813240,NULL,'2023-01-25 18:18:46',1674670726,NULL),(1847282213,4367742,1,1145548,1,1,1,'S',1,0.98955,622,929560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 622}}',198.787,135397622,731060,NULL,'2018-01-20 13:57:10',1516456630,NULL),(1870044973,4367742,1,1814202,1,1,1,'S',1,0.988447,1082,922951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1057, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1082}}',198.803,170203468,1309010,NULL,'2022-03-03 12:44:42',1646311482,NULL),(1876132636,4367742,1,4115911,1,1,1,'S',1,0.994662,562,943968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',198.819,179114066,660350,NULL,'2023-05-29 00:23:37',1685319817,NULL),(1876314326,4367742,1,3762029,1,1,1,'A',1,0.972222,422,909357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',198.82,179565643,730222,NULL,'2023-06-26 23:21:21',1687821681,NULL),(2507554147,4367742,1,4290034,1,1,1,'A',1,0.985063,366,859362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 621}, \"maximum_statistics\": {\"great\": 636}}',198.822,183154772,647922,NULL,'2024-03-15 00:37:57',1710463077,NULL),(1877798244,4367742,1,145511,1,1,1,'S',1,0.981481,999,899025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 962, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 999}}',198.869,181437700,1191700,NULL,'2023-11-02 20:59:39',1698958779,NULL),(2507632787,4367742,1,1593358,1,1,1,'A',1,0.946301,476,830002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838}}',199.049,183154941,903462,NULL,'2024-03-15 01:03:58',1710464638,NULL),(1876296194,4367742,1,3949432,1,1,1,'A',1,0.969716,474,845361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 732, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776}}',199.062,179565447,804310,NULL,'2023-06-26 22:56:36',1687820196,NULL),(1868706409,4367742,1,2937799,1,1,1,'S',1,0.990325,1137,932572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1115, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1137}}',199.081,168077720,1370240,NULL,'2021-12-08 16:49:32',1638982172,NULL),(1867463749,4367742,1,2077621,1,1,1,'S',1,0.995017,301,946092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',199.104,166360479,316330,NULL,'2021-10-04 10:58:29',1633345109,NULL),(1853161811,4367742,1,933670,1,1,1,'A',1,0.955808,351,781828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 733, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 792}}',199.116,144503058,726076,NULL,'2019-05-26 17:25:24',1558891524,NULL),(1877170150,4367742,1,4273586,1,1,1,'S',1,0.976293,232,855969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',199.148,180620684,214900,NULL,'2023-09-04 01:11:22',1693789882,NULL),(3691324455,4367742,1,2091135,1,1,1,'A',1,0.983696,1070,947042,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1337, \"ignore_hit\": 76, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1380, \"ignore_hit\": 76, \"large_bonus\": 41}, \"total_score_without_mods\": 947042}',199.271,NULL,0,'2024-10-16 14:20:11','2024-10-16 14:24:37',1729088677,7705),(1852671561,4367742,1,1124531,1,1,1,'S',1,0.991486,646,932541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',199.292,143720845,792820,NULL,'2019-04-13 17:03:18',1555174998,NULL),(1853074159,4367742,1,1859796,1,1,1,'A',1,0.989458,386,898966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 651, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',199.357,144238718,752350,NULL,'2019-05-12 14:20:33',1557670833,NULL),(1849130502,4367742,1,1602001,1,1,1,'A',1,0.982054,709,894694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 808}}',199.39,138425122,958302,NULL,'2018-06-21 16:19:23',1529597963,NULL),(1877219733,4367742,1,4152333,1,1,1,'A',1,0.919563,357,672383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 1542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1784, \"legacy_combo_increase\": 4}}',199.464,180661467,1423058,NULL,'2023-09-06 21:59:23',1694037563,NULL),(1870482477,4367742,1,1708054,1,1,1,'A',1,0.944361,929,767375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 87, \"great\": 3042, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',199.506,170724155,3145080,NULL,'2022-03-25 17:45:12',1648230312,NULL),(3494274125,4367742,1,4436618,1,1,1,'X',1,1,1219,1013650,'{\"mods\": [], \"statistics\": {\"great\": 1219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1219, \"large_bonus\": 39}, \"total_score_without_mods\": 1013650}',199.545,NULL,0,'2024-09-10 16:33:21','2024-09-10 16:36:42',1725986202,7641),(1877430126,4367742,1,3076722,1,1,1,'A',1,0.954421,313,833188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1097}}',199.595,181090006,1054769,NULL,'2023-10-06 23:44:46',1696635886,NULL),(2256392754,4367742,1,3608200,1,1,1,'S',1,0.984663,1141,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1106, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 1}}',199.598,182565249,1449182,NULL,'2024-01-28 00:51:03',1706403063,NULL),(1870634826,4367742,1,3380396,1,1,1,'A',1,0.950524,531,804580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',199.599,171044620,885750,NULL,'2022-04-08 15:09:50',1649430590,NULL),(1876453114,4367742,1,2024269,1,1,1,'S',1,0.996329,681,944544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',199.645,179597010,818090,NULL,'2023-06-29 01:35:27',1688002527,NULL),(1863102391,4367742,1,2741966,1,1,1,'S',1,0.988864,1347,926790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1317, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1347}}',199.686,159882688,1553240,NULL,'2021-03-19 23:42:03',1616197323,NULL),(1870497513,4367742,1,2440974,1,1,1,'S',1,0.975248,808,890117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',199.703,170725706,1070490,NULL,'2022-03-25 19:10:40',1648235440,NULL),(1853585466,4367742,1,1891262,1,1,1,'S',1,0.989969,648,931146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 635, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 648}}',199.736,145115765,739540,NULL,'2019-06-30 12:15:33',1561896933,NULL),(1869195182,4367742,1,2012148,1,1,1,'S',1,0.983673,245,867631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',199.744,168965789,261790,NULL,'2022-01-12 14:45:35',1641998735,NULL),(1853305532,4367742,1,992595,1,1,1,'S',1,0.987813,1477,926069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1477}}',199.747,144753976,1654780,NULL,'2019-06-09 12:31:46',1560083506,NULL),(3716720394,4367742,1,4719310,1,1,1,'A',1,0.922232,597,699034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1048, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1183}}',199.803,185870927,1003518,NULL,'2024-10-20 22:53:16',1729464796,NULL),(1877545950,4367742,1,1813971,1,1,1,'A',1,0.988243,550,908053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',199.855,181090081,828088,NULL,'2023-10-06 23:51:10',1696636270,NULL),(1876526886,4367742,1,4068084,1,1,1,'A',1,0.933493,360,797243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 912, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1045}}',199.912,179590577,1175228,NULL,'2023-06-28 15:14:19',1687965259,NULL),(1852218307,4367742,1,1864987,1,1,1,'A',1,0.981203,924,882166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1030, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1064}}',199.966,143061943,1210910,NULL,'2019-03-05 17:31:57',1551807117,NULL),(1855264471,4367742,1,1961006,1,1,1,'S',1,0.994128,596,943038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',200.012,147616679,686630,NULL,'2019-12-11 16:44:43',1576082683,NULL),(1877205677,4367742,1,3968906,1,1,1,'A',1,0.923913,317,664172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 1493, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1702}}',200.031,180661924,1272406,NULL,'2023-09-06 23:08:58',1694041738,NULL),(2961635993,4367742,1,4556193,1,1,1,'A',1,0.917674,277,689527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 662}}',200.041,184215959,667818,NULL,'2024-06-08 09:29:44',1717838984,NULL),(1874570159,4367742,1,3312184,1,1,1,'A',1,0.973978,539,925266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1023, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',200.047,176762697,1275468,NULL,'2023-01-12 05:58:11',1673503091,NULL),(1877135684,4367742,1,3837857,1,1,1,'A',1,0.975189,536,852885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1189}}',200.048,180635147,1151804,NULL,'2023-09-05 00:43:26',1693874606,NULL),(1847277916,4367742,1,1451476,1,1,1,'A',1,0.98156,317,863520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',200.069,135382975,698962,NULL,'2018-01-19 23:11:54',1516403514,NULL),(1874835643,4367742,1,2142665,1,1,1,'S',1,0.98917,554,929695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',200.112,177259575,672652,NULL,'2023-02-09 00:42:33',1675903353,NULL),(1854742140,4367742,1,2097051,1,1,1,'A',1,0.954737,505,791185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1756, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',200.117,146865656,1964058,NULL,'2019-10-24 15:45:23',1571931923,NULL),(2841486855,4367742,1,2507370,1,1,1,'S',1,0.987943,705,926627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 705}}',200.118,183937396,843260,NULL,'2024-05-16 20:48:23',1715892503,NULL),(1847340968,4367742,1,152817,0,1,1,'A',1,0.967672,469,831516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',200.129,135540343,653872,NULL,'2018-01-27 13:47:37',1517060857,NULL),(1870121062,4367742,1,2116857,1,1,1,'S',1,0.994048,504,989419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',200.15,170203354,581466,NULL,'2022-03-03 12:39:31',1646311171,NULL),(2896413077,4367742,1,4580855,1,1,1,'A',1,0.99571,637,934071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1041, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',200.165,184064764,1164226,NULL,'2024-05-26 23:47:25',1716767245,NULL),(1853136444,4367742,1,114207,0,1,1,'S',1,0.988889,1080,928421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1056, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1080}}',200.215,144523903,1290280,NULL,'2019-05-27 21:03:47',1558991027,NULL),(1867757534,4367742,1,3036499,1,1,1,'S',1,0.985148,606,915449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',200.255,166693852,689100,NULL,'2021-10-16 17:05:48',1634403948,NULL),(1848021376,4367742,1,915795,1,1,1,'A',1,0.974897,1163,879325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1215}}',200.292,136671668,1467740,NULL,'2018-03-26 14:19:10',1522073950,NULL),(1862239895,4367742,1,675468,0,1,1,'A',1,0.959722,631,826316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 670, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 720}}',200.405,158477038,756060,NULL,'2021-02-05 22:22:37',1612563757,NULL),(1847629989,4367742,1,365129,1,1,1,'A',1,0.991456,1041,914126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1229}}',200.47,136005061,1468900,NULL,'2018-02-20 00:30:09',1519086609,NULL),(1863933931,4367742,1,2520856,1,1,1,'S',1,0.985142,774,918653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',200.47,160923920,861250,NULL,'2021-04-16 23:33:17',1618615997,NULL),(1847482129,4367742,1,751680,0,1,1,'S',1,0.962758,631,854113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 584}, \"maximum_statistics\": {\"great\": 631}}',200.473,135869448,698730,NULL,'2018-02-13 02:29:01',1518488941,NULL),(1850184762,4367742,1,280830,1,1,1,'S',1,0.983607,549,908957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',200.498,139830768,676076,NULL,'2018-08-29 14:31:57',1535553117,NULL),(2826652326,4367742,1,4435841,1,1,1,'S',1,0.995984,249,949059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',200.525,183904245,253132,NULL,'2024-05-13 22:10:34',1715638234,NULL),(1874611548,4367742,1,1967654,1,1,1,'A',1,0.963675,1085,845452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1086, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1170}}',200.566,176979605,1637170,NULL,'2023-01-24 04:14:30',1674533670,NULL),(1862385539,4367742,1,1959634,1,1,1,'A',1,0.98248,826,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1076, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1113}}',200.592,158652830,1329558,NULL,'2021-02-10 23:40:50',1613000450,NULL),(1847433521,4367742,1,219574,0,1,1,'A',1,0.962171,474,827857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1136, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1216}}',200.636,135657989,1275958,NULL,'2018-02-02 15:06:07',1517583967,NULL),(1876729042,4367742,1,3034320,1,1,1,'S',1,0.997283,920,952503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',200.71,179980643,1014390,NULL,'2023-07-24 00:04:57',1690157097,NULL),(1875820521,4367742,1,4054524,1,1,1,'S',1,0.983945,218,876694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',200.715,178802018,215530,NULL,'2023-05-09 17:16:42',1683652602,NULL),(1874132130,4367742,1,3167270,1,1,1,'A',1,0.987288,1176,923364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1180}}',200.79,176358760,1383450,NULL,'2022-12-21 21:48:21',1671659301,NULL),(1856075465,4367742,1,2270372,1,1,1,'A',1,0.973214,347,859313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',200.822,149006701,701580,NULL,'2020-03-03 16:00:27',1583251227,NULL),(1877857501,4367742,1,4319251,1,1,1,'A',1,0.967192,215,791668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',200.826,181636951,372800,NULL,'2023-11-17 23:50:51',1700265051,NULL),(1850272038,4367742,1,1734712,1,1,1,'S',1,0.995169,621,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',200.829,139830696,680610,NULL,'2018-08-29 14:28:10',1535552890,NULL),(1850011498,4367742,1,1513662,1,1,1,'A',1,0.975852,412,872836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 704}}',200.921,139594976,784648,NULL,'2018-08-17 22:33:57',1534545237,NULL),(1852083143,4367742,1,84080,1,1,1,'S',1,0.994868,682,935834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',200.922,142970372,778360,NULL,'2019-02-28 12:45:37',1551357937,NULL),(3494202288,4367742,1,4158519,1,1,1,'S',1,0.996288,943,990879,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 936, \"ignore_hit\": 100, \"large_bonus\": 7, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 943, \"ignore_hit\": 100, \"large_bonus\": 7, \"small_bonus\": 60}, \"total_score_without_mods\": 990879}',201.066,NULL,0,'2024-09-10 16:20:00','2024-09-10 16:23:02',1725985382,7641),(1862053669,4367742,1,2672824,1,1,1,'S',1,0.99569,232,947590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',201.083,158158718,236610,NULL,'2021-01-27 01:15:20',1611710120,NULL),(1863113447,4367742,1,2211190,1,1,1,'A',1,0.956621,727,826817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 801, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 876}}',201.155,159882753,946318,NULL,'2021-03-19 23:45:11',1616197511,NULL),(2968232067,4367742,1,4591318,1,1,1,'A',1,0.992308,339,918295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',201.204,184231321,707110,NULL,'2024-06-09 12:22:09',1717935729,NULL),(1862605027,4367742,1,1245287,1,1,1,'S',1,0.995819,598,948222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',201.231,159097027,668480,NULL,'2021-02-24 01:57:40',1614131860,NULL),(1847598137,4367742,1,74676,1,1,1,'S',1,0.986314,548,913183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 533}, \"maximum_statistics\": {\"great\": 548}}',201.465,136022437,626530,NULL,'2018-02-21 01:25:45',1519176345,NULL),(1877455345,4367742,1,1859796,1,1,1,'A',1,0.960843,391,876074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',201.512,181089961,766544,NULL,'2023-10-06 23:40:58',1696635658,NULL),(1848297876,4367742,1,1506523,1,1,1,'A',1,0.975643,693,881292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 739}}',201.538,137027897,839660,NULL,'2018-04-13 21:32:50',1523655170,NULL),(1854473908,4367742,1,2100985,1,1,1,'A',1,0.964753,568,832745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 927, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',201.544,146377871,983574,NULL,'2019-09-19 17:16:10',1568913370,NULL),(1847380292,4367742,1,280112,1,1,1,'A',1,0.957107,1024,821772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1096, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1189}}',201.56,135540715,1299872,NULL,'2018-01-27 14:04:06',1517061846,NULL),(1858824446,4367742,1,1826767,1,1,1,'S',1,0.978516,256,899990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',201.586,153081401,268140,NULL,'2020-07-28 15:54:49',1595951689,NULL),(1876136024,4367742,1,3935716,1,1,1,'B',1,0.899361,169,676398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',201.592,179077731,236465,NULL,'2023-05-27 00:22:31',1685146951,NULL),(1877175269,4367742,1,4218763,1,1,1,'A',1,0.967492,507,879151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1292}}',201.6,180796672,1371431,NULL,'2023-09-15 22:43:07',1694817787,NULL),(3224498080,4367742,1,4426515,1,1,1,'A',1,0.996625,809,1018337,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1031, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 124}, \"total_score_without_mods\": 1018337}',201.608,NULL,0,'2024-07-26 15:33:29','2024-07-26 15:36:52',1722008212,7641),(1862326685,4367742,1,2374691,1,1,1,'S',1,0.951368,329,783710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',201.615,158760093,347480,NULL,'2021-02-13 23:46:16',1613259976,NULL),(1847103633,4367742,1,1003336,0,1,1,'A',1,0.965493,695,858376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 662, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',201.663,135254239,796210,NULL,'2018-01-13 15:18:51',1515856731,NULL),(1876478394,4367742,1,3367739,1,1,1,'S',1,0.997156,1055,947960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1049, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1055}}',201.683,179688740,1268540,NULL,'2023-07-05 00:27:44',1688516864,NULL),(1874376644,4367742,1,3893268,1,1,1,'A',1,0.924242,478,716586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',201.683,176595748,677250,NULL,'2023-01-03 07:09:43',1672729783,NULL),(3565046427,4367742,1,4582108,1,1,1,'S',1,0.998886,449,956782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 449}}',201.753,185517685,498520,NULL,'2024-09-23 00:51:51',1727052711,NULL),(1869837663,4367742,1,2336850,1,1,1,'S',1,0.989309,1216,980429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1190, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1216}}',201.84,169839925,1557816,NULL,'2022-02-16 18:08:56',1645034936,NULL),(1852116562,4367742,1,1858055,1,1,1,'A',1,0.970521,920,869347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1306}}',201.907,142914183,1444710,NULL,'2019-02-24 17:11:36',1551028296,NULL),(1870716006,4367742,1,1814202,1,1,1,'S',1,0.960259,1082,898276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 996, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1082}}',201.911,171161953,1323468,NULL,'2022-04-13 14:15:29',1649859329,NULL),(1871455885,4367742,1,2983439,1,1,1,'S',1,0.989965,847,931554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 830, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 847}}',201.936,172195794,1032190,NULL,'2022-05-27 16:18:10',1653668290,NULL),(1870357593,4367742,1,2077621,1,1,1,'SH',1,0.975083,301,945483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',201.948,170632893,323532,NULL,'2022-03-21 16:04:38',1647878678,NULL),(1874188414,4367742,1,2357465,1,1,1,'S',1,0.992417,989,939043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 974, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 989}}',202.038,176359336,1181850,NULL,'2022-12-21 22:40:09',1671662409,NULL),(1863086150,4367742,1,2362078,1,1,1,'S',1,0.985782,633,920934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 633}}',202.044,159881764,731840,NULL,'2021-03-19 23:05:30',1616195130,NULL),(1874707877,4367742,1,331987,0,1,1,'S',1,0.991284,631,934724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',202.063,176979549,705690,NULL,'2023-01-24 04:09:55',1674533395,NULL),(1852188013,4367742,1,1835819,1,1,1,'S',1,0.98289,526,913009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',202.071,142911245,605230,NULL,'2019-02-24 14:12:14',1551017534,NULL),(2911765015,4367742,1,4566631,1,1,1,'S',1,0.997006,501,948503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',202.184,184099278,585300,NULL,'2024-05-30 00:26:16',1717028776,NULL),(1848375213,4367742,1,1263652,1,1,1,'S',1,0.990484,578,932376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',202.208,137261635,693140,NULL,'2018-04-25 13:14:48',1524662088,NULL),(1862036999,4367742,1,1863456,1,1,1,'S',1,0.980769,858,901111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 825, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',202.226,158004329,1012900,NULL,'2021-01-21 23:25:33',1611271533,NULL),(1847269801,4367742,1,1476506,1,1,1,'S',1,0.981187,691,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 665}, \"maximum_statistics\": {\"great\": 691}}',202.232,135382758,777390,NULL,'2018-01-19 22:58:23',1516402703,NULL),(1854819528,4367742,1,2009321,1,1,1,'A',1,0.964,623,831655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1500}}',202.261,147047009,1531600,NULL,'2019-11-04 19:05:30',1572894330,NULL),(1848305818,4367742,1,1312589,1,1,1,'A',1,0.967921,455,831967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',202.413,137070627,1145404,NULL,'2018-04-15 16:54:17',1523811257,NULL),(1848014553,4367742,1,265290,1,1,1,'A',1,0.972174,876,861282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',202.457,136672081,1242586,NULL,'2018-03-26 14:44:45',1522075485,NULL),(1877780654,4367742,1,4233977,1,1,1,'S',1,0.99247,664,939273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',202.49,181520043,848798,NULL,'2023-11-08 23:59:15',1699487955,NULL),(1878050471,4367742,1,2394738,1,1,1,'A',1,0.985843,407,943123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',202.514,181741068,808238,NULL,'2023-11-25 22:32:30',1700951550,NULL),(1849783614,4367742,1,1593441,1,1,1,'A',1,0.985549,520,899013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',202.603,139309718,776370,NULL,'2018-08-04 13:47:43',1533390463,NULL),(1852703928,4367742,1,150066,0,1,1,'A',1,0.970105,256,834942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 669}}',202.649,143667371,666190,NULL,'2019-04-10 15:02:49',1554908569,NULL),(1875289473,4367742,1,3819838,1,1,1,'S',1,0.993724,478,942985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',202.666,178066336,520030,NULL,'2023-03-27 00:27:08',1679876828,NULL),(1875576486,4367742,1,2609366,1,1,1,'S',1,0.982118,727,962926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',202.68,178417038,803442,NULL,'2023-04-15 22:18:09',1681597089,NULL),(3103220566,4367742,1,146233,1,1,1,'S',1,0.996727,611,949232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 607, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 611}}',202.696,184526910,772150,NULL,'2024-07-04 04:00:02',1720065602,NULL),(1847654239,4367742,1,659571,1,1,1,'S',1,0.9832,625,912875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',202.706,136004986,741110,NULL,'2018-02-20 00:23:06',1519086186,NULL),(1862888889,4367742,1,2553886,1,1,1,'A',1,0.935257,483,735024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 1718, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1923}}',202.75,159509077,1720014,NULL,'2021-03-09 02:20:57',1615256457,NULL),(1875057912,4367742,1,2295465,1,1,1,'A',1,0.951474,438,790283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',202.777,177629864,758300,NULL,'2023-03-02 02:55:51',1677725751,NULL),(3224350793,4367742,1,4039648,1,1,1,'S',1,0.989171,1062,996091,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 1039, \"ignore_hit\": 25, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 25, \"large_bonus\": 80}, \"total_score_without_mods\": 996091}',202.788,NULL,0,'2024-07-26 15:05:42','2024-07-26 15:09:18',1722006558,7641),(2831689184,4367742,1,4483250,1,1,1,'A',1,0.986005,582,905806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 786}}',202.871,183915723,881574,NULL,'2024-05-14 22:17:38',1715725058,NULL),(1875251267,4367742,1,4032201,1,1,1,'S',1,0.990847,1311,934192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',202.892,177821407,1504860,NULL,'2023-03-12 19:16:30',1678648590,NULL),(1848292554,4367742,1,107322,1,1,1,'S',1,0.995495,999,947331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',203.148,136939265,1173800,NULL,'2018-04-08 23:46:14',1523231174,NULL),(1849844245,4367742,1,1667953,1,1,1,'A',1,0.952148,643,806731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1327}}',203.345,139354585,1444856,NULL,'2018-08-06 15:28:46',1533569326,NULL),(1847714916,4367742,1,1266038,1,1,1,'A',1,0.978616,738,888010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',203.47,136270002,868330,NULL,'2018-03-06 02:16:00',1520302560,NULL),(1847820320,4367742,1,435171,1,1,1,'S',1,0.990997,722,932855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',203.477,136251799,821938,NULL,'2018-03-05 00:15:15',1520208915,NULL),(1848187730,4367742,1,433172,1,1,1,'A',1,0.971928,656,848664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',203.502,136817280,956960,NULL,'2018-04-03 00:06:58',1522714018,NULL),(1867763349,4367742,1,2728076,1,1,1,'S',1,0.988338,343,927367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',203.576,166690089,373700,NULL,'2021-10-16 14:55:57',1634396157,NULL),(1876073131,4367742,1,3312891,1,1,1,'A',1,0.919565,266,712045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1150}}',203.61,179193523,898750,NULL,'2023-06-02 23:04:00',1685747040,NULL),(2486208171,4367742,1,3723078,1,1,1,'S',1,0.995719,584,947603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 584}}',203.749,183108032,642410,NULL,'2024-03-11 00:08:59',1710115739,NULL),(1855102682,4367742,1,1319601,1,1,1,'A',1,0.981844,679,899228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',203.805,147484588,763460,NULL,'2019-12-02 18:00:33',1575309633,NULL),(1874656120,4367742,1,3529891,1,1,1,'A',1,0.973958,495,860500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 960}}',203.881,177101337,1077208,NULL,'2023-01-31 00:12:33',1675123953,NULL),(1847875252,4367742,1,164690,0,1,1,'A',1,0.956718,503,803842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1109}}',203.936,136341527,1119422,NULL,'2018-03-10 00:24:28',1520641468,NULL),(1876454773,4367742,1,3894898,1,1,1,'S',1,0.990132,760,986218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',204.074,179703944,911898,NULL,'2023-07-06 01:21:34',1688606494,NULL),(1878176349,4367742,1,3982881,1,1,1,'S',1,0.980076,527,955426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',204.108,181958998,621756,NULL,'2023-12-12 23:27:09',1702423629,NULL),(3698311598,4367742,1,4459642,1,1,1,'S',1,0.998792,828,950937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 828}}',204.144,185822242,957380,NULL,'2024-10-17 20:43:03',1729197783,NULL),(1862901791,4367742,1,2570678,1,1,1,'A',1,0.936757,313,717232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1051, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1178}}',204.181,159505937,1056286,NULL,'2021-03-08 23:38:38',1615246718,NULL),(2486352242,4367742,1,3312892,1,1,1,'S',1,0.988984,817,921490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 799}, \"maximum_statistics\": {\"great\": 817}}',204.247,183108341,899030,NULL,'2024-03-11 00:58:53',1710118733,NULL),(1877204097,4367742,1,4236686,1,1,1,'S',1,0.97992,249,956592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',204.275,180662015,268776,NULL,'2023-09-06 23:20:33',1694042433,NULL),(1873740257,4367742,1,2506396,1,1,1,'A',1,0.965079,581,869537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1260}}',204.417,175801795,1475469,NULL,'2022-11-21 04:24:30',1669004670,NULL),(1870051639,4367742,1,200145,1,1,1,'S',1,0.98279,552,964617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',204.425,170202844,599682,NULL,'2022-03-03 12:06:59',1646309219,NULL),(1849809661,4367742,1,993827,1,1,1,'A',1,0.952035,1133,802607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 1923}, \"maximum_statistics\": {\"great\": 2064}}',204.427,139397418,2224002,NULL,'2018-08-08 17:01:50',1533747710,NULL),(1878112476,4367742,1,4057977,1,1,1,'S',1,0.989923,1042,984101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1021, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1042}}',204.494,181959070,1372476,NULL,'2023-12-12 23:36:28',1702424188,NULL),(1876609292,4367742,1,3383102,1,1,1,'SH',1,0.984456,386,969338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',204.499,179919797,435738,NULL,'2023-07-19 23:25:42',1689809142,NULL),(1870507637,4367742,1,3483959,1,1,1,'S',1,0.992647,204,925615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',204.563,170777495,225350,NULL,'2022-03-27 16:38:45',1648399125,NULL),(1852637785,4367742,1,93176,1,1,1,'A',1,0.959056,484,807972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1719, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1844}}',204.568,143772285,1845570,NULL,'2019-04-16 16:08:58',1555430938,NULL),(1852188772,4367742,1,1840607,1,1,1,'A',1,0.981785,355,873812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1061, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1098}}',204.612,142930095,1089780,NULL,'2019-02-25 18:01:25',1551117685,NULL),(1869265370,4367742,1,3226867,1,1,1,'S',1,0.992816,348,940104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',204.705,169037920,426140,NULL,'2022-01-15 13:10:45',1642252245,NULL),(1855529371,4367742,1,2122784,1,1,1,'A',1,0.974096,557,870993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 830}}',204.716,148290658,940590,NULL,'2020-01-22 19:40:39',1579722039,NULL),(1877289856,4367742,1,4058551,1,1,1,'S',1,0.994922,1280,945624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1267, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1280}}',204.758,180753104,1560240,NULL,'2023-09-12 19:41:38',1694547698,NULL),(3224628677,4367742,1,3312892,1,1,1,'A',1,0.992044,448,956024,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 805, \"ignore_hit\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 72, \"large_bonus\": 6}, \"total_score_without_mods\": 956024}',204.773,NULL,0,'2024-07-26 15:58:56','2024-07-26 16:01:32',1722009692,7641),(1876054141,4367742,1,3976857,1,1,1,'S',1,0.993689,713,940466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',204.786,179060517,802000,NULL,'2023-05-26 00:06:02',1685059562,NULL),(1864703844,4367742,1,1642359,1,1,1,'S',1,0.992894,774,939730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 763, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 774}}',204.97,162208777,891400,NULL,'2021-05-22 13:14:26',1621689266,NULL),(1878114490,4367742,1,2877537,1,1,1,'S',1,0.984631,488,963519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',204.981,181973172,562620,NULL,'2023-12-14 02:29:07',1702520947,NULL),(1876877588,4367742,1,2173758,1,1,1,'A',1,0.952255,451,854099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754}}',205.02,180138920,833622,NULL,'2023-08-02 23:59:51',1691020791,NULL),(1855562156,4367742,1,1985616,1,1,1,'S',1,0.989121,1195,929646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1195}}',205.054,148290141,1356940,NULL,'2020-01-22 19:03:23',1579719803,NULL),(1861125111,4367742,1,2679292,1,1,1,'S',1,0.98366,765,914935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',205.148,156767756,880050,NULL,'2020-12-11 22:40:56',1607726456,NULL),(1869719780,4367742,1,2595720,1,1,1,'S',1,0.992558,1075,928457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',205.153,169645970,1304944,NULL,'2022-02-08 17:52:11',1644342731,NULL),(1869102788,4367742,1,3354761,1,1,1,'S',1,0.985632,522,912003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 522}}',205.466,168645409,661540,NULL,'2021-12-30 16:35:30',1640882130,NULL),(3709746040,4367742,1,4269399,1,1,1,'A',1,0.99396,732,938969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 737, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 745}}',205.53,185852774,888828,NULL,'2024-10-19 19:32:42',1729366362,NULL),(1875000700,4367742,1,3615432,1,1,1,'A',1,0.936704,498,767973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 1273, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1414}}',205.601,177583119,1452990,NULL,'2023-02-27 02:15:12',1677464112,NULL),(1878268168,4367742,1,3383102,1,1,1,'S',1,0.976684,386,944134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',205.62,182131557,428712,NULL,'2023-12-26 00:52:49',1703551969,NULL),(1862937095,4367742,1,2348986,1,1,1,'A',1,0.962025,340,822364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 474}}',205.643,159506692,502216,NULL,'2021-03-09 00:13:58',1615248838,NULL),(1870058916,4367742,1,3217017,1,1,1,'A',1,0.915931,542,669734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 38, \"great\": 1735, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2040}}',205.679,170186692,1676014,NULL,'2022-03-02 17:29:33',1646242173,NULL),(1847649043,4367742,1,1213399,1,1,1,'S',1,0.98172,465,905608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',205.71,136039731,524090,NULL,'2018-02-22 02:02:48',1519264968,NULL),(1864217014,4367742,1,2555818,1,1,1,'A',1,0.949331,546,770101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 1899, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2092}}',205.776,161326341,1972464,NULL,'2021-04-27 19:54:02',1619553242,NULL),(1877319756,4367742,1,3444458,1,1,1,'A',1,0.975932,385,884462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 644}}',205.856,180932871,716677,NULL,'2023-09-25 01:44:19',1695606259,NULL),(1877925638,4367742,1,3076722,1,1,1,'S',1,0.981313,1097,908365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1056, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',205.873,181544402,1249610,NULL,'2023-11-10 21:18:51',1699651131,NULL),(1867583823,4367742,1,2812364,1,1,1,'S',1,0.993023,430,940976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',205.887,166525249,492470,NULL,'2021-10-10 15:48:26',1633880906,NULL),(1876384428,4367742,1,3838340,1,1,1,'SH',1,0.988136,590,978644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',205.901,179550921,656592,NULL,'2023-06-25 22:56:51',1687733811,NULL),(1849802146,4367742,1,985780,1,1,1,'S',1,0.994746,571,944100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',205.977,139309338,648400,NULL,'2018-08-04 13:31:38',1533389498,NULL),(1875701306,4367742,1,279410,1,1,1,'S',1,0.987593,806,925426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 806}}',206.023,178482678,898130,NULL,'2023-04-20 00:16:30',1681949790,NULL),(3001287998,4367742,1,4506647,1,1,1,'A',1,0.941928,465,763668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',206.039,184305283,856584,NULL,'2024-06-15 14:26:33',1718461593,NULL),(1861685155,4367742,1,2580192,1,1,1,'A',1,0.975,518,854765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',206.088,157715316,732670,NULL,'2021-01-11 22:12:30',1610403150,NULL),(1877784282,4367742,1,3963489,1,1,1,'S',1,0.997449,392,952773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',206.165,181403032,459870,NULL,'2023-10-31 01:47:54',1698716874,NULL),(1877927352,4367742,1,4275263,1,1,1,'A',1,0.918763,281,658629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 1275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1471}}',206.311,181636709,1067068,NULL,'2023-11-17 23:13:58',1700262838,NULL),(3698378804,4367742,1,4070755,1,1,1,'A',1,0.937445,357,701851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 1034, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1143}}',206.316,185822372,857400,NULL,'2024-10-17 20:58:51',1729198731,NULL),(1873599588,4367742,1,3816509,1,1,1,'A',1,0.973992,454,865648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 769}}',206.319,175585891,841000,NULL,'2022-11-10 02:36:41',1668047801,NULL),(1867723611,4367742,1,2994676,1,1,1,'S',1,0.989736,682,931799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',206.348,166690784,761190,NULL,'2021-10-16 15:19:12',1634397552,NULL),(3716670214,4367742,1,4591318,1,1,1,'S',1,0.991538,650,936203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',206.368,185870813,752920,NULL,'2024-10-20 22:38:23',1729463903,NULL),(1869470585,4367742,1,105947,1,1,1,'S',1,0.996552,435,943530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',206.422,169266078,521950,NULL,'2022-01-24 14:06:52',1643033212,NULL),(1862406216,4367742,1,215581,0,1,1,'A',1,0.990815,559,916821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 857, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 871}}',206.802,158709918,952214,NULL,'2021-02-12 16:07:12',1613146032,NULL),(1873800666,4367742,1,3707754,1,1,1,'S',1,0.98452,323,877945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',206.831,175700970,314580,NULL,'2022-11-15 20:44:54',1668545094,NULL),(1846901583,4367742,1,174737,1,1,1,'S',1,0.988189,508,926981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508}}',206.84,134874815,563488,NULL,'2017-12-26 12:33:52',1514291632,NULL),(1877630822,4367742,1,2476772,1,1,1,'A',1,0.930046,353,731308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 872}}',206.864,181302091,693668,NULL,'2023-10-22 23:58:01',1698019081,NULL),(1859365808,4367742,1,2548643,1,1,1,'A',1,0.94704,446,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 866, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 963}}',206.878,153903871,1000054,NULL,'2020-08-27 20:40:48',1598560848,NULL),(1871719276,4367742,1,2161266,1,1,1,'A',1,0.942083,416,747644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1075, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1200}}',206.881,172762406,1106280,NULL,'2022-06-20 14:58:49',1655737129,NULL),(1878021831,4367742,1,1463058,1,1,1,'SH',1,0.995502,667,1000740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 667}}',206.947,181741761,754122,NULL,'2023-11-25 23:51:34',1700956294,NULL),(1862696039,4367742,1,2710692,1,1,1,'A',1,0.976699,297,863677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',206.982,159097246,515122,NULL,'2021-02-24 02:08:05',1614132485,NULL),(1875188506,4367742,1,3698054,1,1,1,'A',1,0.929403,359,686932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 605, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 687}}',207.04,177872102,682276,NULL,'2023-03-15 23:47:27',1678924047,NULL),(1876432093,4367742,1,3968860,1,1,1,'A',1,0.970513,191,884076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',207.047,179659973,361380,NULL,'2023-07-03 01:02:23',1688346143,NULL),(1875024437,4367742,1,2495986,1,1,1,'A',1,0.957579,307,778736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 812, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 884}}',207.158,177543227,1010810,NULL,'2023-02-25 01:48:14',1677289694,NULL),(1877908979,4367742,1,3022367,1,1,1,'A',1,0.986804,393,900681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 666, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 682}}',207.183,181600533,747182,NULL,'2023-11-15 00:58:48',1700009928,NULL),(1853073334,4367742,1,1478371,1,1,1,'A',1,0.952557,539,757321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1495, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1623}}',207.206,144177728,1496368,NULL,'2019-05-09 15:22:19',1557415339,NULL),(1859623294,4367742,1,2562487,1,1,1,'S',1,0.991459,761,926511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',207.218,154269414,906870,NULL,'2020-09-11 08:59:21',1599814761,NULL),(1847599054,4367742,1,725277,1,1,1,'S',1,0.999093,551,951036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',207.221,136004074,638750,NULL,'2018-02-19 22:54:58',1519080898,NULL),(1869102609,4367742,1,3352469,1,1,1,'S',1,0.986732,716,922689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 716}}',207.222,168644992,812250,NULL,'2021-12-30 16:16:33',1640880993,NULL),(1876442987,4367742,1,3260613,1,1,1,'S',1,0.980709,959,906487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 922}, \"maximum_statistics\": {\"great\": 959}}',207.299,179660181,1073190,NULL,'2023-07-03 01:26:42',1688347602,NULL),(1854735876,4367742,1,2091135,1,1,1,'S',1,0.988768,1380,923682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1380}}',207.316,146753753,1628700,NULL,'2019-10-16 19:02:09',1571252529,NULL),(2543646527,4367742,1,4047438,1,1,1,'S',1,0.981064,1109,959168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',207.33,183239305,1269354,NULL,'2024-03-21 17:43:54',1711043034,NULL),(1876583484,4367742,1,2925051,1,1,1,'S',1,0.992208,770,932146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',207.442,179919508,895750,NULL,'2023-07-19 22:54:34',1689807274,NULL),(1877565149,4367742,1,4111716,1,1,1,'S',1,0.993992,749,943163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 740, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 749}}',207.454,181223198,956378,NULL,'2023-10-16 22:18:29',1697494709,NULL),(1875002794,4367742,1,3616293,1,1,1,'S',1,0.989329,328,930162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',207.476,177583154,343020,NULL,'2023-02-27 02:18:39',1677464319,NULL),(1869460483,4367742,1,2230909,1,1,1,'A',1,0.971212,365,823091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',207.53,169213388,659838,NULL,'2022-01-22 15:10:36',1642864236,NULL),(1847946297,4367742,1,1433224,1,1,1,'S',1,0.979373,606,898635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',207.591,136439286,726970,NULL,'2018-03-15 00:19:54',1521073194,NULL),(1875405340,4367742,1,3850183,1,1,1,'S',1,0.994382,712,944624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',207.629,178115165,855900,NULL,'2023-03-29 23:51:41',1680133901,NULL),(1854781513,4367742,1,1556848,1,1,1,'S',1,0.987302,630,924083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',207.637,147046670,707400,NULL,'2019-11-04 18:39:01',1572892741,NULL),(1875679043,4367742,1,48999,1,1,1,'S',1,0.996518,718,949803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',207.645,178482654,756150,NULL,'2023-04-20 00:13:10',1681949590,NULL),(1854739282,4367742,1,2095396,1,1,1,'A',1,0.95576,591,800808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 2013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2170}}',207.679,146753528,2186272,NULL,'2019-10-16 18:41:50',1571251310,NULL),(1835942405,4367742,1,203101,0,1,1,'S',1,0.992604,1014,933740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 999, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1014}}',207.77,117618924,1243750,NULL,'2015-07-13 19:26:54',1436815614,NULL),(1878158598,4367742,1,3853303,1,1,1,'S',1,0.991371,1101,989851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1082, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1101}}',207.777,181959041,1351746,NULL,'2023-12-12 23:32:34',1702423954,NULL),(1877204106,4367742,1,4236686,1,1,1,'SH',1,0.991968,249,990259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',207.814,180662022,271079,NULL,'2023-09-06 23:21:18',1694042478,NULL),(1878127877,4367742,1,4334281,1,1,1,'S',1,0.983516,728,965203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',207.814,181983535,871440,NULL,'2023-12-14 22:56:52',1702594612,NULL),(1877465628,4367742,1,4046319,1,1,1,'S',1,0.988342,772,925753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 754, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 772}}',207.852,181077010,962240,NULL,'2023-10-06 00:16:40',1696551400,NULL),(1877822071,4367742,1,4201641,1,1,1,'S',1,0.992585,472,939101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',207.904,181612790,544638,NULL,'2023-11-16 01:51:53',1700099513,NULL),(1874980872,4367742,1,3421009,1,1,1,'A',1,0.977383,387,872964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 619}}',207.987,177348741,603250,NULL,'2023-02-14 01:23:35',1676337815,NULL),(1853208509,4367742,1,172872,0,1,1,'A',1,0.991246,592,915608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',207.997,144426652,1048428,NULL,'2019-05-22 17:32:53',1558546373,NULL),(1858097130,4367742,1,1995023,1,1,1,'S',1,0.994467,723,944473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',208.005,152184130,835474,NULL,'2020-06-24 14:08:19',1593007699,NULL),(1878175365,4367742,1,2136044,1,1,1,'S',1,0.982353,340,945014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',208.226,181973150,416340,NULL,'2023-12-14 02:25:46',1702520746,NULL),(1853590369,4367742,1,2037349,1,1,1,'A',1,0.978941,668,875391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 800, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 831}}',208.275,145024390,942332,NULL,'2019-06-24 22:08:46',1561414126,NULL),(1877922057,4367742,1,4164605,1,1,1,'A',1,0.957386,526,808437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 1632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1760}}',208.344,181651136,1685120,NULL,'2023-11-18 22:42:18',1700347338,NULL),(3224136006,4367742,1,2097287,1,1,1,'A',1,0.988645,519,962787,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1251, \"ignore_hit\": 55, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1277, \"ignore_hit\": 55, \"large_bonus\": 90}, \"total_score_without_mods\": 962787}',208.388,NULL,0,'2024-07-26 14:25:40','2024-07-26 14:30:10',1722004210,7641),(1875712906,4367742,1,4041870,1,1,1,'S',1,0.996136,647,949115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',208.422,178516956,713110,NULL,'2023-04-22 02:02:30',1682128950,NULL),(1877816095,4367742,1,1075866,1,1,1,'S',1,0.99,500,931737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',208.434,181677782,571580,NULL,'2023-11-20 22:56:18',1700520978,NULL),(1854396828,4367742,1,1905708,0,1,1,'A',1,0.93617,271,731115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',208.448,146378161,762470,NULL,'2019-09-19 17:48:13',1568915293,NULL),(1867275884,4367742,1,2771618,1,1,1,'S',1,0.996976,496,951483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',208.49,166090826,540536,NULL,'2021-09-24 14:58:20',1632495500,NULL),(1875195190,4367742,1,3704224,1,1,1,'S',1,0.987179,702,924230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 684, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 702}}',208.613,177872400,841360,NULL,'2023-03-16 00:16:54',1678925814,NULL),(1848182523,4367742,1,552443,1,1,1,'A',1,0.961962,552,828083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',208.677,136816884,959676,NULL,'2018-04-02 23:31:21',1522711881,NULL),(1847655027,4367742,1,506032,1,1,1,'S',1,0.967626,1251,868524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1251}}',208.874,136056825,1415210,NULL,'2018-02-23 00:50:29',1519347029,NULL),(1852353506,4367742,1,1465550,1,1,1,'A',1,0.952899,377,806219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',208.945,143204825,566710,NULL,'2019-03-14 17:06:31',1552583191,NULL),(1876222750,4367742,1,4027031,1,1,1,'S',1,0.978673,211,859467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',208.953,179304062,228252,NULL,'2023-06-10 01:43:28',1686361408,NULL),(1875389449,4367742,1,3839233,1,1,1,'S',1,0.982478,799,912457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 771, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 799}}',208.963,178115119,985790,NULL,'2023-03-29 23:46:10',1680133570,NULL),(1875061729,4367742,1,2933933,1,1,1,'S',1,0.991461,527,936584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',208.969,177628905,582430,NULL,'2023-03-02 01:12:21',1677719541,NULL),(1877423350,4367742,1,3643260,1,1,1,'A',1,0.970165,779,893667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 921, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972}}',209.062,180933094,1027999,NULL,'2023-09-25 02:11:17',1695607877,NULL),(1878105088,4367742,1,3914991,1,1,1,'A',1,0.924146,422,702585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 1529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',209.17,181983779,1684072,NULL,'2023-12-14 23:23:10',1702596190,NULL),(1878070597,4367742,1,3996095,1,1,1,'S',1,0.960034,588,900732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',209.23,181997935,690965,NULL,'2023-12-16 02:01:06',1702692066,NULL),(1876217232,4367742,1,3909676,1,1,1,'S',1,0.983483,666,917753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',209.269,179363855,787520,NULL,'2023-06-13 21:21:51',1686691311,NULL),(3564805362,4367742,1,4465217,1,1,1,'A',1,0.987891,700,910531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 968, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 991, \"legacy_combo_increase\": 2}}',209.297,185517000,1195004,NULL,'2024-09-22 23:27:10',1727047630,NULL),(1874991313,4367742,1,3451287,1,1,1,'S',1,0.991409,582,935959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572}, \"maximum_statistics\": {\"great\": 582}}',209.401,177364032,722836,NULL,'2023-02-15 00:34:00',1676421240,NULL),(1849135061,4367742,1,249063,1,1,1,'S',1,0.985632,870,920671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 845}, \"maximum_statistics\": {\"great\": 870}}',209.576,138268142,972960,NULL,'2018-06-13 17:18:09',1528910289,NULL),(1878143150,4367742,1,4352020,1,1,1,'S',1,0.989402,1321,927325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1321}}',209.778,181907028,1568300,NULL,'2023-12-09 00:24:37',1702081477,NULL),(1874990852,4367742,1,3442056,1,1,1,'A',1,0.985677,730,905169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',209.824,177415199,872744,NULL,'2023-02-18 03:14:21',1676690061,NULL),(1849808612,4367742,1,1385223,1,1,1,'A',1,0.96267,391,792854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 2080}, \"maximum_statistics\": {\"great\": 2210}}',209.907,139396094,1897464,NULL,'2018-08-08 15:59:28',1533743968,NULL),(1873728174,4367742,1,2461668,1,1,1,'A',1,0.965116,888,882897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1634}}',209.973,175801662,1862100,NULL,'2022-11-21 04:08:47',1669003727,NULL),(1870450002,4367742,1,625821,1,1,1,'S',1,0.956954,453,889816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',209.991,170800764,515856,NULL,'2022-03-28 17:34:04',1648488844,NULL),(1878103573,4367742,1,2476772,1,1,1,'A',1,0.913417,257,686569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 872}}',210.069,181972780,665066,NULL,'2023-12-14 01:42:32',1702518152,NULL),(1853339025,4367742,1,84803,0,1,1,'A',1,0.981269,869,880751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1308}}',210.116,144608237,1354896,NULL,'2019-06-01 14:22:21',1559398941,NULL),(1862912249,4367742,1,2586543,1,1,1,'A',1,0.946678,426,830461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1219}}',210.134,159430875,1246571,NULL,'2021-03-06 17:44:52',1615052692,NULL),(1853347634,4367742,1,2026324,1,1,1,'S',1,0.993301,1045,939414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1031, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1045}}',210.135,144607521,1341090,NULL,'2019-06-01 13:45:03',1559396703,NULL),(1869175849,4367742,1,2337469,1,1,1,'S',1,0.988095,1344,926964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1344}}',210.185,168849376,1534690,NULL,'2022-01-07 20:02:39',1641585759,NULL),(1854884115,4367742,1,2189875,1,1,1,'A',1,0.975874,195,829223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 578, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 601}}',210.201,147121107,567710,NULL,'2019-11-09 17:46:43',1573321603,NULL),(1869062263,4367742,1,2777301,1,1,1,'A',1,0.963602,658,810171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 979, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1044}}',210.223,168644383,1111742,NULL,'2021-12-30 15:50:30',1640879430,NULL),(1878090846,4367742,1,4296009,1,1,1,'A',1,0.951174,396,832798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 739, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 809}}',210.277,181998023,827958,NULL,'2023-12-16 02:11:59',1702692719,NULL),(1875632060,4367742,1,3811226,1,1,1,'S',1,0.99711,519,948696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 519}}',210.309,178416815,614000,NULL,'2023-04-15 22:00:03',1681596003,NULL),(1876321193,4367742,1,3972884,1,1,1,'A',1,0.959906,361,835479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',210.322,179488487,410928,NULL,'2023-06-22 00:41:20',1687394480,NULL),(1870816588,4367742,1,47127,1,1,1,'A',1,0.976977,418,825382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 956}, \"maximum_statistics\": {\"great\": 999}}',210.323,171372154,950988,NULL,'2022-04-22 17:04:28',1650647068,NULL),(1877610171,4367742,1,3151962,1,1,1,'S',1,0.992,625,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',210.334,181347993,751396,NULL,'2023-10-26 21:02:07',1698354127,NULL),(1875398686,4367742,1,3702970,1,1,1,'S',1,0.973985,788,939548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',210.384,178115187,954444,NULL,'2023-03-29 23:54:54',1680134094,NULL),(1875649436,4367742,1,2193993,1,1,1,'S',1,0.973341,844,938015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 799, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 844}}',210.392,178584172,1030212,NULL,'2023-04-26 00:55:17',1682470517,NULL),(2467427943,4367742,1,4220814,1,1,1,'A',1,0.97048,261,829538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 542}}',210.458,183066442,468540,NULL,'2024-03-07 21:22:42',1709846562,NULL),(1867755223,4367742,1,3032899,1,1,1,'S',1,0.974518,726,890266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 689}, \"maximum_statistics\": {\"great\": 726}}',210.473,166693392,760880,NULL,'2021-10-16 16:49:06',1634402946,NULL),(1871239493,4367742,1,2190876,1,1,1,'A',1,0.947788,422,790238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',210.546,172002288,576174,NULL,'2022-05-19 14:22:43',1652970163,NULL),(3494536154,4367742,1,2933933,1,1,1,'S',1,0.993359,527,987004,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 19}, \"total_score_without_mods\": 987004}',210.573,NULL,0,'2024-09-10 17:24:52','2024-09-10 17:26:25',1725989185,7641),(1861843704,4367742,1,1697683,1,1,1,'A',1,0.933926,543,731578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1406, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1574}}',210.607,157828941,1486260,NULL,'2021-01-15 23:19:49',1610752789,NULL),(1853411032,4367742,1,1681199,1,1,1,'S',1,0.980368,815,900650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',210.76,144938063,937960,NULL,'2019-06-19 23:23:48',1560986628,NULL),(1869884800,4367742,1,2701796,1,1,1,'A',1,0.922943,730,726284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 754, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 863}}',210.782,170024011,814952,NULL,'2022-02-23 23:59:15',1645660755,NULL),(3709214089,4367742,1,4463540,1,1,1,'S',1,0.997598,1041,952116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1036, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1041}}',210.818,185851473,1243710,NULL,'2024-10-19 17:57:21',1729360641,NULL),(1862055115,4367742,1,2731444,1,1,1,'S',1,0.977077,698,896900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',210.857,158157745,770140,NULL,'2021-01-27 00:22:46',1611706966,NULL),(1869231885,4367742,1,3385691,1,1,1,'A',1,0.930672,664,744345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 844, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 952}}',210.88,168825784,942966,NULL,'2022-01-06 21:52:43',1641505963,NULL),(1861995708,4367742,1,2518738,1,1,1,'S',1,0.984146,820,916079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 794, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 820}}',210.925,158002711,994896,NULL,'2021-01-21 22:00:29',1611266429,NULL),(1868946705,4367742,1,2097287,1,1,1,'S',1,0.985904,1277,918051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1241, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1277}}',210.957,168497296,1598850,NULL,'2021-12-25 01:59:58',1640397598,NULL),(1848271753,4367742,1,176727,1,1,1,'S',1,0.981651,872,908737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',210.969,137027975,1041490,NULL,'2018-04-13 21:38:37',1523655517,NULL),(3569864529,4367742,1,4639954,1,1,1,'A',1,0.95174,467,757972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1401, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1523, \"legacy_combo_increase\": 3}}',210.987,185528066,1385774,NULL,'2024-09-23 23:45:13',1727135113,NULL),(1860942630,4367742,1,2463171,1,1,1,'S',1,0.985229,677,918773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',211.008,156544434,743720,NULL,'2020-12-04 22:18:55',1607120335,NULL),(1847643119,4367742,1,644447,1,1,1,'S',1,0.979452,511,898242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',211.053,136039496,600820,NULL,'2018-02-22 01:41:33',1519263693,NULL),(1867627348,4367742,1,2692345,1,1,1,'A',1,0.971566,788,858093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1085, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1143}}',211.08,166523910,1297110,NULL,'2021-10-10 14:59:32',1633877972,NULL),(1868985133,4367742,1,3215057,1,1,1,'A',1,0.962901,536,823833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 903}}',211.118,168645473,926424,NULL,'2021-12-30 16:38:50',1640882330,NULL),(1856619962,4367742,1,1696140,1,1,1,'A',1,0.947917,678,781214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 2027, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2208}}',211.243,149765823,2262690,NULL,'2020-04-03 16:21:06',1585930866,NULL),(1870373729,4367742,1,2367349,1,1,1,'S',1,0.985273,713,278888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 692, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',211.258,170529082,398568,NULL,'2022-03-17 13:56:05',1647525365,NULL),(1853392277,4367742,1,1834681,1,1,1,'S',1,0.98228,649,912155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 649}}',211.271,144938035,844760,NULL,'2019-06-19 23:21:14',1560986474,NULL),(2462947883,4367742,1,4401438,1,1,1,'S',1,0.9875,360,885711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 360}}',211.277,183056084,349090,NULL,'2024-03-07 01:31:50',1709775110,NULL),(1854225862,4367742,1,2019113,1,1,1,'S',1,0.98331,719,913129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',211.316,146039643,781250,NULL,'2019-08-26 22:48:44',1566859724,NULL),(1877836026,4367742,1,4213902,1,1,1,'SH',1,0.991379,232,948863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',211.394,181702373,225228,NULL,'2023-11-23 00:34:10',1700699650,NULL),(1870482395,4367742,1,2636305,1,1,1,'A',1,0.977408,421,908890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',211.55,170725531,934510,NULL,'2022-03-25 19:00:38',1648234838,NULL),(1849021905,4367742,1,1062139,1,1,1,'A',1,0.97122,465,828175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1303}}',211.62,138252895,1312994,NULL,'2018-06-12 20:50:30',1528836630,NULL),(1862683294,4367742,1,832721,1,1,1,'A',1,0.930117,432,710181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 49, \"great\": 2037, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',211.688,159096149,1938562,NULL,'2021-02-24 01:11:00',1614129060,NULL),(2851778246,4367742,1,4525109,1,1,1,'A',1,0.988741,726,962538,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 957, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',211.716,NULL,0,'2024-05-18 17:02:57','2024-05-18 17:05:42',1716051942,7513),(1875325328,4367742,1,3721914,1,1,1,'A',1,0.966846,728,845784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1044, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1116}}',211.738,177905978,1209218,NULL,'2023-03-18 00:52:10',1679100730,NULL),(1875055198,4367742,1,1807824,1,1,1,'S',1,0.991289,287,935300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',211.867,177544509,307970,NULL,'2023-02-25 03:23:52',1677295432,NULL),(1852551099,4367742,1,267024,1,1,1,'S',1,0.984669,1011,917768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 980, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1011}}',211.935,143381486,1184300,NULL,'2019-03-24 19:14:40',1553454880,NULL),(1852443537,4367742,1,1709713,1,1,1,'A',1,0.96738,486,842437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',212.025,143204897,961122,NULL,'2019-03-14 17:11:33',1552583493,NULL),(1875060171,4367742,1,2016631,1,1,1,'S',1,0.986625,1271,922731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271}}',212.102,177613451,1514760,NULL,'2023-03-01 01:41:56',1677634916,NULL),(1876270898,4367742,1,4101889,1,1,1,'A',1,0.974026,771,922752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',212.105,179243037,901366,NULL,'2023-06-06 00:48:52',1686012532,NULL),(1873206834,4367742,1,888364,1,1,1,'A',1,0.940205,399,738023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 790, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',212.149,175023354,793010,NULL,'2022-10-10 15:47:32',1665416852,NULL),(1878060608,4367742,1,4290371,1,1,1,'S',1,0.985743,491,919972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',212.303,181714179,532390,NULL,'2023-11-23 23:05:29',1700780729,NULL),(1852367887,4367742,1,1651785,1,1,1,'A',1,0.978357,664,866557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1307, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1363}}',212.35,143279651,1581448,NULL,'2019-03-19 00:13:16',1552954396,NULL),(1852956656,4367742,1,1684845,1,1,1,'A',1,0.950667,354,793539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 678, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',212.356,144111926,744166,NULL,'2019-05-05 15:08:15',1557068895,NULL),(1869952653,4367742,1,2595720,1,1,1,'S',1,0.972093,1075,925898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1075}}',212.373,170024601,1332338,NULL,'2022-02-24 00:38:44',1645663124,NULL),(1853262690,4367742,1,1281747,1,1,1,'A',1,0.938163,292,731727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 759, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 849}}',212.374,144754483,766328,NULL,'2019-06-09 12:59:41',1560085181,NULL),(1870263784,4367742,1,2394331,0,1,1,'A',1,0.944204,190,754357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 923}}',212.379,170633992,729115,NULL,'2022-03-21 17:03:08',1647882188,NULL),(1874767120,4367742,1,1785798,1,1,1,'S',1,0.993741,719,923879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',212.423,177259600,942660,NULL,'2023-02-09 00:45:48',1675903548,NULL),(1870317414,4367742,1,2043190,1,1,1,'A',1,0.982192,468,876867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',212.424,170528834,708920,NULL,'2022-03-17 13:44:54',1647524694,NULL),(1846734111,4367742,1,151655,1,1,1,'S',1,0.987961,1329,921791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1329}}',212.439,134647573,1571250,NULL,'2017-12-15 17:22:39',1513358559,NULL),(1870298272,4367742,1,829733,0,1,1,'A',1,0.966855,395,869504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',212.52,170608586,734734,NULL,'2022-03-20 15:09:08',1647788948,NULL),(1876712665,4367742,1,2316639,1,1,1,'S',1,0.990528,1003,924994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 984, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1003}}',212.539,180044304,1223260,NULL,'2023-07-28 00:41:28',1690504888,NULL),(1877630861,4367742,1,2476772,1,1,1,'A',1,0.952982,380,791607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 872}}',212.565,181314061,832684,NULL,'2023-10-24 00:36:05',1698107765,NULL),(1878222388,4367742,1,3915453,1,1,1,'S',1,0.978678,469,951183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',212.682,182186746,536279,NULL,'2023-12-30 01:03:44',1703898224,NULL),(2666824624,4367742,1,4414522,1,1,1,'A',1,0.901743,406,631395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1033, \"legacy_combo_increase\": 2}}',212.75,183527156,843800,NULL,'2024-04-13 16:42:38',1713026558,NULL),(1847363510,4367742,1,1374578,1,1,1,'A',1,0.967345,755,839882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1351, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1424}}',212.838,135540584,1602544,NULL,'2018-01-27 13:58:24',1517061504,NULL),(1861012972,4367742,1,2609220,1,1,1,'A',1,0.982143,1113,896562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1221, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1260}}',212.86,156511618,1518742,NULL,'2020-12-03 23:54:19',1607039659,NULL),(1877411860,4367742,1,4067375,1,1,1,'S',1,0.991404,1047,935739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1029, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1047}}',212.906,180970932,1254740,NULL,'2023-09-28 01:15:21',1695863721,NULL),(1875393260,4367742,1,3913473,1,1,1,'S',1,0.985714,1295,920420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1295}}',212.914,178243813,1501560,NULL,'2023-04-06 01:28:39',1680744519,NULL),(1856775040,4367742,1,660346,1,1,1,'A',1,0.983487,677,883276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1514}}',212.919,149892044,1517906,NULL,'2020-04-07 14:05:37',1586268337,NULL),(1878106268,4367742,1,3590006,1,1,1,'A',1,0.969867,781,902423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 923, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 979}}',212.92,181998166,1130252,NULL,'2023-12-16 02:27:51',1702693671,NULL),(1863278193,4367742,1,2810936,1,1,1,'S',1,0.985115,1310,918521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1310}}',212.929,160063761,1476060,NULL,'2021-03-24 22:37:36',1616625456,NULL),(1846998782,4367742,1,281558,0,1,1,'S',1,0.984114,598,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',213.041,135036860,660460,NULL,'2018-01-02 18:40:04',1514918404,NULL),(1878121119,4367742,1,3926010,1,1,1,'A',1,0.969968,503,895511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',213.056,181998215,1013444,NULL,'2023-12-16 02:33:13',1702693993,NULL),(1862463265,4367742,1,2608992,1,1,1,'A',1,0.978777,490,869430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 770, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 801}}',213.077,158851747,841102,NULL,'2021-02-16 17:47:58',1613497678,NULL),(3691486249,4367742,1,4465217,1,1,1,'A',1,0.991927,755,992119,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 976, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 991, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 17}, \"total_score_without_mods\": 992119}',213.151,NULL,0,'2024-10-16 14:53:17','2024-10-16 14:56:29',1729090589,7705),(1853036970,4367742,1,245958,1,1,1,'S',1,0.983402,723,914187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',213.238,144371038,823700,NULL,'2019-05-19 13:17:16',1558271836,NULL),(1874493026,4367742,1,2793073,1,1,1,'A',1,0.975956,1049,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1622}}',213.253,176762168,1847500,NULL,'2023-01-12 05:01:57',1673499717,NULL),(1870209817,4367742,1,3432873,1,1,1,'A',1,0.964589,295,879313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 353}}',213.302,170393559,313014,NULL,'2022-03-11 18:50:44',1647024644,NULL),(1871253257,4367742,1,111297,1,1,1,'S',1,0.99833,898,952537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',213.397,171956525,1033330,NULL,'2022-05-17 13:05:09',1652792709,NULL),(1848125526,4367742,1,247014,1,1,1,'A',1,0.961729,517,816786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 1702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1816}}',213.481,136817191,1864922,NULL,'2018-04-02 23:58:49',1522713529,NULL),(1853045584,4367742,1,1749298,1,1,1,'A',1,0.977488,334,869881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 809, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',213.49,144240506,964378,NULL,'2019-05-12 15:44:33',1557675873,NULL),(1874358407,4367742,1,3424913,1,1,1,'S',1,0.98583,247,971776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',213.552,176595825,278466,NULL,'2023-01-03 07:16:35',1672730195,NULL),(1861716636,4367742,1,149325,1,1,1,'A',1,0.987689,667,903302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1259}}',213.631,157745716,1355766,NULL,'2021-01-13 00:57:45',1610499465,NULL),(1874439643,4367742,1,3019524,1,1,1,'S',1,0.982759,1421,910756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1421}}',213.64,176608492,1713800,NULL,'2023-01-03 22:49:35',1672786175,NULL),(1867585245,4367742,1,2815539,1,1,1,'A',1,0.945959,405,753271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 1833, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2017}}',213.648,166525467,1872332,NULL,'2021-10-10 15:56:17',1633881377,NULL),(1875728646,4367742,1,3802645,1,1,1,'S',1,0.987745,612,921461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',213.729,178497573,717100,NULL,'2023-04-20 22:04:46',1682028286,NULL),(1849993542,4367742,1,757975,1,1,1,'S',1,0.989796,833,929285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 816}, \"maximum_statistics\": {\"great\": 833}}',213.75,139608350,994140,NULL,'2018-08-18 14:27:08',1534602428,NULL),(1874805020,4367742,1,3345490,1,1,1,'S',1,0.994531,640,944678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 640}}',213.816,177260770,728604,NULL,'2023-02-09 02:56:01',1675911361,NULL),(1877898022,4367742,1,4346338,1,1,1,'A',1,0.985212,1098,956785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1251}}',213.817,181637030,1539384,NULL,'2023-11-18 00:04:00',1700265840,NULL),(1867795170,4367742,1,3077536,1,1,1,'S',1,0.982835,903,911155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 872, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 903}}',213.845,166752831,1009520,NULL,'2021-10-18 17:02:12',1634576532,NULL),(1871024346,4367742,1,3563795,1,1,1,'S',1,0.980589,747,917035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',213.896,171583058,798030,NULL,'2022-05-01 14:27:46',1651415266,NULL),(1847356169,4367742,1,162031,1,1,1,'S',1,0.98,500,904560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',213.922,135680359,539190,NULL,'2018-02-03 14:18:07',1517667487,NULL),(1848178983,4367742,1,114249,0,1,1,'A',1,0.965116,263,795840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1013, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',213.931,136816804,995344,NULL,'2018-04-02 23:24:56',1522711496,NULL),(1875943170,4367742,1,3778204,1,1,1,'S',1,0.987129,1010,922908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1010}}',213.975,178949834,1194280,NULL,'2023-05-18 23:31:08',1684452668,NULL),(1874563146,4367742,1,3301233,1,1,1,'A',1,0.929264,394,715246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 1360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',214.038,176762409,1364512,NULL,'2023-01-12 05:28:35',1673501315,NULL),(1874051648,4367742,1,3824991,1,1,1,'A',1,0.964734,588,814254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 594, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 638}}',214.066,176085441,711858,NULL,'2022-12-06 23:54:28',1670370868,NULL),(1877924380,4367742,1,4364458,1,1,1,'A',1,0.994444,414,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',214.161,181677765,592622,NULL,'2023-11-20 22:54:39',1700520879,NULL),(1877979753,4367742,1,3818825,1,1,1,'A',1,0.921525,398,679701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 39, \"great\": 1919, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2230}}',214.188,181829835,1916092,NULL,'2023-12-02 22:22:14',1701555734,NULL),(1862875816,4367742,1,138683,1,1,1,'S',1,0.99278,831,940145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 819, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 831}}',214.231,159507085,1044850,NULL,'2021-03-09 00:32:06',1615249926,NULL),(3691525307,4367742,1,3076722,1,1,1,'A',1,0.992252,592,971408,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1081, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 28}, \"total_score_without_mods\": 971408}',214.257,NULL,0,'2024-10-16 15:00:55','2024-10-16 15:04:09',1729091050,7705),(1874800956,4367742,1,1608309,1,1,1,'S',1,0.988388,732,927409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',214.279,177276673,862400,NULL,'2023-02-10 01:48:36',1675993716,NULL),(1870260482,4367742,1,2139052,1,1,1,'A',1,0.942189,326,759415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 735, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 813}}',214.281,170675462,784800,NULL,'2022-03-23 15:09:49',1648048189,NULL),(1878488652,4367742,1,3200296,1,1,1,'X',1,1,1149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1149}}',214.281,182396334,1340120,NULL,'2024-01-15 02:02:25',1705284145,NULL),(1877370849,4367742,1,3909676,1,1,1,'A',1,0.967718,552,904114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',214.307,180933014,749988,NULL,'2023-09-25 02:00:56',1695607256,NULL),(1852919234,4367742,1,956374,1,1,1,'A',1,0.9565,731,795966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 37, \"great\": 3752, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 4069}}',214.308,144130111,4043146,NULL,'2019-05-06 15:58:36',1557158316,NULL),(2841506717,4367742,1,3665673,1,1,1,'A',1,0.983139,386,945915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',214.309,183937428,897209,NULL,'2024-05-16 20:53:06',1715892786,NULL),(1869442551,4367742,1,2452994,1,1,1,'S',1,0.994512,820,944678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 811, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 820}}',214.324,169268276,960670,NULL,'2022-01-24 15:48:33',1643039313,NULL),(1874557622,4367742,1,2351939,1,1,1,'B',1,0.897059,289,618764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',214.329,176762015,642996,NULL,'2023-01-12 04:44:33',1673498673,NULL),(1870152408,4367742,1,2043188,1,1,1,'A',1,0.950855,365,773218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 872}, \"maximum_statistics\": {\"great\": 936}}',214.468,170306278,815652,NULL,'2022-03-07 17:31:24',1646674284,NULL),(2987377643,4367742,1,3850768,1,1,1,'S',1,0.988095,756,926901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',214.487,184274540,817920,NULL,'2024-06-13 01:09:23',1718240963,NULL),(1876453126,4367742,1,2024269,1,1,1,'SH',1,0.992658,681,987891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',214.518,179597136,843560,NULL,'2023-06-29 01:47:59',1688003279,NULL),(1873400375,4367742,1,3565588,1,1,1,'S',1,0.993852,976,941239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',214.523,175040375,1159870,NULL,'2022-10-11 16:42:50',1665506570,NULL),(3691353625,4367742,1,4814609,1,1,1,'S',1,0.996878,961,998938,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 955, \"ignore_hit\": 47, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 961, \"ignore_hit\": 47, \"large_bonus\": 25}, \"total_score_without_mods\": 998938}',214.553,NULL,0,'2024-10-16 14:27:16','2024-10-16 14:30:19',1729089019,7705),(3014881254,4367742,1,3822773,1,1,1,'S',1,0.996396,555,949881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',214.561,184335157,628270,NULL,'2024-06-18 00:40:20',1718671220,NULL),(1874818972,4367742,1,2971244,1,1,1,'S',1,0.998237,851,955039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 848}, \"maximum_statistics\": {\"great\": 851}}',214.562,177228814,969622,NULL,'2023-02-07 02:50:11',1675738211,NULL),(1875194130,4367742,1,3703809,1,1,1,'A',1,0.953281,346,788540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 831, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',214.581,177840975,887344,NULL,'2023-03-14 01:30:12',1678757412,NULL),(1861957106,4367742,1,2675819,1,1,1,'A',1,0.945265,691,776214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 1057, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1151}}',214.804,158003600,1119460,NULL,'2021-01-21 22:43:45',1611269025,NULL),(1859711903,4367742,1,2003524,1,1,1,'A',1,0.987512,538,911646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1017, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1041}}',214.842,154618608,1148180,NULL,'2020-09-24 18:10:55',1600971055,NULL),(1859365413,4367742,1,2547755,1,1,1,'A',1,0.942494,530,725202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 740, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 826}}',214.863,153981405,762806,NULL,'2020-08-30 16:58:00',1598806680,NULL),(1877422016,4367742,1,2994676,1,1,1,'A',1,0.973607,350,896939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',214.906,180933054,678304,NULL,'2023-09-25 02:07:00',1695607620,NULL),(2859349353,4367742,1,4514849,1,1,1,'S',1,0.992547,738,938938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 738}}',214.927,183977355,816310,NULL,'2024-05-19 22:46:30',1716158790,NULL),(1859269650,4367742,1,2401572,1,1,1,'A',1,0.948164,499,745125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',214.998,153903560,763604,NULL,'2020-08-27 20:21:47',1598559707,NULL),(1867819181,4367742,1,3096661,1,1,1,'S',1,0.98255,745,910007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 719, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 745}}',215.022,166753346,840710,NULL,'2021-10-18 17:24:01',1634577841,NULL),(1853248383,4367742,1,1749186,1,1,1,'A',1,0.973704,440,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1289, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1350}}',215.056,144609046,1320976,NULL,'2019-06-01 15:04:02',1559401442,NULL),(1877892647,4367742,1,3651665,1,1,1,'A',1,0.91814,307,650639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 913, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1075}}',215.091,181637201,794220,NULL,'2023-11-18 00:30:17',1700267417,NULL),(1862927329,4367742,1,2601603,1,1,1,'A',1,0.952902,557,775452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',215.217,159364502,790062,NULL,'2021-03-04 18:20:03',1614882003,NULL),(1876588503,4367742,1,69001,1,1,1,'S',1,0.99297,569,902117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',215.228,179857763,631310,NULL,'2023-07-15 22:12:08',1689459128,NULL),(3501361148,4367742,1,4536354,1,1,1,'B',1,0.897196,322,600450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 1136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1391}}',215.311,185385202,910400,NULL,'2024-09-11 23:21:32',1726096892,NULL),(1847339638,4367742,1,240260,0,1,1,'S',1,0.985738,596,917677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',215.322,135612532,671700,NULL,'2018-01-31 02:38:54',1517366334,NULL),(1864608657,4367742,1,2284386,1,1,1,'S',1,0.986392,1286,914077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1251, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1286}}',215.382,162035411,1854060,NULL,'2021-05-17 14:48:22',1621262902,NULL),(1854060213,4367742,1,1958932,1,1,1,'S',1,0.987008,1193,917719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1193}}',215.391,145763106,1388690,NULL,'2019-08-09 16:50:18',1565369418,NULL),(1865352797,4367742,1,1477404,1,1,1,'S',1,0.992754,690,935974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690}}',215.404,163200100,834590,NULL,'2021-06-21 12:30:00',1624278600,NULL),(1847412145,4367742,1,196672,0,1,1,'A',1,0.969175,668,861278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1039, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',215.57,135541024,1212852,NULL,'2018-01-27 14:19:40',1517062780,NULL),(1854241329,4367742,1,2027522,1,1,1,'A',1,0.965854,734,829437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1930, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2050}}',215.71,146006974,2115778,NULL,'2019-08-24 22:38:30',1566686310,NULL),(1877357713,4367742,1,235098,1,1,1,'S',1,0.975291,344,945090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',215.796,180932782,376302,NULL,'2023-09-25 01:30:50',1695605450,NULL),(1864484731,4367742,1,2742327,1,1,1,'S',1,0.990483,683,933465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',215.941,161815717,764600,NULL,'2021-05-11 13:57:37',1620741457,NULL),(1859353437,4367742,1,1905728,1,1,1,'S',1,0.98996,747,932083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',215.947,153903485,834340,NULL,'2020-08-27 20:17:47',1598559467,NULL),(1877602105,4367742,1,725277,0,1,1,'A',1,0.988203,360,949735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',215.954,181223219,606132,NULL,'2023-10-16 22:20:53',1697494853,NULL),(2826629332,4367742,1,4347738,1,1,1,'S',1,0.989971,698,927548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',215.976,183904208,749000,NULL,'2024-05-13 22:03:43',1715637823,NULL),(1848469430,4367742,1,1135873,1,1,1,'A',1,0.971454,746,840195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1664}}',216.017,137262001,1662516,NULL,'2018-04-25 13:31:42',1524663102,NULL),(1876712671,4367742,1,2622141,1,1,1,'A',1,0.947312,553,839333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 834, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 930}}',216.044,180093504,955496,NULL,'2023-07-31 01:24:14',1690766654,NULL),(1859739599,4367742,1,2501739,1,1,1,'S',1,0.973242,654,886257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',216.048,154594548,678570,NULL,'2020-09-23 22:29:10',1600900150,NULL),(1868708705,4367742,1,2981035,1,1,1,'A',1,0.932432,399,726108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',216.184,168078513,852788,NULL,'2021-12-08 17:29:47',1638984587,NULL),(1854712897,4367742,1,2158935,1,1,1,'S',1,0.980366,764,904804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 734, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 764}}',216.257,146866096,936824,NULL,'2019-10-24 16:21:28',1571934088,NULL),(1875513522,4367742,1,3819838,1,1,1,'S',1,0.978033,478,952016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',216.289,178416882,530820,NULL,'2023-04-15 22:05:17',1681596317,NULL),(1864136543,4367742,1,1526399,1,1,1,'A',1,0.944422,755,763801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 48, \"great\": 2287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2519}}',216.387,161417685,2347420,NULL,'2021-04-30 11:32:45',1619782365,NULL),(2853094140,4367742,1,1884714,1,1,1,'A',1,0.956434,667,869984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 746}}',216.409,183962661,878010,NULL,'2024-05-18 21:18:16',1716067096,NULL),(3494311517,4367742,1,4463503,1,1,1,'S',1,0.991435,467,994923,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 57}, \"total_score_without_mods\": 994923}',216.434,NULL,0,'2024-09-10 16:42:37','2024-09-10 16:43:54',1725986634,7641),(1876730852,4367742,1,3838340,1,1,1,'S',1,0.992373,590,991468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',216.55,180093227,660210,NULL,'2023-07-31 00:52:32',1690764752,NULL),(1863189651,4367742,1,2808469,1,1,1,'A',1,0.978709,442,882041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 728}}',216.561,159881890,756800,NULL,'2021-03-19 23:11:05',1616195465,NULL),(3709607587,4367742,1,4652170,1,1,1,'A',1,0.945493,730,779539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954}}',216.599,185852429,968148,NULL,'2024-10-19 19:07:33',1729364853,NULL),(1877411319,4367742,1,3832826,1,1,1,'A',1,0.962647,754,895131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 870, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 937}}',216.636,180971257,1141811,NULL,'2023-09-28 02:01:52',1695866512,NULL),(1862485005,4367742,1,1669985,1,1,1,'S',1,0.980333,661,901388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',216.659,158851830,769890,NULL,'2021-02-16 17:50:40',1613497840,NULL),(1862308628,4367742,1,2586563,1,1,1,'S',1,0.997201,1429,950549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1421, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1429}}',216.665,158494850,1762680,NULL,'2021-02-06 12:06:34',1612613194,NULL),(1874788644,4367742,1,1176121,1,1,1,'S',1,0.995928,614,941136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',216.686,177260438,756650,NULL,'2023-02-09 02:27:43',1675909663,NULL),(1876703410,4367742,1,1492869,1,1,1,'A',1,0.993704,947,940361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 943, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 953}}',216.764,180044262,1216338,NULL,'2023-07-28 00:38:13',1690504693,NULL),(1848317251,4367742,1,564058,1,1,1,'S',1,0.991241,685,935496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 673}, \"maximum_statistics\": {\"great\": 685}}',216.784,137027839,748410,NULL,'2018-04-13 21:28:29',1523654909,NULL),(1855056370,4367742,1,625821,1,1,1,'S',1,0.995585,453,944261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',216.867,147484284,517320,NULL,'2019-12-02 17:37:15',1575308235,NULL),(1852229629,4367742,1,90914,1,1,1,'S',1,0.981256,987,907681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 950, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 987}}',216.948,143063275,1193530,NULL,'2019-03-05 19:16:34',1551813394,NULL),(2875293574,4367742,1,4471975,1,1,1,'A',1,0.988296,583,903256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',216.989,184014675,1127240,NULL,'2024-05-23 00:39:41',1716424781,NULL),(1858242008,4367742,1,2264731,1,1,1,'S',1,0.991728,544,937097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',217.002,152270281,619380,NULL,'2020-06-27 20:45:31',1593290731,NULL),(1847825094,4367742,1,700417,1,1,1,'A',1,0.97352,298,840349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',217.204,136286287,616450,NULL,'2018-03-07 01:24:25',1520385865,NULL),(2841469346,4367742,1,4421937,1,1,1,'S',1,0.996409,1114,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',217.231,183937360,1298740,NULL,'2024-05-16 20:44:13',1715892253,NULL),(1862850557,4367742,1,2209026,1,1,1,'S',1,0.978337,1431,897847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1369, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1431}}',217.268,159361265,1655560,NULL,'2021-03-04 16:28:07',1614875287,NULL),(1867783277,4367742,1,2565621,1,1,1,'S',1,0.981737,1013,910215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',217.333,166689501,1158050,NULL,'2021-10-16 14:37:52',1634395072,NULL),(3046910913,4367742,1,4369336,1,1,1,'S',1,0.991135,846,935067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',217.417,184404260,946282,NULL,'2024-06-23 18:14:15',1719166455,NULL),(2447926121,4367742,1,4377053,1,1,1,'A',1,0.967926,571,851934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1077, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1138}}',217.498,183022498,1349790,NULL,'2024-03-04 01:53:02',1709517182,NULL),(1862687775,4367742,1,2595585,1,1,1,'S',1,0.99735,566,948819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',217.515,159094816,631880,NULL,'2021-02-23 23:54:59',1614124499,NULL),(1867769259,4367742,1,3043933,1,1,1,'A',1,0.914535,236,675663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 734, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 860}}',217.602,166693910,709056,NULL,'2021-10-16 17:08:09',1634404089,NULL),(1855258051,4367742,1,174738,0,1,1,'A',1,0.980488,409,849852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',217.642,147616035,627704,NULL,'2019-12-11 15:44:41',1576079081,NULL),(1852879575,4367742,1,110734,1,1,1,'A',1,0.970524,737,860666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1300, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1374}}',217.65,144111565,1536698,NULL,'2019-05-05 14:50:58',1557067858,NULL),(2885141106,4367742,1,3812195,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',217.674,184038157,493900,NULL,'2024-05-24 23:30:24',1716593424,NULL),(1848262258,4367742,1,277009,1,1,1,'A',1,0.969167,571,866748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 600}}',217.679,136939429,693180,NULL,'2018-04-09 00:05:28',1523232328,NULL),(1861200110,4367742,1,1458720,1,1,1,'S',1,0.975621,1087,886784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1034, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1087}}',217.679,156954008,1287250,NULL,'2020-12-17 21:16:50',1608239810,NULL),(1870286159,4367742,1,1940017,1,1,1,'A',1,0.938555,313,736388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',217.754,170579310,936574,NULL,'2022-03-19 14:15:43',1647699343,NULL),(1870378798,4367742,1,2993622,1,1,1,'A',1,0.951115,380,835613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',217.762,170608523,1172084,NULL,'2022-03-20 15:06:42',1647788802,NULL),(1877169431,4367742,1,4219257,1,1,1,'S',1,0.991296,517,935421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',217.869,180620613,576850,NULL,'2023-09-04 01:03:14',1693789394,NULL),(1874992284,4367742,1,3798744,1,1,1,'A',1,0.990385,955,913042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1175, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1196}}',217.9,177473187,1575152,NULL,'2023-02-21 02:36:08',1676946968,NULL),(3224328502,4367742,1,636067,1,1,1,'A',1,0.984331,1008,957889,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1394, \"ignore_hit\": 139, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1436, \"ignore_hit\": 139, \"large_bonus\": 47}, \"total_score_without_mods\": 957889}',217.914,NULL,0,'2024-07-26 14:59:13','2024-07-26 15:05:11',1722006311,7641),(1878110027,4367742,1,4056651,1,1,1,'S',1,0.980545,771,957849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',218.025,181973251,955788,NULL,'2023-12-14 02:39:18',1702521558,NULL),(1852393676,4367742,1,1224841,1,1,1,'S',1,0.976307,1224,891943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1166, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1224}}',218.073,143321941,1519590,NULL,'2019-03-21 18:19:53',1553192393,NULL),(1874210906,4367742,1,3790517,1,1,1,'S',1,0.985632,348,920187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',218.122,176359835,383376,NULL,'2022-12-21 23:22:35',1671664955,NULL),(1853201114,4367742,1,76538,0,1,1,'A',1,0.975904,380,868877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 633, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 664}}',218.162,144427156,758776,NULL,'2019-05-22 18:12:09',1558548729,NULL),(1853054421,4367742,1,1975661,1,1,1,'S',1,0.979036,477,893195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',218.216,144177186,523710,NULL,'2019-05-09 14:52:12',1557413532,NULL),(1867301137,4367742,1,2807326,1,1,1,'A',1,0.955393,700,805296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 1818, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1984}}',218.218,166043781,1964390,NULL,'2021-09-22 17:34:26',1632332066,NULL),(1876770954,4367742,1,4046319,1,1,1,'A',1,0.974741,462,921654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 734, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 772}}',218.297,180107307,928248,NULL,'2023-07-31 22:12:44',1690841564,NULL),(1875880585,4367742,1,1414455,1,1,1,'S',1,0.996689,604,950500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',218.328,178821671,664530,NULL,'2023-05-11 01:21:16',1683768076,NULL),(1875647627,4367742,1,4001428,1,1,1,'S',1,0.986243,945,921975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',218.329,178516913,1062140,NULL,'2023-04-22 01:58:12',1682128692,NULL),(2486215144,4367742,1,4097715,1,1,1,'S',1,0.993042,503,940537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',218.428,183108050,569250,NULL,'2024-03-11 00:11:23',1710115883,NULL),(2884835003,4367742,1,4487338,1,1,1,'S',1,0.995356,646,947323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',218.465,184037533,755352,NULL,'2024-05-24 22:03:51',1716588231,NULL),(1862937230,4367742,1,2610197,1,1,1,'A',1,0.931069,384,715773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 1317, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1487}}',218.647,159505863,1377768,NULL,'2021-03-08 23:35:10',1615246510,NULL),(1875786443,4367742,1,3696692,1,1,1,'A',1,0.967547,493,855362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 909}}',218.671,178776098,888250,NULL,'2023-05-08 00:01:19',1683504079,NULL),(3691468176,4367742,1,4184576,1,1,1,'A',1,0.993257,942,994950,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 952, \"ignore_hit\": 14, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 964, \"ignore_hit\": 14, \"large_bonus\": 53}, \"total_score_without_mods\": 994950}',218.726,NULL,0,'2024-10-16 14:50:05','2024-10-16 14:52:56',1729090376,7705),(1850498741,4367742,1,1691969,1,1,1,'A',1,0.976206,687,859303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1576}}',218.739,140302238,1698790,NULL,'2018-09-23 22:36:14',1537742174,NULL),(1878071718,4367742,1,1863456,1,1,1,'A',1,0.966783,472,901175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',218.785,182026634,992694,NULL,'2023-12-17 23:32:02',1702855922,NULL),(1853031101,4367742,1,1827331,1,1,1,'S',1,0.988515,653,919905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 638, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 653}}',218.931,144221828,782740,NULL,'2019-05-11 19:58:51',1557604731,NULL),(1876814592,4367742,1,3934941,1,1,1,'S',1,0.996198,526,949545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',218.933,180138602,624140,NULL,'2023-08-02 23:22:57',1691018577,NULL),(1877893652,4367742,1,4116271,1,1,1,'A',1,0.926516,367,666814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 858}, \"maximum_statistics\": {\"great\": 973}}',218.987,181612493,738886,NULL,'2023-11-16 01:01:39',1700096499,NULL),(1867776111,4367742,1,3052092,1,1,1,'A',1,0.922342,621,710314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 1045, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',219.074,166694155,1155486,NULL,'2021-10-16 17:17:45',1634404665,NULL),(1877981410,4367742,1,1699508,1,1,1,'A',1,0.990725,383,960387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',219.085,181741112,645786,NULL,'2023-11-25 22:36:59',1700951819,NULL),(1875437107,4367742,1,3872210,1,1,1,'S',1,0.994898,490,944529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',219.097,178132254,532240,NULL,'2023-03-30 23:01:48',1680217308,NULL),(1847630146,4367742,1,164669,1,1,1,'S',1,0.990441,680,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',219.124,136039210,764370,NULL,'2018-02-22 01:15:34',1519262134,NULL),(1849877789,4367742,1,1443522,1,1,1,'A',1,0.956272,339,766609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',219.137,139397649,705902,NULL,'2018-08-08 17:16:55',1533748615,NULL),(1878488919,4367742,1,2944307,1,1,1,'S',1,0.997674,645,1002613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',219.281,182396620,814028,NULL,'2024-01-15 02:43:33',1705286613,NULL),(1859608432,4367742,1,235096,1,1,1,'S',1,0.974026,385,850608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',219.337,154269451,408470,NULL,'2020-09-11 09:01:18',1599814878,NULL),(1869484452,4367742,1,126390,1,1,1,'S',1,0.99053,792,932370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 777, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 792}}',219.368,169301786,934630,NULL,'2022-01-25 23:21:45',1643152905,NULL),(1846911765,4367742,1,498602,1,1,1,'S',1,0.982622,1007,911653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',219.41,134875584,1135160,NULL,'2017-12-26 13:18:49',1514294329,NULL),(1870527185,4367742,1,1248351,1,1,1,'A',1,0.974908,372,844318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',219.426,170984242,749874,NULL,'2022-04-05 18:56:51',1649185011,NULL),(1877321286,4367742,1,1025773,1,1,1,'A',1,0.971204,441,905221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',219.457,180933127,591324,NULL,'2023-09-25 02:16:43',1695608203,NULL),(1863890960,4367742,1,2300274,1,1,1,'S',1,0.990704,753,931551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 739, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 753}}',219.476,160923990,847380,NULL,'2021-04-16 23:36:05',1618616165,NULL),(1848130443,4367742,1,772246,1,1,1,'S',1,0.982695,809,909571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809}}',219.521,136816670,955500,NULL,'2018-04-02 23:12:53',1522710773,NULL),(1864168906,4367742,1,2787090,1,1,1,'S',1,0.98051,667,903271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 641, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',219.595,161463176,753290,NULL,'2021-05-01 15:31:16',1619883076,NULL),(1875422940,4367742,1,3929177,1,1,1,'S',1,0.986014,429,921164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',219.625,178260087,474580,NULL,'2023-04-06 21:25:45',1680816345,NULL),(1855224038,4367742,1,148093,1,1,1,'S',1,0.980151,529,905547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',219.656,147616006,608840,NULL,'2019-12-11 15:42:35',1576078955,NULL),(1874240357,4367742,1,2225052,1,1,1,'A',1,0.940731,171,716037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',219.771,176402272,657242,NULL,'2022-12-24 01:29:58',1671845398,NULL),(2943505248,4367742,1,4536730,1,1,1,'S',1,0.981343,536,907217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',219.822,184174516,635720,NULL,'2024-06-04 21:04:35',1717535075,NULL),(1847736012,4367742,1,461058,0,1,1,'A',1,0.96504,584,832757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 758}}',220.026,136286612,792296,NULL,'2018-03-07 01:57:18',1520387838,NULL),(1874292954,4367742,1,2358279,1,1,1,'S',1,0.986915,726,922967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',220.142,176402186,895496,NULL,'2022-12-24 01:23:37',1671845017,NULL),(3014820020,4367742,1,4573097,1,1,1,'S',1,0.997,500,950491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',220.21,184335013,607480,NULL,'2024-06-18 00:19:33',1718669973,NULL),(1871734924,4367742,1,2194405,1,1,1,'S',1,0.984848,660,917758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 660}}',220.243,172669226,767940,NULL,'2022-06-16 16:40:01',1655397601,NULL),(1848215938,4367742,1,136184,0,1,1,'A',1,0.984164,1084,890778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1705}}',220.278,136816978,1969018,NULL,'2018-04-02 23:39:26',1522712366,NULL),(1869077181,4367742,1,3178542,1,1,1,'S',1,0.983301,1018,914056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 984, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1018}}',220.387,168644609,1184110,NULL,'2021-12-30 15:59:31',1640879971,NULL),(1873716447,4367742,1,2434031,1,1,1,'SH',1,0.993548,310,992988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',220.463,175801471,320964,NULL,'2022-11-21 03:48:21',1669002501,NULL),(1874773384,4367742,1,3276087,1,1,1,'S',1,0.99011,910,932043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 892, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',220.493,177260321,1124950,NULL,'2023-02-09 02:17:04',1675909024,NULL),(3491321140,4367742,1,3204893,1,1,1,'S',1,0.99359,702,942350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 693, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 702}}',220.614,185364154,842642,NULL,'2024-09-10 02:04:07',1725933847,NULL),(1862035280,4367742,1,2649344,1,1,1,'A',1,0.948426,676,758616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 1681, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1842}}',220.623,158158640,1626966,NULL,'2021-01-27 01:11:11',1611709871,NULL),(2467652844,4367742,1,1490385,1,1,1,'S',1,0.996644,894,950559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',220.627,183066913,1002760,NULL,'2024-03-07 22:17:35',1709849855,NULL),(1878139672,4367742,1,3946867,1,1,1,'A',1,0.978764,467,931301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',220.652,182026829,924464,NULL,'2023-12-17 23:56:35',1702857395,NULL),(1862306691,4367742,1,2585459,1,1,1,'S',1,0.970474,1287,878438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1287}}',220.775,158381613,1483670,NULL,'2021-02-03 00:08:42',1612310922,NULL),(1849865292,4367742,1,1567153,1,1,1,'A',1,0.981423,1548,903221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1588}}',220.847,139356113,1913990,NULL,'2018-08-06 16:48:57',1533574137,NULL),(1877882219,4367742,1,1363571,1,1,1,'S',1,0.994019,1254,940307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1239, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1254}}',220.886,181702499,1529080,NULL,'2023-11-23 00:57:19',1700701039,NULL),(1870888518,4367742,1,3527935,1,1,1,'S',1,0.964286,392,908963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',220.903,171305704,440016,NULL,'2022-04-19 16:11:05',1650384665,NULL),(2885125808,4367742,1,3773321,1,1,1,'S',1,0.983071,827,881870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',220.907,184038117,937360,NULL,'2024-05-24 23:25:47',1716593147,NULL),(1856763368,4367742,1,2159345,1,1,1,'A',1,0.958411,566,792910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 1502, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1611}}',220.991,149922697,1643496,NULL,'2020-04-08 13:44:20',1586353460,NULL),(1870705516,4367742,1,1628026,1,1,1,'A',1,0.948814,269,771523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',220.995,171159801,743794,NULL,'2022-04-13 12:15:01',1649852101,NULL),(1874646598,4367742,1,3515257,1,1,1,'S',1,0.998292,878,949147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',221.003,176979527,1040840,NULL,'2023-01-24 04:08:11',1674533291,NULL),(1864494032,4367742,1,2746282,1,1,1,'S',1,0.991299,747,935366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',221.022,161997225,845730,NULL,'2021-05-16 11:50:38',1621165838,NULL),(1870961965,4367742,1,2623731,1,1,1,'S',1,0.985915,568,916323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 568}}',221.264,171583401,587720,NULL,'2022-05-01 14:42:39',1651416159,NULL),(1870593662,4367742,1,82722,1,1,1,'S',1,0.993464,765,939021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',221.373,171042958,928976,NULL,'2022-04-08 13:55:44',1649426144,NULL),(1854380339,4367742,1,673153,1,1,1,'S',1,0.987479,599,920888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 584, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 599}}',221.392,146377069,775640,NULL,'2019-09-19 16:09:15',1568909355,NULL),(1859170563,4367742,1,1616916,1,1,1,'S',1,0.989691,582,931074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',221.438,153725481,632780,NULL,'2020-08-21 09:18:49',1598001529,NULL),(1863931164,4367742,1,2652037,1,1,1,'S',1,0.979974,774,904903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 743, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 774}}',221.537,160924220,861550,NULL,'2021-04-16 23:46:03',1618616763,NULL),(1874962720,4367742,1,3598600,1,1,1,'A',1,0.96133,645,810438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',221.571,177473231,1553598,NULL,'2023-02-21 02:41:44',1676947304,NULL),(1847260883,4367742,1,272798,1,1,1,'S',1,0.987952,664,926774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',221.58,135399435,771810,NULL,'2018-01-20 15:03:39',1516460619,NULL),(1874326511,4367742,1,2130686,1,1,1,'A',1,0.969844,383,838378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',221.628,176402145,1016454,NULL,'2022-12-24 01:20:38',1671844838,NULL),(1870434768,4367742,1,2324880,1,1,1,'A',1,0.966273,306,815149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',221.647,170821357,543524,NULL,'2022-03-29 16:43:35',1648572215,NULL),(1876709986,4367742,1,2608021,1,1,1,'A',1,0.953628,698,848785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 1677, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1833}}',221.747,179981293,2070111,NULL,'2023-07-24 01:28:42',1690162122,NULL),(1864456495,4367742,1,65665,1,1,1,'S',1,0.986486,666,922517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666}}',221.757,161783898,766520,NULL,'2021-05-10 14:54:26',1620658466,NULL),(1852770848,4367742,1,1722644,1,1,1,'S',1,0.986577,596,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596}}',221.822,143880693,683510,NULL,'2019-04-22 14:52:57',1555944777,NULL),(1869486779,4367742,1,3292553,1,1,1,'S',1,0.992597,878,937371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',221.826,169268185,1071520,NULL,'2022-01-24 15:44:28',1643039068,NULL),(1860965674,4367742,1,2491564,1,1,1,'S',1,0.982194,1404,909481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',221.862,156544565,1612470,NULL,'2020-12-04 22:24:59',1607120699,NULL),(1874771682,4367742,1,2012566,1,1,1,'S',1,0.99481,289,945130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',221.981,177150481,293600,NULL,'2023-02-02 23:26:52',1675380412,NULL),(1870639206,4367742,1,3504014,1,1,1,'S',1,0.992424,594,938258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',221.993,171044995,686030,NULL,'2022-04-08 15:28:48',1649431728,NULL),(1855548898,4367742,1,2139013,1,1,1,'S',1,0.978357,901,899256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',222.156,148290730,1075180,NULL,'2020-01-22 19:46:48',1579722408,NULL),(1878192851,4367742,1,2314377,1,1,1,'A',1,0.952919,1446,825561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 1450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1593}}',222.254,181906679,1684040,NULL,'2023-12-08 23:41:12',1702078872,NULL),(1876615352,4367742,1,4034083,1,1,1,'S',1,0.994417,806,944199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 797, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 806}}',222.278,179874249,1005540,NULL,'2023-07-17 00:24:49',1689553489,NULL),(2800315859,4367742,1,4387915,1,1,1,'A',1,0.912409,294,627829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 2}}',222.286,183844850,498430,NULL,'2024-05-09 03:27:26',1715225246,NULL),(3565036265,4367742,1,4577881,1,1,1,'A',1,0.960502,908,794557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 2010, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2152}}',222.3,185517654,2268294,NULL,'2024-09-23 00:48:14',1727052494,NULL),(1869806307,4367742,1,52735,1,1,1,'S',1,0.98913,552,929602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',222.342,169739126,629580,NULL,'2022-02-12 11:54:49',1644666889,NULL),(3494447266,4367742,1,4668124,1,1,1,'S',1,0.998663,1496,1017456,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1492, \"ignore_hit\": 16, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 16, \"large_bonus\": 62}, \"total_score_without_mods\": 1017456}',222.363,NULL,0,'2024-09-10 17:04:49','2024-09-10 17:09:36',1725988176,7641),(1874802984,4367742,1,2656061,1,1,1,'A',1,0.963388,728,839577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 861}, \"maximum_statistics\": {\"great\": 915}}',222.522,177243162,991016,NULL,'2023-02-07 23:34:07',1675812847,NULL),(3501279082,4367742,1,4487793,1,1,1,'S',1,0.99359,780,942024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',222.525,185385047,923180,NULL,'2024-09-11 22:55:01',1726095301,NULL),(1862182739,4367742,1,2760877,1,1,1,'A',1,0.959613,476,806525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',222.652,158349870,889740,NULL,'2021-02-02 01:38:34',1612229914,NULL),(1847597116,4367742,1,143301,0,1,1,'A',1,0.953645,594,807152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1564}}',222.671,136021981,1648156,NULL,'2018-02-21 00:38:47',1519173527,NULL),(2715614659,4367742,1,4219016,1,1,1,'A',1,0.947167,175,726030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',222.74,183644552,462890,NULL,'2024-04-22 23:44:24',1713829464,NULL),(1858148654,4367742,1,2285708,1,1,1,'A',1,0.992297,859,927987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1408, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1428}}',222.847,152135434,1797650,NULL,'2020-06-22 15:12:56',1592838776,NULL),(2519175145,4367742,1,3236997,1,1,1,'A',1,0.972121,351,848902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 783, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 825}}',222.85,183181677,815986,NULL,'2024-03-16 23:51:09',1710633069,NULL),(1858905722,4367742,1,2432840,1,1,1,'A',1,0.9777,745,876619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',222.901,153253952,900590,NULL,'2020-08-03 14:50:55',1596466255,NULL),(1867719733,4367742,1,3150767,1,1,1,'S',1,0.997959,245,943678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',222.944,166839312,237470,NULL,'2021-10-21 22:33:44',1634855624,NULL),(1856294795,4367742,1,2329085,1,1,1,'A',1,0.969504,740,848639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 745, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',223.155,149195313,892458,NULL,'2020-03-13 17:51:04',1584121864,NULL),(3569802110,4367742,1,4633859,1,1,1,'S',1,0.991706,844,934601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 830, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 844}}',223.269,185527964,1058206,NULL,'2024-09-23 23:22:41',1727133761,NULL),(1876162608,4367742,1,3963615,1,1,1,'S',1,0.988245,638,919750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 638}}',223.27,179364281,796810,NULL,'2023-06-13 21:57:14',1686693434,NULL),(1875052537,4367742,1,3676407,1,1,1,'A',1,0.975251,611,818338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1596}}',223.314,177644425,1610102,NULL,'2023-03-03 02:04:51',1677809091,NULL),(1852363793,4367742,1,195766,0,1,1,'A',1,0.98951,656,913055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1430}}',223.438,143321821,1623244,NULL,'2019-03-21 18:10:31',1553191831,NULL),(2884926608,4367742,1,3136291,1,1,1,'S',1,0.992188,256,900237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',223.498,184037717,261872,NULL,'2024-05-24 22:28:29',1716589709,NULL),(3564979742,4367742,1,4567162,1,1,1,'A',1,0.992823,380,899548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',223.513,185517471,863566,NULL,'2024-09-23 00:28:04',1727051284,NULL),(1876622430,4367742,1,364661,1,1,1,'A',1,0.961771,571,792165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 2472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2642}}',223.536,179919745,2448336,NULL,'2023-07-19 23:18:54',1689808734,NULL),(2885117389,4367742,1,4459577,1,1,1,'S',1,0.990491,631,933429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',223.538,184038098,686010,NULL,'2024-05-24 23:23:13',1716592993,NULL),(1871896713,4367742,1,3544020,1,1,1,'A',1,0.959236,510,860211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 897, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 969}}',223.609,172876924,1081064,NULL,'2022-06-25 14:57:27',1656169047,NULL),(1874452643,4367742,1,2426393,1,1,1,'A',1,0.969788,361,830649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',223.65,176682973,634172,NULL,'2023-01-07 19:27:44',1673119664,NULL),(1859365383,4367742,1,403249,1,1,1,'S',1,0.991379,870,935855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 855, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 870}}',223.671,154000645,1046840,NULL,'2020-08-31 12:04:57',1598875497,NULL),(3491595257,4367742,1,4481713,1,1,1,'A',1,0.954545,264,759911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 671}}',223.706,185364780,538796,NULL,'2024-09-10 03:43:48',1725939828,NULL),(1875453811,4367742,1,3943936,1,1,1,'S',1,0.993939,1485,942812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1467, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1485}}',223.728,178260368,1787232,NULL,'2023-04-06 21:48:46',1680817726,NULL),(1859702884,4367742,1,1990554,1,1,1,'A',1,0.960366,453,822705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',223.75,154594907,832280,NULL,'2020-09-23 22:51:11',1600901471,NULL),(1856085318,4367742,1,2020621,1,1,1,'A',1,0.976744,571,856585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1695, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1763}}',223.897,149005937,1832256,NULL,'2020-03-03 15:01:50',1583247710,NULL),(1862940698,4367742,1,2497951,1,1,1,'S',1,0.98756,1246,925322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1215, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1246}}',223.944,159361544,1568270,NULL,'2021-03-04 16:37:10',1614875830,NULL),(3698350982,4367742,1,3932573,1,1,1,'A',1,0.941763,267,703999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 869, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 953}}',223.959,185822326,864156,NULL,'2024-10-17 20:52:15',1729198335,NULL),(1875982353,4367742,1,3819841,1,1,1,'A',1,0.937346,407,874184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',224.037,178846858,444939,NULL,'2023-05-12 15:48:44',1683906524,NULL),(2579012897,4367742,1,4527713,1,1,1,'A',1,0.980594,803,895137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',224.065,183321045,1005024,NULL,'2024-03-28 02:34:32',1711593272,NULL),(1847513723,4367742,1,399850,0,1,1,'S',1,0.966438,730,867758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 681}, \"maximum_statistics\": {\"great\": 730}}',224.088,135869216,805590,NULL,'2018-02-13 02:10:03',1518487803,NULL),(1864117340,4367742,1,2832591,1,1,1,'S',1,0.984244,1904,915201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1844, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1904}}',224.114,161459816,2416788,NULL,'2021-05-01 13:42:54',1619876574,NULL),(1852368275,4367742,1,38246,1,1,1,'S',1,0.981047,554,869304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',224.132,143309093,672630,NULL,'2019-03-20 22:13:32',1553120012,NULL),(1863192019,4367742,1,2126197,1,1,1,'S',1,0.981053,950,894008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 914, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 950}}',224.16,159817092,1142010,NULL,'2021-03-18 01:44:05',1616031845,NULL),(1854401343,4367742,1,1910102,1,1,1,'A',1,0.978273,980,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1841}}',224.205,146378322,1936400,NULL,'2019-09-19 18:01:19',1568916079,NULL),(1877936193,4367742,1,4184269,1,1,1,'S',1,0.996542,723,944371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 723}}',224.209,181702508,896460,NULL,'2023-11-23 00:59:40',1700701180,NULL),(3112832549,4367742,1,2544314,1,1,1,'A',1,0.93733,211,720846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',224.239,184547222,316312,NULL,'2024-07-05 23:46:30',1720223190,NULL),(1862214529,4367742,1,2381294,1,1,1,'S',1,0.995421,546,941399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',224.24,158380381,641100,NULL,'2021-02-02 23:08:06',1612307286,NULL),(1873753778,4367742,1,3847282,1,1,1,'S',1,0.99158,772,930389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 759, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 772}}',224.304,175701145,1051140,NULL,'2022-11-15 20:55:41',1668545741,NULL),(1877414733,4367742,1,3621633,1,1,1,'S',1,0.995253,948,946759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 939, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 948}}',224.342,180932755,1107350,NULL,'2023-09-25 01:26:52',1695605212,NULL),(2519166353,4367742,1,4419827,1,1,1,'S',1,0.993298,373,940760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',224.347,183181660,424160,NULL,'2024-03-16 23:48:48',1710632928,NULL),(1862047834,4367742,1,2461668,1,1,1,'S',1,0.98776,1634,920723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1594, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1634}}',224.422,158003884,2008530,NULL,'2021-01-21 23:00:31',1611270031,NULL),(3494367863,4367742,1,4653304,1,1,1,'S',1,0.999553,1119,1004276,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1119, \"large_bonus\": 16}, \"total_score_without_mods\": 1004276}',224.451,NULL,0,'2024-09-10 16:51:34','2024-09-10 16:54:37',1725987277,7641),(1863877602,4367742,1,2007204,1,1,1,'S',1,0.988604,351,927713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',224.47,161071498,342320,NULL,'2021-04-20 20:08:17',1618949297,NULL),(1870821817,4367742,1,2875289,1,1,1,'A',1,0.974419,405,863635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',224.509,171372333,670750,NULL,'2022-04-22 17:12:47',1650647567,NULL),(2922022473,4367742,1,1946932,1,1,1,'S',1,0.988959,317,929956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',224.694,184122617,317330,NULL,'2024-05-31 21:42:07',1717191727,NULL),(3501283356,4367742,1,4560351,1,1,1,'A',1,0.973558,241,838051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',224.772,185385055,345140,NULL,'2024-09-11 22:56:23',1726095383,NULL),(1874945971,4367742,1,3577149,1,1,1,'A',1,0.967147,1015,855641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1042, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',224.79,177473371,1190570,NULL,'2023-02-21 02:56:08',1676948168,NULL),(2924325583,4367742,1,4565470,1,1,1,'S',1,0.975871,373,894051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373}}',224.796,184128662,436862,NULL,'2024-06-01 09:26:22',1717233982,NULL),(1864238781,4367742,1,1749188,1,1,1,'A',1,0.945567,813,765783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1534}}',224.798,161598981,1402432,NULL,'2021-05-05 12:13:31',1620216811,NULL),(1876439756,4367742,1,2506396,1,1,1,'A',1,0.97619,679,907298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1206, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1260}}',224.806,179703700,1531958,NULL,'2023-07-06 00:49:03',1688604543,NULL),(1876648473,4367742,1,3949362,1,1,1,'S',1,0.993927,1235,936398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1235}}',224.822,179919472,1560240,NULL,'2023-07-19 22:51:19',1689807079,NULL),(1877111006,4367742,1,4249306,1,1,1,'A',1,0.953199,603,798038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 1553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1688}}',224.825,180620435,1818814,NULL,'2023-09-04 00:44:34',1693788274,NULL),(1847350676,4367742,1,636067,1,1,1,'S',1,0.985376,1436,910663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1436}}',224.837,135679725,1705080,NULL,'2018-02-03 13:49:41',1517665781,NULL),(1870203730,4367742,1,1634747,1,1,1,'A',1,0.946734,303,733712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 995}}',224.901,170392995,824550,NULL,'2022-03-11 18:21:30',1647022890,NULL),(1851485889,4367742,1,1707269,1,1,1,'S',1,0.980748,1792,905229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1792}}',224.92,141818837,2227620,NULL,'2018-12-22 21:37:00',1545514620,NULL),(1856625551,4367742,1,2094635,1,1,1,'S',1,0.989567,623,921401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',224.939,149768016,721380,NULL,'2020-04-03 17:46:49',1585936009,NULL),(1875427353,4367742,1,3863937,1,1,1,'A',1,0.948896,437,777962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 1137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1223}}',224.97,178115978,1184894,NULL,'2023-03-30 01:37:04',1680140224,NULL),(1863197802,4367742,1,2599830,1,1,1,'A',1,0.907113,356,664623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 787, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 942}}',225.04,159818896,822580,NULL,'2021-03-18 03:11:13',1616037073,NULL),(1847232802,4367742,1,244116,1,1,1,'S',1,0.989121,1195,929204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',225.115,135383476,1437760,NULL,'2018-01-19 23:41:51',1516405311,NULL),(1875938214,4367742,1,2609366,0,1,1,'A',1,0.921596,329,778820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',225.162,178846834,658348,NULL,'2023-05-12 15:47:22',1683906442,NULL),(3564914522,4367742,1,4763547,1,1,1,'S',1,0.992318,781,938445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',225.173,185517287,868130,NULL,'2024-09-23 00:04:54',1727049894,NULL),(1870200222,4367742,1,2798326,1,1,1,'S',1,0.983801,463,889820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',225.184,170394803,627530,NULL,'2022-03-11 19:56:49',1647028609,NULL),(1869831416,4367742,1,985308,1,1,1,'S',1,0.987903,744,926821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 744}}',225.223,169739485,826190,NULL,'2022-02-12 12:13:32',1644668012,NULL),(3015051148,4367742,1,3773552,1,1,1,'A',1,0.96139,499,810577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 973, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036}}',225.318,184335560,989330,NULL,'2024-06-18 01:38:59',1718674739,NULL),(1853242146,4367742,1,99822,1,1,1,'A',1,0.991297,769,923527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1264}}',225.386,144608070,1394212,NULL,'2019-06-01 14:14:20',1559398460,NULL),(1856164753,4367742,1,2239022,1,1,1,'A',1,0.988205,1268,917603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1698, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1738}}',225.444,149006179,2038108,NULL,'2020-03-03 15:19:20',1583248760,NULL),(1876786041,4367742,1,4216667,1,1,1,'S',1,0.998141,538,954764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',225.444,179995624,603160,NULL,'2023-07-24 23:06:40',1690240000,NULL),(2859374459,4367742,1,3229896,1,1,1,'A',1,0.944667,492,763275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 676, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',225.528,183977415,823454,NULL,'2024-05-19 22:53:59',1716159239,NULL),(1876537399,4367742,1,3873085,1,1,1,'S',1,0.988506,609,919531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 595, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',225.749,179858234,766090,NULL,'2023-07-15 23:08:30',1689462510,NULL),(1870370576,4367742,1,1699384,1,1,1,'A',1,0.961491,503,819702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805}}',225.778,170489518,858628,NULL,'2022-03-15 18:39:50',1647369590,NULL),(1869939394,4367742,1,222623,1,1,1,'A',1,0.968815,1321,915278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1355, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1443}}',225.823,169972529,1681920,NULL,'2022-02-21 21:34:10',1645479250,NULL),(1850270482,4367742,1,361867,0,1,1,'A',1,0.958661,573,811856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 946}, \"maximum_statistics\": {\"great\": 1016}}',225.839,139831056,1004244,NULL,'2018-08-29 14:45:47',1535553947,NULL),(2922176503,4367742,1,4461751,1,1,1,'A',1,0.991991,429,933676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',225.866,184122999,470260,NULL,'2024-05-31 22:20:08',1717194008,NULL),(1875424960,4367742,1,3862427,1,1,1,'S',1,0.972036,447,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',225.872,178115948,473446,NULL,'2023-03-30 01:32:15',1680139935,NULL),(2715610531,4367742,1,3967449,1,1,1,'A',1,0.971284,154,814239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',225.88,183644543,265672,NULL,'2024-04-22 23:42:54',1713829374,NULL),(1870858123,4367742,1,3155563,1,1,1,'A',1,0.963812,470,833525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 829}}',225.936,171303829,817354,NULL,'2022-04-19 14:36:41',1650379001,NULL),(1847704916,4367742,1,1150699,0,1,1,'A',1,0.962812,1282,841095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1600}}',226.053,136098523,1809446,NULL,'2018-02-25 01:41:44',1519522904,NULL),(1847739468,4367742,1,342475,1,1,1,'S',1,0.978342,808,900191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 773}, \"maximum_statistics\": {\"great\": 808}}',226.058,136118455,952370,NULL,'2018-02-26 00:40:27',1519605627,NULL),(1847546309,4367742,1,1478252,1,1,1,'A',1,0.981527,587,876984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1218}}',226.083,135887470,1305366,NULL,'2018-02-14 02:21:43',1518574903,NULL),(1847137420,4367742,1,281675,1,1,1,'S',1,0.974501,902,890331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 856, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',226.11,135252777,982790,NULL,'2018-01-13 14:13:17',1515852797,NULL),(1874022696,4367742,1,3813192,1,1,1,'A',1,0.940232,709,760379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 1305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1464}}',226.171,176085496,1396292,NULL,'2022-12-07 00:00:26',1670371226,NULL),(1875097057,4367742,1,3582349,1,1,1,'S',1,0.994302,351,944725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',226.178,177543911,378600,NULL,'2023-02-25 02:38:23',1677292703,NULL),(1877176724,4367742,1,3621633,1,1,1,'S',1,0.965717,948,916789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 883, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 948}}',226.216,180675247,1114434,NULL,'2023-09-07 22:28:31',1694125711,NULL),(1878128590,4367742,1,4229897,1,1,1,'A',1,0.985748,718,954394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 820, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 842}}',226.216,181998002,997062,NULL,'2023-12-16 02:09:11',1702692551,NULL),(1860980399,4367742,1,2505757,1,1,1,'A',1,0.955538,430,798919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',226.389,156542926,650870,NULL,'2020-12-04 21:22:27',1607116947,NULL),(1862868258,4367742,1,2548538,1,1,1,'A',1,0.980824,541,873663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 680, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 704}}',226.4,159506735,819104,NULL,'2021-03-09 00:16:07',1615248967,NULL),(1870413075,4367742,1,2278302,1,1,1,'A',1,0.921348,181,686764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 302, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 356}}',226.41,170799962,329896,NULL,'2022-03-28 16:54:03',1648486443,NULL),(1873287590,4367742,1,3480621,1,1,1,'A',1,0.974774,1115,876159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1328}}',226.447,175023567,1506500,NULL,'2022-10-10 15:59:39',1665417579,NULL),(1864658690,4367742,1,2506396,1,1,1,'S',1,0.990873,1260,923607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1237, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1260}}',226.473,162151636,1649990,NULL,'2021-05-20 23:33:49',1621553629,NULL),(1875647737,4367742,1,4001428,1,1,1,'S',1,0.967196,945,920450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 883, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',226.489,178584126,1078032,NULL,'2023-04-26 00:50:02',1682470202,NULL),(1877426661,4367742,1,4219257,1,1,1,'S',1,0.970019,517,925703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',226.509,180933066,580368,NULL,'2023-09-25 02:08:31',1695607711,NULL),(1853004775,4367742,1,1405884,1,1,1,'A',1,0.969586,601,840830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1414, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1496}}',226.576,144238856,1553784,NULL,'2019-05-12 14:26:16',1557671176,NULL),(2578912528,4367742,1,4016448,1,1,1,'A',1,0.987013,989,964842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1051, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1078}}',226.631,183320798,1283994,NULL,'2024-03-28 02:00:42',1711591242,NULL),(1869101832,4367742,1,3339543,1,1,1,'A',1,0.978369,560,867897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1154, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1202}}',226.674,168644262,1280180,NULL,'2021-12-30 15:45:33',1640879133,NULL),(1876476549,4367742,1,4103462,1,1,1,'A',1,0.973289,382,873176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 1152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1198}}',226.682,179642539,1154918,NULL,'2023-07-01 20:57:44',1688245064,NULL),(1859422573,4367742,1,1992085,1,1,1,'S',1,0.978088,251,863825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',226.703,154053500,285268,NULL,'2020-09-02 15:26:47',1599060407,NULL),(2968271102,4367742,1,3923979,1,1,1,'A',1,0.967105,620,841877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760, \"legacy_combo_increase\": 1}}',226.776,184231405,753330,NULL,'2024-06-09 12:30:27',1717936227,NULL),(2826649956,4367742,1,3785732,1,1,1,'A',1,0.991897,670,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1036, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',226.847,183904241,1131740,NULL,'2024-05-13 22:09:49',1715638189,NULL),(2916197011,4367742,1,4004191,1,1,1,'X',1,1,216,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',226.86,184109865,234272,NULL,'2024-05-30 20:17:14',1717100234,NULL),(1849094953,4367742,1,209784,1,1,1,'A',1,0.967262,553,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 672}}',226.882,138254104,692900,NULL,'2018-06-12 22:37:49',1528843069,NULL),(1852081961,4367742,1,1772280,1,1,1,'A',1,0.984716,913,904811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',226.915,142911052,1610244,NULL,'2019-02-24 14:01:39',1551016899,NULL),(1869085841,4367742,1,3328382,1,1,1,'A',1,0.92435,376,722232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 846}}',226.949,168719002,790910,NULL,'2022-01-02 13:35:21',1641130521,NULL),(1878165398,4367742,1,145511,1,1,1,'A',1,0.988989,593,961873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 978, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',226.957,181972837,1200000,NULL,'2023-12-14 01:49:21',1702518561,NULL),(1862321508,4367742,1,2191836,1,1,1,'S',1,0.98037,433,902005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',226.981,158760799,458400,NULL,'2021-02-14 00:16:49',1613261809,NULL),(1859315356,4367742,1,173048,1,1,1,'S',1,0.984901,861,916123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',227.031,154000727,1010550,NULL,'2020-08-31 12:09:22',1598875762,NULL),(2987268577,4367742,1,4426328,1,1,1,'S',1,0.996094,768,945258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',227.107,184274349,858410,NULL,'2024-06-13 00:31:20',1718238680,NULL),(1848547451,4367742,1,1473991,1,1,1,'S',1,0.977547,579,897497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 553}, \"maximum_statistics\": {\"great\": 579}}',227.193,137281531,638740,NULL,'2018-04-26 14:27:47',1524752867,NULL),(2705386108,4367742,1,4178400,1,1,1,'A',1,0.918846,472,657217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1300}}',227.263,183618842,1078640,NULL,'2024-04-21 00:15:05',1713658505,NULL),(1867665873,4367742,1,2929562,1,1,1,'A',1,0.960304,361,823136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 592}}',227.546,166579892,605920,NULL,'2021-10-12 16:48:54',1634057334,NULL),(1878509258,4367742,1,2581676,1,1,1,'S',1,0.986278,583,921725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',227.632,182419478,623520,NULL,'2024-01-16 22:16:51',1705443411,NULL),(1877682489,4367742,1,4229351,1,1,1,'A',1,0.989681,316,901777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',227.68,181302114,528922,NULL,'2023-10-23 00:01:33',1698019293,NULL),(1874892629,4367742,1,1025773,1,1,1,'S',1,0.995637,573,947555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',227.703,177473005,635220,NULL,'2023-02-21 02:20:05',1676946005,NULL),(1869844371,4367742,1,2978890,1,1,1,'A',1,0.977237,471,928643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 609, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',227.812,169839497,692142,NULL,'2022-02-16 17:47:16',1645033636,NULL),(1863164837,4367742,1,1970039,1,1,1,'A',1,0.951642,371,773551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 2024, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2192}}',227.84,159817968,2087924,NULL,'2021-03-18 02:24:43',1616034283,NULL),(1876786885,4367742,1,4222034,1,1,1,'X',1,1,498,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',227.919,179995638,559460,NULL,'2023-07-24 23:08:04',1690240084,NULL),(1870382994,4367742,1,3470839,1,1,1,'A',1,0.923391,362,684638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',227.937,170489830,905990,NULL,'2022-03-15 18:56:52',1647370612,NULL),(1878142458,4367742,1,3839233,1,1,1,'S',1,0.966834,799,917935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 746, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 799}}',227.995,181972868,997128,NULL,'2023-12-14 01:53:01',1702518781,NULL),(1874773692,4367742,1,1807733,1,1,1,'S',1,0.997585,1035,953234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1030, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',228.066,177259620,1320290,NULL,'2023-02-09 00:48:53',1675903733,NULL),(1848329304,4367742,1,757976,1,1,1,'S',1,0.962309,849,854955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',228.094,137070378,1081942,NULL,'2018-04-15 16:41:39',1523810499,NULL),(1864983569,4367742,1,2978890,1,1,1,'S',1,0.996075,637,948934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 637}}',228.099,162576517,724180,NULL,'2021-06-02 00:11:14',1622592674,NULL),(1873934839,4367742,1,3196021,1,1,1,'S',1,0.974359,702,889445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',228.126,175904362,775206,NULL,'2022-11-26 22:20:56',1669501256,NULL),(1867970138,4367742,1,2475518,1,1,1,'A',1,0.987651,900,902667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1822}}',228.154,167208987,2017368,NULL,'2021-11-04 09:25:31',1636017931,NULL),(1855589170,4367742,1,2254738,1,1,1,'A',1,0.963201,580,819829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1481}}',228.206,148291161,1391024,NULL,'2020-01-22 20:22:05',1579724525,NULL),(1870886424,4367742,1,1176482,1,1,1,'A',1,0.986515,932,916153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 941, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 964}}',228.221,171303348,1100990,NULL,'2022-04-19 14:10:49',1650377449,NULL),(1860814597,4367742,1,1468822,1,1,1,'S',1,0.992883,843,940882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',228.253,156338056,1029610,NULL,'2020-11-28 01:12:05',1606525925,NULL),(2906334237,4367742,1,4191910,1,1,1,'S',1,0.995868,847,946007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',228.295,184086772,980330,NULL,'2024-05-28 22:59:17',1716937157,NULL),(1870170383,4367742,1,2751668,1,1,1,'A',1,0.936919,759,754109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 48, \"great\": 2209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2473}}',228.457,170466318,2408878,NULL,'2022-03-14 16:45:30',1647276330,NULL),(1874661619,4367742,1,3282722,1,1,1,'S',1,0.991101,899,935251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',228.582,177006026,1060166,NULL,'2023-01-25 18:21:45',1674670905,NULL),(2921969289,4367742,1,4571266,1,1,1,'S',1,0.989228,557,927881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',228.585,184122508,654400,NULL,'2024-05-31 21:29:46',1717190986,NULL),(1868946985,4367742,1,2583939,1,1,1,'A',1,0.971963,743,853501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1116, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1177}}',228.649,168497116,1205410,NULL,'2021-12-25 01:45:52',1640396752,NULL),(1871713284,4367742,1,215581,1,1,1,'SH',1,0.988519,871,979427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 851, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',228.659,172584090,1035090,NULL,'2022-06-12 22:15:10',1655072110,NULL),(2462989692,4367742,1,4452650,1,1,1,'S',1,0.998092,786,954642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',228.844,183056176,885440,NULL,'2024-03-07 01:46:49',1709776009,NULL),(1874754945,4367742,1,3226767,1,1,1,'S',1,0.996906,808,951308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',228.869,177260384,920550,NULL,'2023-02-09 02:23:28',1675909408,NULL),(1870367612,4367742,1,2097628,1,1,1,'A',1,0.95,513,767707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 1928, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2100}}',228.906,170489298,1951048,NULL,'2022-03-15 18:26:27',1647368787,NULL),(1862939216,4367742,1,2777981,1,1,1,'A',1,0.949136,708,786579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 10, \"great\": 1829, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2025}}',228.923,159505590,2119780,NULL,'2021-03-08 23:21:32',1615245692,NULL),(1876912282,4367742,1,3525492,1,1,1,'A',1,0.96887,736,913017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 981, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',228.936,180138772,1211662,NULL,'2023-08-02 23:40:35',1691019635,NULL),(2864215708,4367742,1,3601639,1,1,1,'S',1,0.998922,928,955952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',228.942,183989233,1048700,NULL,'2024-05-20 21:26:18',1716240378,NULL),(1854629844,4367742,1,2110697,1,1,1,'A',1,0.989446,669,875749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 743, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 758}}',229.01,146865830,939268,NULL,'2019-10-24 16:00:43',1571932843,NULL),(1852494299,4367742,1,1248070,1,1,1,'A',1,0.986626,799,903906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',229.065,143469265,1333358,NULL,'2019-03-30 00:21:57',1553905317,NULL),(1861122520,4367742,1,2347727,1,1,1,'S',1,0.986448,701,920906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 682, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 701}}',229.102,156767966,827090,NULL,'2020-12-11 22:48:12',1607726892,NULL),(1847333731,4367742,1,235751,1,1,1,'S',1,0.99381,727,937836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',229.135,135527064,872180,NULL,'2018-01-26 22:52:20',1517007140,NULL),(1864964267,4367742,1,2397491,1,1,1,'S',1,0.991587,416,936230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',229.333,162574525,450350,NULL,'2021-06-01 22:27:28',1622586448,NULL),(1877199270,4367742,1,2608021,1,1,1,'A',1,0.9509,445,825885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 1668, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1833}}',229.372,180727143,1952304,NULL,'2023-09-11 00:33:58',1694392438,NULL),(3491589397,4367742,1,4479524,1,1,1,'A',1,0.991356,749,920593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1084, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1099}}',229.426,185364762,1246780,NULL,'2024-09-10 03:41:30',1725939690,NULL),(1875047277,4367742,1,3670644,1,1,1,'S',1,0.990729,809,931207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',229.523,177644221,989890,NULL,'2023-03-03 01:44:27',1677807867,NULL),(1862718282,4367742,1,2173759,1,1,1,'A',1,0.97057,483,819372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1551, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',229.672,159247662,1638428,NULL,'2021-02-28 18:56:04',1614538564,NULL),(1873858300,4367742,1,2988883,1,1,1,'A',1,0.964514,990,842710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1874}}',229.681,175903640,1926780,NULL,'2022-11-26 21:33:11',1669498391,NULL),(1856805332,4367742,1,2048283,1,1,1,'S',1,0.979881,671,903766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',229.937,149893495,758790,NULL,'2020-04-07 14:55:55',1586271355,NULL),(1874204117,4367742,1,2689356,1,1,1,'S',1,0.996154,1170,949048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1170}}',229.942,176359272,1362460,NULL,'2022-12-21 22:34:56',1671662096,NULL),(1874786892,4367742,1,2619446,1,1,1,'A',1,0.972195,622,900502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',229.961,177259551,1188725,NULL,'2023-02-09 00:40:31',1675903231,NULL),(1864441705,4367742,1,2547507,1,1,1,'S',1,0.993622,784,941006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 774, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 784}}',229.984,161816094,998570,NULL,'2021-05-11 14:09:01',1620742141,NULL),(1875912682,4367742,1,3550493,1,1,1,'S',1,0.995863,967,943322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967}}',230.095,179014744,1145130,NULL,'2023-05-22 20:55:58',1684788958,NULL),(1877374298,4367742,1,2152144,1,1,1,'A',1,0.962815,542,889822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 812, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 874}}',230.158,180932771,1058599,NULL,'2023-09-25 01:29:35',1695605375,NULL),(3491342985,4367742,1,4577968,1,1,1,'S',1,0.983235,507,910978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',230.163,185364217,596540,NULL,'2024-09-10 02:11:36',1725934296,NULL),(1868260662,4367742,1,185663,1,1,1,'A',1,0.986413,567,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 898, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',230.248,167570386,946330,NULL,'2021-11-18 11:47:23',1637236043,NULL),(1878171153,4367742,1,4260658,1,1,1,'S',1,0.994872,780,999540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 780}}',230.273,182026807,941454,NULL,'2023-12-17 23:53:33',1702857213,NULL),(1853042812,4367742,1,1838157,1,1,1,'A',1,0.965898,802,848141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1880, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1994}}',230.295,144311670,2236230,NULL,'2019-05-16 18:03:45',1558029825,NULL),(1862400492,4367742,1,204161,1,1,1,'S',1,0.983896,652,916425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 631, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 652}}',230.356,158723081,734260,NULL,'2021-02-12 23:43:30',1613173410,NULL),(1876145888,4367742,1,4052818,1,1,1,'A',1,0.964789,376,813001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',230.359,179060429,708934,NULL,'2023-05-25 23:55:27',1685058927,NULL),(1867740129,4367742,1,3164001,1,1,1,'S',1,0.981429,1400,908381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1400}}',230.458,166858951,1567530,NULL,'2021-10-22 16:38:58',1634920738,NULL),(1862744531,4367742,1,1963088,1,1,1,'A',1,0.932732,374,724587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 22, \"great\": 1508, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1717}}',230.505,159246510,1670788,NULL,'2021-02-28 18:06:30',1614535590,NULL),(1853250596,4367742,1,1538448,0,1,1,'A',1,0.955257,297,761402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 1245, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1341}}',230.516,144608320,1158584,NULL,'2019-06-01 14:27:00',1559399220,NULL),(1862058388,4367742,1,2771899,1,1,1,'A',1,0.976684,638,865854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 924, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 965}}',230.604,158157586,1081786,NULL,'2021-01-27 00:13:21',1611706401,NULL),(1877557030,4367742,1,2978285,1,1,1,'A',1,0.966296,1216,899944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1264, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1350}}',230.677,181325284,1640624,NULL,'2023-10-24 22:31:16',1698186676,NULL),(1868938375,4367742,1,2082980,1,1,1,'S',1,0.989437,568,929931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',230.709,168497321,635930,NULL,'2021-12-25 02:02:15',1640397735,NULL),(1867688439,4367742,1,2962494,1,1,1,'S',1,0.989405,1463,930238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1463}}',230.717,166580845,1692270,NULL,'2021-10-12 17:29:53',1634059793,NULL),(1859603201,4367742,1,1958658,1,1,1,'A',1,0.972337,608,846586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',230.721,154269367,1839956,NULL,'2020-09-11 08:56:43',1599814603,NULL),(1862891455,4367742,1,2737100,1,1,1,'A',1,0.968212,1146,861028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1510}}',230.734,159363526,1736320,NULL,'2021-03-04 17:45:07',1614879907,NULL),(1869466137,4367742,1,3264894,1,1,1,'S',1,0.990099,808,932332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 792, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',230.737,169212920,957890,NULL,'2022-01-22 14:52:01',1642863121,NULL),(1869094862,4367742,1,2824994,1,1,1,'A',1,0.982247,1108,883790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1825, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',230.796,168717669,2298722,NULL,'2022-01-02 12:24:19',1641126259,NULL),(1852957521,4367742,1,1860941,1,1,1,'A',1,0.941847,476,741114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 1503, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1668}}',230.798,144112348,1482994,NULL,'2019-05-05 15:26:26',1557069986,NULL),(1859623645,4367742,1,2563919,1,1,1,'S',1,0.996441,562,948074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',230.811,154420131,621250,NULL,'2020-09-17 13:08:12',1600348092,NULL),(1874389073,4367742,1,3753884,1,1,1,'A',1,0.985736,916,911321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',230.822,176608606,1423698,NULL,'2023-01-03 22:58:36',1672786716,NULL),(1852339878,4367742,1,88614,1,1,1,'A',1,0.968529,1081,845371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1332, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',230.874,143204203,1634682,NULL,'2019-03-14 16:22:39',1552580559,NULL),(1869800206,4367742,1,3134744,1,1,1,'A',1,0.966135,387,822205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',230.976,169799401,424740,NULL,'2022-02-14 22:25:40',1644877540,NULL),(1862099803,4367742,1,1939224,0,1,1,'A',1,0.95664,240,798406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',231.016,158348921,311700,NULL,'2021-02-02 00:46:41',1612226801,NULL),(1869707070,4367742,1,717340,1,1,1,'S',1,0.988011,709,924200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',231.036,169549248,793130,NULL,'2022-02-04 23:44:02',1644018242,NULL),(1867752092,4367742,1,3025231,1,1,1,'S',1,0.984906,795,917783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 795}}',231.048,166692752,896250,NULL,'2021-10-16 16:25:26',1634401526,NULL),(1848169045,4367742,1,928806,0,1,1,'A',1,0.967643,403,829314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',231.081,136817067,814242,NULL,'2018-04-02 23:46:57',1522712817,NULL),(1873732793,4367742,1,1468822,1,1,1,'A',1,0.979834,432,940938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',231.102,175801588,1002006,NULL,'2022-11-21 04:00:02',1669003202,NULL),(1855177883,4367742,1,218191,0,1,1,'A',1,0.951572,263,765936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 729, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',231.105,147616116,694392,NULL,'2019-12-11 15:51:31',1576079491,NULL),(1874458607,4367742,1,799112,1,1,1,'S',1,0.997521,605,953161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',231.116,176595630,745100,NULL,'2023-01-03 06:58:50',1672729130,NULL),(1873577683,4367742,1,3649862,1,1,1,'A',1,0.986193,285,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',231.141,175302954,525732,NULL,'2022-10-26 00:49:45',1666745385,NULL),(1876671169,4367742,1,3565588,1,1,1,'S',1,0.982582,976,962551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',231.169,179996118,1189236,NULL,'2023-07-25 00:02:06',1690243326,NULL),(1854241849,4367742,1,1816540,1,1,1,'S',1,0.980865,601,905974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',231.186,146038660,682570,NULL,'2019-08-26 21:03:55',1566853435,NULL),(2587983097,4367742,1,3832826,1,1,1,'S',1,0.992529,937,939262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 923, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 937}}',231.272,183343150,1183250,NULL,'2024-03-29 17:35:33',1711733733,NULL),(1877950386,4367742,1,3767404,1,1,1,'A',1,0.934956,251,749085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1130}}',231.297,181855871,994996,NULL,'2023-12-04 22:57:21',1701730641,NULL),(1876776754,4367742,1,434380,1,1,1,'A',1,0.973451,527,905471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 862, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',231.376,180107377,1052732,NULL,'2023-07-31 22:21:58',1690842118,NULL),(1877938084,4367742,1,4284255,1,1,1,'S',1,0.99361,939,942190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 927, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 939}}',231.4,181650873,1103210,NULL,'2023-11-18 22:18:59',1700345939,NULL),(1873347766,4367742,1,3511546,1,1,1,'A',1,0.930072,802,794207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 39, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1952}}',231.466,175098802,1989883,NULL,'2022-10-15 03:23:15',1665804195,NULL),(1877419887,4367742,1,4082203,1,1,1,'S',1,0.981339,911,959466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',231.471,180932914,1043346,NULL,'2023-09-25 01:49:08',1695606548,NULL),(1875435913,4367742,1,3871678,1,1,1,'S',1,0.993792,1047,942666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',231.473,178132232,1153570,NULL,'2023-03-30 23:00:06',1680217206,NULL),(1861003391,4367742,1,2602904,1,1,1,'A',1,0.952978,616,777617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1595}}',231.477,156512088,1491488,NULL,'2020-12-04 00:20:33',1607041233,NULL),(1875992641,4367742,1,3828135,1,1,1,'S',1,0.994429,718,944465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710}, \"maximum_statistics\": {\"great\": 718}}',231.524,178846404,811560,NULL,'2023-05-12 15:21:20',1683904880,NULL),(1862044081,4367742,1,2336849,1,1,1,'A',1,0.951603,451,786597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 1537, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1684}}',231.55,158157877,1749636,NULL,'2021-01-27 00:30:09',1611707409,NULL),(1875010147,4367742,1,3622984,1,1,1,'A',1,0.979042,381,866338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 804, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 835}}',231.615,177583244,893720,NULL,'2023-02-27 02:28:36',1677464916,NULL),(1852516524,4367742,1,128284,1,1,1,'S',1,0.98939,754,926306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 738, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 754}}',231.644,143381388,881650,NULL,'2019-03-24 19:07:31',1553454451,NULL),(1867877956,4367742,1,2362074,1,1,1,'S',1,0.982456,513,908987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 495, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 513}}',231.657,167004945,620860,NULL,'2021-10-27 23:00:25',1635375625,NULL),(3491355414,4367742,1,3694569,1,1,1,'A',1,0.978778,298,880139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',231.71,185364243,602040,NULL,'2024-09-10 02:15:52',1725934552,NULL),(1869994819,4367742,1,3391873,1,1,1,'A',1,0.954685,472,865309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 595, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 651}}',231.724,169971403,687654,NULL,'2022-02-21 20:38:27',1645475907,NULL),(1875640516,4367742,1,498602,0,1,1,'A',1,0.983615,332,922834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1007}}',231.788,178568600,1022332,NULL,'2023-04-24 23:56:36',1682380596,NULL),(1867200828,4367742,1,2308869,1,1,1,'S',1,0.985573,1317,919550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1279, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1317}}',231.822,166043087,1522180,NULL,'2021-09-22 17:03:39',1632330219,NULL),(1864419786,4367742,1,2899633,1,1,1,'S',1,0.988717,842,928419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',231.827,161782558,977400,NULL,'2021-05-10 14:16:36',1620656196,NULL),(2885153319,4367742,1,2003401,1,1,1,'A',1,0.991992,786,919704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 985, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',231.862,184038179,1135504,NULL,'2024-05-24 23:34:08',1716593648,NULL),(2992187556,4367742,1,4577786,1,1,1,'A',1,0.985758,1060,911478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1299}}',231.958,184284618,1434590,NULL,'2024-06-13 22:03:09',1718316189,NULL),(1876413877,4367742,1,4082203,1,1,1,'SH',1,0.989572,911,982565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',231.986,179642717,1049784,NULL,'2023-07-01 21:15:15',1688246115,NULL),(1874666447,4367742,1,2622141,1,1,1,'S',1,0.994086,930,943411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 930}}',231.999,177006117,1056470,NULL,'2023-01-25 18:27:15',1674671235,NULL),(3224272444,4367742,1,4583852,1,1,1,'S',1,0.987143,700,984279,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 682, \"ignore_hit\": 33, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 984279}',232.055,NULL,0,'2024-07-26 14:52:56','2024-07-26 14:54:58',1722005698,7641),(1864950748,4367742,1,2688635,1,1,1,'S',1,0.988355,687,924353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 671, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 687}}',232.088,162529137,893420,NULL,'2021-05-31 14:18:31',1622470711,NULL),(1871079130,4367742,1,1306449,1,1,1,'A',1,0.9637,947,839807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 2405, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2562}}',232.103,171801485,2769826,NULL,'2022-05-11 00:39:30',1652229570,NULL),(2884862826,4367742,1,4117006,1,1,1,'S',1,0.99446,361,944606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',232.173,184037579,418212,NULL,'2024-05-24 22:11:24',1716588684,NULL),(3023944080,4367742,1,4369336,1,1,1,'SH',1,0.985816,846,973259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 822, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',232.181,184355090,975597,NULL,'2024-06-19 17:23:25',1718817805,NULL),(1876713070,4367742,1,2978285,1,1,1,'S',1,0.99037,1350,933206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1324, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1350}}',232.195,179980892,1718394,NULL,'2023-07-24 00:41:05',1690159265,NULL),(1859377221,4367742,1,2048133,1,1,1,'A',1,0.979927,354,847898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',232.227,154052797,491678,NULL,'2020-09-02 14:48:46',1599058126,NULL),(1848100753,4367742,1,738539,1,1,1,'S',1,0.96875,720,874597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',232.269,136817134,828000,NULL,'2018-04-02 23:53:19',1522713199,NULL),(1878121297,4367742,1,3312892,1,1,1,'S',1,0.985924,817,968043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',232.345,182026723,933318,NULL,'2023-12-17 23:43:52',1702856632,NULL),(1869827091,4367742,1,1661873,1,1,1,'S',1,0.994231,520,943959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',232.434,169838860,574710,NULL,'2022-02-16 17:14:58',1645031698,NULL),(1870358078,4367742,1,1982765,1,1,1,'S',1,0.993724,1195,941193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',232.441,170672782,1395810,NULL,'2022-03-23 12:52:33',1648039953,NULL),(1852957485,4367742,1,1861037,1,1,1,'S',1,0.971924,837,880843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',232.452,144147668,912080,NULL,'2019-05-07 18:19:55',1557253195,NULL),(2693848140,4367742,1,4112090,1,1,1,'A',1,0.977749,363,888252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',232.514,183591735,383870,NULL,'2024-04-18 23:19:56',1713482396,NULL),(1855223279,4367742,1,56732,1,1,1,'S',1,0.98,475,904883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',232.574,147615958,484180,NULL,'2019-12-11 15:38:20',1576078700,NULL),(3569937731,4367742,1,4644365,1,1,1,'A',1,0.988631,1127,912408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1979}}',232.703,185528191,2050310,NULL,'2024-09-24 00:12:06',1727136726,NULL),(1865260158,4367742,1,3006718,1,1,1,'S',1,0.992574,1010,927499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 995, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1010}}',232.744,162981474,1221070,NULL,'2021-06-14 13:13:03',1623676383,NULL),(1873386209,4367742,1,3731995,1,1,1,'S',1,0.99117,453,936029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',232.825,175039217,519340,NULL,'2022-10-11 15:25:35',1665501935,NULL),(3494511084,4367742,1,4582586,1,1,1,'A',1,0.989415,416,953765,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 789, \"ignore_hit\": 12, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 12, \"large_bonus\": 21}, \"total_score_without_mods\": 953765}',232.98,NULL,0,'2024-09-10 17:19:45','2024-09-10 17:21:41',1725988901,7641),(1875865159,4367742,1,4076492,1,1,1,'S',1,0.99734,564,952532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',233.065,178821623,648970,NULL,'2023-05-11 01:16:13',1683767773,NULL),(1875269567,4367742,1,3811227,1,1,1,'A',1,0.910364,279,637086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 605}, \"maximum_statistics\": {\"great\": 714}}',233.079,178025797,537304,NULL,'2023-03-25 00:21:43',1679703703,NULL),(1869832361,4367742,1,2327787,1,1,1,'A',1,0.957,275,787152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',233.122,169839212,513510,NULL,'2022-02-16 17:33:03',1645032783,NULL),(3494603016,4367742,1,3090258,1,1,1,'S',1,0.966929,635,905946,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 593, \"ignore_hit\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 1, \"small_bonus\": 10}, \"total_score_without_mods\": 905946}',233.223,NULL,0,'2024-09-10 17:37:10','2024-09-10 17:39:06',1725989946,7641),(3203750930,4367742,1,4498548,1,1,1,'A',1,0.981286,1110,886865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1229}}',233.309,184749003,1410646,NULL,'2024-07-22 23:24:23',1721690663,NULL),(1875055074,4367742,1,3680110,1,1,1,'A',1,0.977766,560,868930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',233.31,177525206,973594,NULL,'2023-02-24 01:52:10',1677203530,NULL),(1876747809,4367742,1,1905728,1,1,1,'S',1,0.976573,747,946737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',233.333,180093391,852288,NULL,'2023-07-31 01:13:03',1690765983,NULL),(1867233873,4367742,1,2716265,1,1,1,'S',1,0.973538,359,878955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',233.349,166088341,423740,NULL,'2021-09-24 13:15:29',1632489329,NULL),(1875000342,4367742,1,3116857,1,1,1,'S',1,0.9869,916,924257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',233.407,177582532,1072620,NULL,'2023-02-27 01:13:19',1677460399,NULL),(1867720238,4367742,1,3150963,1,1,1,'A',1,0.944526,696,781360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1224, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1370}}',233.495,166839293,1369142,NULL,'2021-10-21 22:32:25',1634855545,NULL),(1877487776,4367742,1,2516301,1,1,1,'S',1,0.967354,291,834125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',233.569,181037584,294066,NULL,'2023-10-02 21:33:20',1696282400,NULL),(1878266046,4367742,1,3654999,1,1,1,'S',1,0.986893,1030,975875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1003, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1030}}',233.595,182131468,1214826,NULL,'2023-12-26 00:39:55',1703551195,NULL),(1853132392,4367742,1,206233,1,1,1,'S',1,0.994911,1179,945678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1167, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1179}}',233.85,144426522,1394780,NULL,'2019-05-22 17:23:15',1558545795,NULL),(1878067362,4367742,1,4373134,1,1,1,'S',1,0.994027,586,903603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',233.987,181714197,662130,NULL,'2023-11-23 23:09:11',1700780951,NULL),(3112801235,4367742,1,3915653,1,1,1,'A',1,0.937153,587,740550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 37, \"great\": 1929, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2164}}',234.002,184547137,2078650,NULL,'2024-07-05 23:36:49',1720222609,NULL),(1849801625,4367742,1,414274,0,1,1,'S',1,0.993007,858,935072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846}, \"maximum_statistics\": {\"great\": 858}}',234.028,139310042,987750,NULL,'2018-08-04 14:02:12',1533391332,NULL),(1876282994,4367742,1,3700564,1,1,1,'S',1,0.993108,798,935504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 787, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 798}}',234.085,179393324,1022284,NULL,'2023-06-15 21:19:25',1686863965,NULL),(1874494629,4367742,1,3135599,1,1,1,'S',1,0.98785,1070,887311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1044, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1070}}',234.107,176762113,1272570,NULL,'2023-01-12 04:55:49',1673499349,NULL),(1871142406,4367742,1,2026781,1,1,1,'A',1,0.951338,423,814378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 822}}',234.137,171659358,904900,NULL,'2022-05-05 00:36:44',1651711004,NULL),(1859503491,4367742,1,1417327,1,1,1,'A',1,0.985528,427,899064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',234.192,154350217,769602,NULL,'2020-09-14 12:32:26',1600086746,NULL),(1856934161,4367742,1,2367086,1,1,1,'A',1,0.941499,976,757740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 2067, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2282}}',234.207,150204696,2189342,NULL,'2020-04-17 11:10:21',1587121821,NULL),(1856741494,4367742,1,2135532,1,1,1,'S',1,0.983916,715,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',234.214,149893547,785670,NULL,'2020-04-07 14:58:08',1586271488,NULL),(1869561368,4367742,1,3282723,1,1,1,'A',1,0.954951,345,773843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1032, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1121}}',234.252,169516917,1003398,NULL,'2022-02-03 17:46:17',1643910377,NULL),(1864189423,4367742,1,2533424,1,1,1,'S',1,0.991281,1319,935871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1296, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1319}}',234.343,161463096,1548520,NULL,'2021-05-01 15:28:36',1619882916,NULL),(1871431259,4367742,1,2173758,1,1,1,'S',1,0.985411,754,919198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 732, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',234.354,172385224,904420,NULL,'2022-06-04 13:31:09',1654349469,NULL),(1853073587,4367742,1,1569609,1,1,1,'A',1,0.979424,725,870063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1944}}',234.416,144220745,2035266,NULL,'2019-05-11 19:03:05',1557601385,NULL),(3112663028,4367742,1,4310410,1,1,1,'S',1,0.997241,725,950540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 721, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',234.454,184546824,878740,NULL,'2024-07-05 22:55:38',1720220138,NULL),(3716746465,4367742,1,4663287,1,1,1,'S',1,0.992398,855,928458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 855}}',234.584,185870985,1050050,NULL,'2024-10-20 23:01:11',1729465271,NULL),(1865299679,4367742,1,2451507,1,1,1,'S',1,0.990367,1090,930626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1069, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1090}}',234.652,163085864,1293140,NULL,'2021-06-17 20:11:44',1623960704,NULL),(1875529228,4367742,1,3987115,1,1,1,'A',1,0.996109,407,929824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 766, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',234.671,178278777,880520,NULL,'2023-04-07 21:27:38',1680902858,NULL),(1878116363,4367742,1,3815406,1,1,1,'A',1,0.96305,686,878270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1181, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1272}}',234.756,181983574,1538244,NULL,'2023-12-14 23:00:44',1702594844,NULL),(1852505806,4367742,1,388464,0,1,1,'A',1,0.977289,768,876037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1431}}',234.787,143468784,1539464,NULL,'2019-03-29 23:39:46',1553902786,NULL),(3716756672,4367742,1,4664496,1,1,1,'S',1,0.987113,776,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 756, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 776}}',234.89,185871010,904900,NULL,'2024-10-20 23:04:21',1729465461,NULL),(1873804073,4367742,1,1840607,1,1,1,'SH',1,0.98725,1098,977161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',234.898,175801503,1276098,NULL,'2022-11-21 03:52:07',1669002727,NULL),(1869798523,4367742,1,1606606,1,1,1,'A',1,0.954545,408,752072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 709, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 759}}',234.999,169839121,612516,NULL,'2022-02-16 17:28:09',1645032489,NULL),(3112745547,4367742,1,4183514,1,1,1,'X',1,1,499,959475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',235.166,184547017,568100,NULL,'2024-07-05 23:19:51',1720221591,NULL),(1863287699,4367742,1,2598332,1,1,1,'S',1,0.989558,814,931067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 814}}',235.172,159991602,990092,NULL,'2021-03-22 22:50:19',1616453419,NULL),(2885135249,4367742,1,4091736,1,1,1,'S',1,0.99605,886,945959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 879, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 886}}',235.261,184038141,1081650,NULL,'2024-05-24 23:28:38',1716593318,NULL),(1871429636,4367742,1,1617718,1,1,1,'S',1,0.995315,747,943021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',235.332,172385317,835880,NULL,'2022-06-04 13:36:10',1654349770,NULL),(1870469080,4367742,1,1364031,1,1,1,'A',1,0.931953,472,735082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 902, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1014}}',235.4,170777316,939920,NULL,'2022-03-27 16:30:43',1648398643,NULL),(2943470942,4367742,1,4472919,1,1,1,'A',1,0.952142,658,785535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494}}',235.433,184174421,1383430,NULL,'2024-06-04 20:56:20',1717534580,NULL),(1869406549,4367742,1,1781791,1,1,1,'S',1,0.993894,737,939589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 728, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 737}}',235.481,169213335,935150,NULL,'2022-01-22 15:08:19',1642864099,NULL),(1862203894,4367742,1,2728335,1,1,1,'A',1,0.945706,546,749518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1409}}',235.483,158443817,1325812,NULL,'2021-02-04 22:45:21',1612478721,NULL),(2933970555,4367742,1,4573600,1,1,1,'S',1,0.994278,699,943936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 699}}',235.491,184151762,726070,NULL,'2024-06-03 00:18:06',1717373886,NULL),(2269486207,4367742,1,4092366,1,1,1,'S',1,0.99026,770,932817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',235.531,182617217,842570,NULL,'2024-02-01 00:52:14',1706748734,NULL),(2981736289,4367742,1,4627682,1,1,1,'S',1,0.986196,652,921245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',235.577,184261951,743930,NULL,'2024-06-11 23:06:57',1718147217,NULL),(1864374683,4367742,1,1527758,1,1,1,'S',1,0.995786,1068,948095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1059, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1068}}',235.598,161815966,1346450,NULL,'2021-05-11 14:04:48',1620741888,NULL),(1878075870,4367742,1,3527223,1,1,1,'A',1,0.963914,604,875869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1538}}',235.699,181973100,1665836,NULL,'2023-12-14 02:18:54',1702520334,NULL),(1871123661,4367742,1,3337331,1,1,1,'A',1,0.990119,659,912898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 759}}',235.704,171801378,862596,NULL,'2022-05-11 00:30:40',1652229040,NULL),(1855157978,4367742,1,190723,1,1,1,'S',1,0.991561,1185,934191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1185}}',235.745,147616076,1423260,NULL,'2019-12-11 15:48:28',1576079308,NULL),(1868549690,4367742,1,3116750,1,1,1,'A',1,0.955723,333,795079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1101, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1197}}',235.748,167921571,1213376,NULL,'2021-12-02 14:51:15',1638456675,NULL),(1869404172,4367742,1,2619446,1,1,1,'S',1,0.981951,1025,910291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 988, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1025}}',235.784,169211281,1292740,NULL,'2022-01-22 13:36:58',1642858618,NULL),(1853153815,4367742,1,230218,1,1,1,'A',1,0.986564,698,909458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',235.803,144426428,1467650,NULL,'2019-05-22 17:12:41',1558545161,NULL),(1876566010,4367742,1,2544313,1,1,1,'A',1,0.967905,256,833091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',235.844,179858308,304788,NULL,'2023-07-15 23:17:55',1689463075,NULL),(1870326385,4367742,1,1608677,1,1,1,'S',1,0.9789,782,898453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',235.896,170488738,892840,NULL,'2022-03-15 17:56:03',1647366963,NULL),(3491434806,4367742,1,4292878,1,1,1,'A',1,0.979365,265,868918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',235.897,185364388,270190,NULL,'2024-09-10 02:43:42',1725936222,NULL),(1877939394,4367742,1,4290844,1,1,1,'A',1,0.956744,537,790151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1358, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1468}}',235.948,181600972,1414532,NULL,'2023-11-15 01:56:40',1700013400,NULL),(1858153457,4367742,1,2357053,1,1,1,'A',1,0.971093,618,853058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1669, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1747}}',236.029,152184678,2136190,NULL,'2020-06-24 14:33:02',1593009182,NULL),(1877647599,4367742,1,4287967,1,1,1,'A',1,0.993056,603,926150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',236.074,181234786,1053486,NULL,'2023-10-17 21:58:43',1697579923,NULL),(3014827515,4367742,1,4583852,1,1,1,'S',1,0.991429,700,932693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',236.087,184335031,873530,NULL,'2024-06-18 00:22:05',1718670125,NULL),(1874972223,4367742,1,3612154,1,1,1,'A',1,0.923729,680,742382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1298}}',236.146,177435949,1180358,NULL,'2023-02-19 02:11:43',1676772703,NULL),(1878183146,4367742,1,4273195,1,1,1,'S',1,0.987528,441,925400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',236.194,181906633,501574,NULL,'2023-12-08 23:35:40',1702078540,NULL),(1876097119,4367742,1,3815406,1,1,1,'A',1,0.992138,1000,926563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1253, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1272}}',236.249,179060489,1631488,NULL,'2023-05-26 00:02:37',1685059357,NULL),(3491498290,4367742,1,4563315,1,1,1,'A',1,0.98892,907,916639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1060, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1083}}',236.252,185364546,1270380,NULL,'2024-09-10 03:06:21',1725937581,NULL),(1875078042,4367742,1,3553746,1,1,1,'S',1,0.979417,583,903202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',236.305,177524219,687040,NULL,'2023-02-24 00:04:25',1677197065,NULL),(1878488756,4367742,1,3302085,1,1,1,'S',1,0.997274,1284,948584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',236.345,182396446,1484430,NULL,'2024-01-15 02:18:49',1705285129,NULL),(1870739099,4367742,1,1689752,1,1,1,'A',1,0.993516,605,918553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 687, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 694}}',236.363,171159841,756270,NULL,'2022-04-13 12:17:14',1649852234,NULL),(1878147347,4367742,1,2586563,1,1,1,'A',1,0.992652,1095,980513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1409, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1429}}',236.423,182026876,1757382,NULL,'2023-12-18 00:01:53',1702857713,NULL),(3569612761,4367742,1,4559972,1,1,1,'S',1,0.994891,1370,945649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1356, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1370}}',236.423,185527598,1661910,NULL,'2024-09-23 22:18:07',1727129887,NULL),(1869594214,4367742,1,3391381,1,1,1,'A',1,0.930455,304,708623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 979, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1100}}',236.445,169379291,1006158,NULL,'2022-01-29 01:03:28',1643418208,NULL),(1875906796,4367742,1,3869481,1,1,1,'A',1,0.979204,427,863639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1063, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1106}}',236.468,178950018,1255700,NULL,'2023-05-18 23:56:31',1684454191,NULL),(1875731385,4367742,1,3968860,1,1,1,'S',1,0.994872,390,942609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',236.472,178467499,410520,NULL,'2023-04-18 23:23:32',1681860212,NULL),(1875078086,4367742,1,3553847,1,1,1,'S',1,0.984227,634,917190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 614, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 634}}',236.506,177524239,746920,NULL,'2023-02-24 00:06:30',1677197190,NULL),(1875007155,4367742,1,3621429,1,1,1,'A',1,0.970806,709,851421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1279, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1353}}',236.592,177544145,1625708,NULL,'2023-02-25 02:55:56',1677293756,NULL),(1874894921,4367742,1,576979,1,1,1,'S',1,0.973032,686,882116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',236.611,177415084,783930,NULL,'2023-02-18 03:03:21',1676689401,NULL),(1877186684,4367742,1,3949432,1,1,1,'S',1,0.975515,776,943756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',236.758,180675283,931950,NULL,'2023-09-07 22:31:40',1694125900,NULL),(1878010328,4367742,1,4332825,1,1,1,'A',1,0.957055,624,792807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 922, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 978}}',236.876,181755867,895478,NULL,'2023-11-27 00:44:16',1701045856,NULL),(1850414062,4367742,1,1578579,1,1,1,'A',1,0.980579,865,865399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1416}}',236.92,140302071,1458586,NULL,'2018-09-23 22:15:51',1537740951,NULL),(1851476106,4367742,1,1619708,1,1,1,'A',1,0.967742,550,818585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1705}}',237.002,141819369,1701610,NULL,'2018-12-22 22:10:14',1545516614,NULL),(1876735925,4367742,1,3839598,1,1,1,'A',1,0.909652,422,667589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',237.023,180044403,705594,NULL,'2023-07-28 00:50:45',1690505445,NULL),(1867819868,4367742,1,3098063,1,1,1,'A',1,0.951462,710,803586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 855}}',237.112,166753082,850742,NULL,'2021-10-18 17:13:34',1634577214,NULL),(1874896769,4367742,1,3680741,1,1,1,'A',1,0.964086,1070,825162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1963}}',237.258,177473309,1851484,NULL,'2023-02-21 02:50:07',1676947807,NULL),(1867261093,4367742,1,2401517,1,1,1,'A',1,0.978899,747,870634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1635}}',237.273,166043292,1671312,NULL,'2021-09-22 17:13:03',1632330783,NULL),(1862826004,4367742,1,2727376,1,1,1,'A',1,0.960923,465,801498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1625}}',237.276,159183367,1616574,NULL,'2021-02-26 19:37:24',1614368244,NULL),(1852252492,4367742,1,1880376,1,1,1,'A',1,0.978571,475,876263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',237.308,143059125,1070800,NULL,'2019-03-05 14:08:46',1551794926,NULL),(2837255642,4367742,1,4525868,1,1,1,'S',1,0.984871,661,916875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',237.322,183927814,746896,NULL,'2024-05-16 01:05:12',1715821512,NULL),(1847366136,4367742,1,1008143,1,1,1,'A',1,0.993761,1057,932575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',237.561,135613035,1381350,NULL,'2018-01-31 03:23:45',1517369025,NULL),(1869530917,4367742,1,2680381,1,1,1,'S',1,0.994163,514,943665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',237.563,169401632,568800,NULL,'2022-01-29 20:10:22',1643487022,NULL),(1875287876,4367742,1,3817437,1,1,1,'A',1,0.97574,680,867606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1216}}',237.608,178026087,1270238,NULL,'2023-03-25 00:49:17',1679705357,NULL),(1875119256,4367742,1,3614335,1,1,1,'A',1,0.969159,455,832224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1011, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1070}}',237.639,177583069,1064738,NULL,'2023-02-27 02:10:50',1677463850,NULL),(1859463742,4367742,1,2023821,1,1,1,'S',1,0.98812,968,924335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',237.653,154203919,1139700,NULL,'2020-09-08 16:03:26',1599581006,NULL),(1849940753,4367742,1,442230,1,1,1,'S',1,0.985679,1222,920237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1222}}',237.664,139594769,1481580,NULL,'2018-08-17 22:18:34',1534544314,NULL),(2847262173,4367742,1,4092458,1,1,1,'A',1,0.984634,676,899870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 821, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 846}}',237.664,183949821,993200,NULL,'2024-05-17 22:32:09',1715985129,NULL),(1875100174,4367742,1,379739,1,1,1,'S',1,0.967933,421,956614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',237.678,177578816,485104,NULL,'2023-02-26 19:52:41',1677441161,NULL),(1868529576,4367742,1,1392875,1,1,1,'S',1,0.989147,645,923122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',237.678,167921119,719930,NULL,'2021-12-02 14:26:29',1638455189,NULL),(2800334257,4367742,1,4420010,1,1,1,'S',1,0.994585,554,942822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 554}}',237.718,183844896,630980,NULL,'2024-05-09 03:34:51',1715225691,NULL),(1874826232,4367742,1,2731444,1,1,1,'S',1,0.974928,698,942304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 663}, \"maximum_statistics\": {\"great\": 698}}',237.746,177293025,796621,NULL,'2023-02-11 00:01:51',1676073711,NULL),(1847970520,4367742,1,339131,1,1,1,'S',1,0.984184,980,916258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',237.751,136672360,1151930,NULL,'2018-03-26 15:01:40',1522076500,NULL),(1875893122,4367742,1,473913,1,1,1,'S',1,0.990467,1049,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1029, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1049}}',237.791,179014581,1263090,NULL,'2023-05-22 20:39:45',1684787985,NULL),(1870314027,4367742,1,2707381,1,1,1,'S',1,0.98328,628,910523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',237.805,170672811,758738,NULL,'2022-03-23 12:54:52',1648040092,NULL),(1874913157,4367742,1,3538645,1,1,1,'A',1,0.935226,570,738798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',237.841,177508787,1201030,NULL,'2023-02-23 04:20:28',1677126028,NULL),(1875920936,4367742,1,3965852,1,1,1,'S',1,0.997917,720,948715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',237.885,179014616,852910,NULL,'2023-05-22 20:42:26',1684788146,NULL),(1869199244,4367742,1,3002511,1,1,1,'A',1,0.959778,640,824411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 670, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 721}}',237.906,168867612,752254,NULL,'2022-01-08 13:38:51',1641649131,NULL),(1863306833,4367742,1,2493269,1,1,1,'A',1,0.928328,368,736614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',237.952,159992912,533088,NULL,'2021-03-22 23:50:19',1616457019,NULL),(1869104857,4367742,1,3054949,1,1,1,'A',1,0.960687,348,780396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 839, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 903}}',238.004,168825227,775306,NULL,'2022-01-06 21:27:36',1641504456,NULL),(1875007892,4367742,1,3621685,1,1,1,'A',1,0.988121,302,897049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',238.006,177583208,441150,NULL,'2023-02-27 02:25:10',1677464710,NULL),(1858304406,4367742,1,2445145,1,1,1,'A',1,0.955261,330,764097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 1124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1207}}',238.01,152270763,1105840,NULL,'2020-06-27 21:08:04',1593292084,NULL),(1878133085,4367742,1,4345610,1,1,1,'A',1,0.979842,944,881187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1141}}',238.013,181907067,1311280,NULL,'2023-12-09 00:29:55',1702081795,NULL),(1873860870,4367742,1,3290179,1,1,1,'S',1,0.990648,802,934033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',238.209,175904730,936490,NULL,'2022-11-26 22:46:11',1669502771,NULL),(1861021201,4367742,1,2284843,1,1,1,'S',1,0.979409,947,890743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',238.344,156511245,1172728,NULL,'2020-12-03 23:32:49',1607038369,NULL),(1875421867,4367742,1,3860944,1,1,1,'S',1,0.997654,1279,952999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1273, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1279}}',238.365,178115726,1595870,NULL,'2023-03-30 01:07:00',1680138420,NULL),(1871628138,4367742,1,1944768,1,1,1,'A',1,0.967787,423,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',238.388,172409823,667400,NULL,'2022-06-05 12:50:45',1654433445,NULL),(2587535172,4367742,1,4369336,1,1,1,'S',1,0.980496,846,957718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',238.42,183342049,969698,NULL,'2024-03-29 16:12:35',1711728755,NULL),(3494583089,4367742,1,3813828,1,1,1,'A',1,0.987258,535,955367,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 958, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 981, \"large_bonus\": 53}, \"total_score_without_mods\": 955367}',238.504,NULL,0,'2024-09-10 17:32:52','2024-09-10 17:35:18',1725989718,7641),(1854882346,4367742,1,2183848,1,1,1,'S',1,0.990991,222,922587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',238.512,147047469,231800,NULL,'2019-11-04 19:45:24',1572896724,NULL),(1870540891,4367742,1,2457407,1,1,1,'A',1,0.935128,772,769248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1133}}',238.513,171043555,1173788,NULL,'2022-04-08 14:21:17',1649427677,NULL),(1854012114,4367742,1,1936668,1,1,1,'S',1,0.990123,1468,932550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1439, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1468}}',238.515,145762980,1731220,NULL,'2019-08-09 16:42:37',1565368957,NULL),(1869989891,4367742,1,3386529,1,1,1,'A',1,0.972303,279,814580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',238.542,170023716,689324,NULL,'2022-02-23 23:38:07',1645659487,NULL),(1874670186,4367742,1,3697878,1,1,1,'S',1,0.981982,555,907520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',238.585,177006152,653780,NULL,'2023-01-25 18:29:19',1674671359,NULL),(2519158021,4367742,1,2590170,1,1,1,'A',1,0.953695,778,858516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',238.637,183181644,1071521,NULL,'2024-03-16 23:46:35',1710632795,NULL),(1877810886,4367742,1,2680381,1,1,1,'S',1,0.967899,514,921596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481}, \"maximum_statistics\": {\"great\": 514}}',238.637,181413902,572178,NULL,'2023-10-31 23:36:24',1698795384,NULL),(1877938123,4367742,1,4284276,1,1,1,'S',1,0.994816,868,944389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 859, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',238.637,181636838,1080410,NULL,'2023-11-17 23:32:24',1700263944,NULL),(1877872453,4367742,1,3937102,1,1,1,'S',1,0.990741,918,890315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',238.689,181600828,1133220,NULL,'2023-11-15 01:37:35',1700012255,NULL),(1874791917,4367742,1,3314680,1,1,1,'A',1,0.990977,690,925779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1330}}',238.719,177150453,1487650,NULL,'2023-02-02 23:23:00',1675380180,NULL),(1848039773,4367742,1,290315,1,1,1,'S',1,0.985944,996,920951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 968}, \"maximum_statistics\": {\"great\": 996}}',238.753,136587529,1159070,NULL,'2018-03-22 12:47:31',1521722851,NULL),(1874978180,4367742,1,2770772,1,1,1,'S',1,0.982853,729,912787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',238.844,177473340,836620,NULL,'2023-02-21 02:52:42',1676947962,NULL),(2375850033,4367742,1,4173772,1,1,1,'S',1,0.992386,394,938979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',238.845,182858695,425560,NULL,'2024-02-19 23:58:29',1708387109,NULL),(1878062774,4367742,1,3090258,1,1,1,'S',1,0.973228,635,886585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 601}, \"maximum_statistics\": {\"great\": 635}}',238.88,181792194,639940,NULL,'2023-11-30 04:23:09',1701318189,NULL),(1878038154,4367742,1,3883812,1,1,1,'A',1,0.956154,219,801722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 601, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 650}}',239.099,181855833,660250,NULL,'2023-12-04 22:53:58',1701730438,NULL),(1870449175,4367742,1,3336648,1,1,1,'A',1,0.94831,575,769561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 1835, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2012}}',239.103,170821141,1891422,NULL,'2022-03-29 16:31:41',1648571501,NULL),(1853603176,4367742,1,2058600,1,1,1,'A',1,0.968394,478,840842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',239.177,145024046,1011894,NULL,'2019-06-24 21:36:45',1561412205,NULL),(1853065410,4367742,1,274500,1,1,1,'S',1,0.988038,418,926517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',239.282,144238744,476588,NULL,'2019-05-12 14:21:50',1557670910,NULL),(1859471653,4367742,1,77708,0,1,1,'A',1,0.995301,545,906213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1277}}',239.388,154051848,1396370,NULL,'2020-09-02 14:08:50',1599055730,NULL),(2803255925,4367742,1,4423474,1,1,1,'S',1,0.998214,280,914952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',239.459,183851914,269950,NULL,'2024-05-09 17:00:42',1715274042,NULL),(1874921156,4367742,1,2622519,1,1,1,'A',1,0.957738,607,792694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',239.497,177472912,930924,NULL,'2023-02-21 02:10:24',1676945424,NULL),(1870475159,4367742,1,2394358,1,1,1,'A',1,0.940524,318,775153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 992}}',239.654,170723838,839882,NULL,'2022-03-25 17:30:57',1648229457,NULL),(1876255392,4367742,1,4096747,1,1,1,'S',1,0.994863,292,922311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',239.665,179242645,357190,NULL,'2023-06-06 00:05:20',1686009920,NULL),(1876703389,4367742,1,1492869,1,1,1,'A',1,0.982162,629,947433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 920, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 953}}',239.682,179996024,1195847,NULL,'2023-07-24 23:53:05',1690242785,NULL),(1875244291,4367742,1,3405199,1,1,1,'S',1,0.987085,1084,924267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1084}}',239.715,177761149,1275360,NULL,'2023-03-09 17:32:17',1678383137,NULL),(1854153542,4367742,1,1043373,1,1,1,'S',1,0.988591,745,923890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 745}}',239.744,146039543,892450,NULL,'2019-08-26 22:36:13',1566858973,NULL),(1877224502,4367742,1,4247368,1,1,1,'A',1,0.986737,592,904026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',239.801,180661577,811770,NULL,'2023-09-06 22:17:27',1694038647,NULL),(1863785574,4367742,1,2884979,1,1,1,'A',1,0.950728,439,780487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 1067, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',239.81,160779655,1039162,NULL,'2021-04-13 00:02:40',1618272160,NULL),(1862849814,4367742,1,2205809,1,1,1,'A',1,0.974481,1011,878615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1156}}',239.821,159507205,1248120,NULL,'2021-03-09 00:37:18',1615250238,NULL),(1869404429,4367742,1,3212965,1,1,1,'S',1,0.990128,861,931580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 844, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 861}}',239.848,169212100,995770,NULL,'2022-01-22 14:18:06',1642861086,NULL),(3203733297,4367742,1,4447809,1,1,1,'S',1,0.991228,798,935571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 784, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',239.97,184748979,944344,NULL,'2024-07-22 23:19:15',1721690355,NULL),(1869769892,4367742,1,426542,1,1,1,'S',1,0.991135,564,932719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',240.05,169739095,619520,NULL,'2022-02-12 11:53:16',1644666796,NULL),(2943454422,4367742,1,4616429,1,1,1,'A',1,0.96762,393,834687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1714}}',240.071,184174387,1757318,NULL,'2024-06-04 20:52:26',1717534346,NULL),(1864461101,4367742,1,2408145,1,1,1,'A',1,0.97949,940,892274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',240.087,161784194,1198030,NULL,'2021-05-10 15:02:03',1620658923,NULL),(1873375396,4367742,1,3544020,1,1,1,'S',1,0.981424,969,907627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 933, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 969}}',240.139,175062610,1208590,NULL,'2022-10-13 00:35:29',1665621329,NULL),(1876751431,4367742,1,3854538,1,1,1,'S',1,0.991197,852,935393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',240.174,180044370,961250,NULL,'2023-07-28 00:47:02',1690505222,NULL),(1876771614,4367742,1,2461668,1,1,1,'S',1,0.970318,1634,925046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1537, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1634}}',240.177,179981209,2047680,NULL,'2023-07-24 01:18:26',1690161506,NULL),(2968293883,4367742,1,1600439,1,1,1,'A',1,0.985388,325,884729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 768, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 787}}',240.209,184231451,918960,NULL,'2024-06-09 12:35:12',1717936512,NULL),(1853107477,4367742,1,1818474,1,1,1,'S',1,0.983983,718,914923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 695, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 718}}',240.301,144427115,935608,NULL,'2019-05-22 18:09:43',1558548583,NULL),(1867611775,4367742,1,3011710,1,1,1,'A',1,0.960029,614,828988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1297, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1401}}',240.334,166523557,1557946,NULL,'2021-10-10 14:46:42',1633877202,NULL),(1875736335,4367742,1,3970418,1,1,1,'S',1,0.99187,615,935181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615}}',240.396,178516357,741660,NULL,'2023-04-22 01:12:07',1682125927,NULL),(1874889222,4367742,1,3498879,1,1,1,'A',1,0.977522,641,880847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',240.469,177364130,1129458,NULL,'2023-02-15 00:45:42',1676421942,NULL),(1875064173,4367742,1,3534918,1,1,1,'A',1,0.966555,454,851152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',240.478,177629677,975676,NULL,'2023-03-02 02:38:04',1677724684,NULL),(1859426817,4367742,1,2004469,1,1,1,'A',1,0.976858,432,875394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',240.5,154052883,737266,NULL,'2020-09-02 14:53:36',1599058416,NULL),(1877715305,4367742,1,1601980,1,1,1,'A',1,0.962389,616,826629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 841}, \"maximum_statistics\": {\"great\": 904}}',240.534,181449118,853660,NULL,'2023-11-03 17:15:00',1699031700,NULL),(1876657667,4367742,1,4181948,1,1,1,'S',1,0.99531,533,945443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',240.649,179904152,595100,NULL,'2023-07-18 23:24:25',1689722665,NULL),(1869806286,4367742,1,1795352,1,1,1,'S',1,0.994536,1281,942334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1267, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1281}}',240.664,169839313,1551070,NULL,'2022-02-16 17:38:05',1645033085,NULL),(1875665973,4367742,1,3931144,1,1,1,'A',1,0.989929,543,903305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 993}}',240.667,178516562,1038490,NULL,'2023-04-22 01:30:21',1682127021,NULL),(1873603699,4367742,1,2988691,1,1,1,'A',1,0.953502,413,752864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 1537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1656}}',240.672,175585916,1487114,NULL,'2022-11-10 02:40:52',1668048052,NULL),(1864898471,4367742,1,2631380,1,1,1,'A',1,0.968085,491,828698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 893}}',240.715,162576316,890820,NULL,'2021-06-02 00:01:17',1622592077,NULL),(1868076969,4367742,1,3286087,1,1,1,'S',1,0.996667,900,950577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',240.738,167210340,1032960,NULL,'2021-11-04 10:51:43',1636023103,NULL),(2992583840,4367742,1,4255304,1,1,1,'S',1,0.984556,259,964034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',240.802,184285508,268068,NULL,'2024-06-14 00:01:06',1718323266,NULL),(1852749555,4367742,1,110219,1,1,1,'A',1,0.979541,811,885076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1393}}',240.83,143876091,1424460,NULL,'2019-04-22 09:39:21',1555925961,NULL),(2885168885,4367742,1,4068084,1,1,1,'S',1,0.994737,1045,944010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1045}}',240.876,184038208,1348270,NULL,'2024-05-24 23:39:00',1716593940,NULL),(1876431548,4367742,1,3541769,1,1,1,'A',1,0.954064,627,868365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 849}}',241.127,179642191,835914,NULL,'2023-07-01 20:23:51',1688243031,NULL),(1874876377,4367742,1,3468130,1,1,1,'A',1,0.974494,665,863594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1137}}',241.129,177364219,1266082,NULL,'2023-02-15 00:55:58',1676422558,NULL),(1876532614,4367742,1,3507282,1,1,1,'S',1,0.994898,882,944649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 873, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 882}}',241.138,179857869,1159210,NULL,'2023-07-15 22:22:36',1689459756,NULL),(1875097066,4367742,1,3582349,1,1,1,'SH',1,0.987179,351,977625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',241.151,177543926,388686,NULL,'2023-02-25 02:39:36',1677292776,NULL),(2916060383,4367742,1,3851231,1,1,1,'A',1,0.977672,1111,881308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1366}}',241.161,184109601,1509880,NULL,'2024-05-30 19:48:06',1717098486,NULL),(1875745382,4367742,1,3819793,1,1,1,'A',1,0.95003,819,792965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 1533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1691}}',241.282,178516469,1895924,NULL,'2023-04-22 01:22:55',1682126575,NULL),(2588118400,4367742,1,4186752,1,1,1,'A',1,0.9591,241,854931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',241.314,183343446,448614,NULL,'2024-03-29 18:00:21',1711735221,NULL),(1870381334,4367742,1,3042786,1,1,1,'A',1,0.936782,347,723337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',241.318,170609639,870822,NULL,'2022-03-20 15:51:51',1647791511,NULL),(1869585581,4367742,1,2546082,1,1,1,'S',1,0.987705,854,924716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 833, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 854}}',241.392,169518379,1060430,NULL,'2022-02-03 18:59:03',1643914743,NULL),(2968246128,4367742,1,4447812,1,1,1,'S',1,0.97604,793,891383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 755, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',241.416,184231352,979680,NULL,'2024-06-09 12:25:11',1717935911,NULL),(1864400605,4367742,1,2137043,1,1,1,'A',1,0.97443,654,863395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',241.431,161783276,1695868,NULL,'2021-05-10 14:36:36',1620657396,NULL),(2896372674,4367742,1,4544004,1,1,1,'S',1,0.952607,422,795162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 382}, \"maximum_statistics\": {\"great\": 422}}',241.456,184064665,400440,NULL,'2024-05-26 23:32:52',1716766372,NULL),(2543691248,4367742,1,4507631,1,1,1,'A',1,0.990343,817,917465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1580, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1605}}',241.486,183239415,1771348,NULL,'2024-03-21 17:53:01',1711043581,NULL),(3014986741,4367742,1,4336865,1,1,1,'S',1,0.994681,376,944791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',241.512,184335390,417490,NULL,'2024-06-18 01:16:20',1718673380,NULL),(1862097775,4367742,1,2366367,1,1,1,'A',1,0.975058,760,876602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 820, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 862}}',241.526,158349940,962372,NULL,'2021-02-02 01:43:02',1612230182,NULL),(1870028790,4367742,1,2532774,1,1,1,'S',1,0.983634,886,966099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 857, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 886}}',241.618,170204248,1070748,NULL,'2022-03-03 13:26:39',1646313999,NULL),(1856057766,4367742,1,2267429,1,1,1,'A',1,0.961098,393,802629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 1627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1748}}',241.623,149006667,1717146,NULL,'2020-03-03 15:57:52',1583251072,NULL),(1875260203,4367742,1,3801981,1,1,1,'A',1,0.969805,535,867974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',241.64,177993563,609566,NULL,'2023-03-23 03:55:20',1679543720,NULL),(1878164395,4367742,1,3862427,1,1,1,'S',1,0.956376,447,891065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',241.663,181998880,482709,NULL,'2023-12-16 03:46:39',1702698399,NULL),(1878337757,4367742,1,2793820,1,1,1,'S',1,0.995536,784,944695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',241.674,182343012,903710,NULL,'2024-01-11 01:28:21',1704936501,NULL),(1878121725,4367742,1,1959634,1,1,1,'S',1,0.991914,1113,990153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1095, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1113}}',241.819,182026701,1446204,NULL,'2023-12-17 23:41:01',1702856461,NULL),(1873254438,4367742,1,3429242,1,1,1,'A',1,0.969091,348,839168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 778, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 825}}',241.923,175023649,826758,NULL,'2022-10-10 16:04:17',1665417857,NULL),(1868986165,4367742,1,3216942,1,1,1,'S',1,0.986198,797,918847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',241.967,168645588,898700,NULL,'2021-12-30 16:44:18',1640882658,NULL),(1875483531,4367742,1,3811223,1,1,1,'A',1,0.964172,544,835136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',241.97,178242984,671572,NULL,'2023-04-06 00:11:44',1680739904,NULL),(1855612828,4367742,1,1816547,1,1,1,'S',1,0.9922,641,938309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 631, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',242.05,148290045,718560,NULL,'2020-01-22 18:55:18',1579719318,NULL),(1877580467,4367742,1,3972884,1,1,1,'S',1,0.995283,424,906045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',242.121,181359883,450580,NULL,'2023-10-27 19:47:25',1698436045,NULL),(1877425200,4367742,1,4103192,1,1,1,'A',1,0.95428,582,797975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',242.296,180932707,1034850,NULL,'2023-09-25 01:21:01',1695604861,NULL),(1869744555,4367742,1,3041508,1,1,1,'A',1,0.992496,980,917054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1251, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1266}}',242.395,169799143,1480640,NULL,'2022-02-14 22:08:43',1644876523,NULL),(3001313682,4367742,1,4539210,1,1,1,'A',1,0.989084,880,918212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1420}}',242.413,184305347,1673538,NULL,'2024-06-15 14:31:27',1718461887,NULL),(1864268422,4367742,1,2892205,1,1,1,'S',1,0.960204,490,842163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',242.455,161599237,515350,NULL,'2021-05-05 12:24:30',1620217470,NULL),(1876913013,4367742,1,3534465,1,1,1,'A',1,0.988833,1267,920489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1388}}',242.505,180247419,1680230,NULL,'2023-08-10 01:01:50',1691629310,NULL),(3491309451,4367742,1,4210549,1,1,1,'A',1,0.996206,724,935897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1310, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1318}}',242.507,185364121,1559620,NULL,'2024-09-10 02:00:10',1725933610,NULL),(1864920328,4367742,1,2347548,1,1,1,'S',1,0.987726,774,925677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',242.551,162576564,870428,NULL,'2021-06-02 00:13:25',1622592805,NULL),(1876475517,4367742,1,2590531,1,1,1,'A',1,0.960824,701,868706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 2054, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2208}}',242.587,179703759,2443740,NULL,'2023-07-06 00:56:53',1688605013,NULL),(1874905802,4367742,1,3524447,1,1,1,'A',1,0.932921,447,716662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',242.598,177436096,923658,NULL,'2023-02-19 02:21:44',1676773304,NULL),(1870677591,4367742,1,3332998,1,1,1,'A',1,0.948627,379,785187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 895, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 983}}',242.605,171160855,1010620,NULL,'2022-04-13 13:17:40',1649855860,NULL),(1852709993,4367742,1,1473328,1,1,1,'A',1,0.951406,928,807586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 1489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1636}}',242.666,143866525,1755158,NULL,'2019-04-21 18:01:10',1555869670,NULL),(1869849840,4367742,1,2987210,1,1,1,'A',1,0.96794,516,843796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',242.73,169838745,768808,NULL,'2022-02-16 17:10:08',1645031408,NULL),(1847331350,4367742,1,73057,1,1,1,'S',1,0.959459,999,850090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 918, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 999}}',242.763,135539972,1098320,NULL,'2018-01-27 13:31:32',1517059892,NULL),(2800252349,4367742,1,3667501,1,1,1,'A',1,0.985336,854,909642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1398}}',242.803,183844690,1577002,NULL,'2024-05-09 03:02:27',1715223747,NULL),(1859714120,4367742,1,2561652,1,1,1,'A',1,0.963006,594,843303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 802}, \"maximum_statistics\": {\"great\": 865}}',242.856,154594957,905118,NULL,'2020-09-23 22:53:52',1600901632,NULL),(1853071793,4367742,1,1320755,1,1,1,'A',1,0.975188,846,868088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 2162, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2257}}',242.926,144370213,2470480,NULL,'2019-05-19 12:42:04',1558269724,NULL),(1852969555,4367742,1,1879692,1,1,1,'A',1,0.9532,583,799881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1656}}',242.945,144370700,1579288,NULL,'2019-05-19 13:03:25',1558271005,NULL),(1873864245,4367742,1,3005435,1,1,1,'S',1,0.997845,928,952601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',243.066,175903774,1083170,NULL,'2022-11-26 21:42:35',1669498955,NULL),(1873261225,4367742,1,3441318,1,1,1,'A',1,0.969013,674,864547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1227, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1307}}',243.125,175024349,1570520,NULL,'2022-10-10 16:52:50',1665420770,NULL),(3564937968,4367742,1,4561918,1,1,1,'S',1,0.99916,595,957827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',243.234,185517338,671170,NULL,'2024-09-23 00:13:14',1727050394,NULL),(1870803951,4367742,1,2827048,1,1,1,'S',1,0.991326,1787,935767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1787}}',243.263,171372285,2135310,NULL,'2022-04-22 17:10:00',1650647400,NULL),(1855236341,4367742,1,2204010,1,1,1,'A',1,0.987508,646,905344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1448, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1481}}',243.29,147618266,1660514,NULL,'2019-12-11 19:02:20',1576090940,NULL),(1868254457,4367742,1,2933333,1,1,1,'S',1,0.987115,1397,924505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1361, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1397}}',243.324,167528948,1722520,NULL,'2021-11-16 15:08:13',1637075293,NULL),(1867566579,4367742,1,2964192,1,1,1,'A',1,0.950102,370,782681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',243.433,166580324,429454,NULL,'2021-10-12 17:06:12',1634058372,NULL),(1858788442,4367742,1,2481868,1,1,1,'A',1,0.982636,616,885396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1090, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1123}}',243.444,153135182,1210648,NULL,'2020-07-30 13:27:31',1596115651,NULL),(3023390733,4367742,1,4479768,1,1,1,'S',1,0.997692,1083,953466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1078, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1083}}',243.544,184353940,1305000,NULL,'2024-06-19 15:30:51',1718811051,NULL),(1847677438,4367742,1,904516,0,1,1,'S',1,0.969439,998,875288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',243.568,136022723,1147410,NULL,'2018-02-21 02:02:51',1519178571,NULL),(1853930449,4367742,1,2048462,1,1,1,'S',1,0.990323,1395,929364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1395}}',243.608,145746321,1662990,NULL,'2019-08-08 16:15:56',1565280956,NULL),(3048642257,4367742,1,4206241,1,1,1,'A',1,0.975597,724,876339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 918, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 963}}',243.707,184407665,1143980,NULL,'2024-06-24 01:32:13',1719192733,NULL),(2837284516,4367742,1,3780630,1,1,1,'S',1,0.994759,477,942516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',243.777,183927898,538500,NULL,'2024-05-16 01:15:45',1715822145,NULL),(1877231306,4367742,1,1593358,1,1,1,'S',1,0.967184,838,918233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 783, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',243.812,180675226,1026960,NULL,'2023-09-07 22:25:08',1694125508,NULL),(1869378854,4367742,1,2781251,1,1,1,'A',1,0.954745,1120,794661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 40, \"great\": 2733, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2961}}',243.864,169211585,2788614,NULL,'2022-01-22 13:52:20',1642859540,NULL),(1848213766,4367742,1,221543,1,1,1,'A',1,0.963401,795,846022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 888}}',243.919,136817215,990584,NULL,'2018-04-03 00:01:37',1522713697,NULL),(1861977420,4367742,1,2505670,1,1,1,'A',1,0.981912,764,907864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 774}}',243.977,158158208,869200,NULL,'2021-01-27 00:48:35',1611708515,NULL),(1875442062,4367742,1,2672487,1,1,1,'S',1,0.987008,1347,923754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1347}}',244.001,178115555,1622610,NULL,'2023-03-30 00:42:44',1680136964,NULL),(1875388850,4367742,1,3911683,1,1,1,'S',1,0.985879,956,918686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 929, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 956}}',244.167,178243349,1298900,NULL,'2023-04-06 00:45:50',1680741950,NULL),(2414735154,4367742,1,4219448,1,1,1,'A',1,0.959182,889,814595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 55, \"great\": 4836, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 5206}}',244.197,182948326,5450434,NULL,'2024-02-27 00:01:58',1708992118,NULL),(1869372766,4367742,1,1223783,1,1,1,'S',1,0.994201,776,942781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 767, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 776}}',244.301,169213222,880340,NULL,'2022-01-22 15:03:17',1642863797,NULL),(1870762117,4367742,1,2893514,1,1,1,'S',1,0.989906,1387,932023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1387}}',244.313,171142825,1615340,NULL,'2022-04-12 15:58:32',1649779112,NULL),(1878179020,4367742,1,4365409,1,1,1,'A',1,0.972358,867,904216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1429, \"legacy_combo_increase\": 15}}',244.366,181998108,1760004,NULL,'2023-12-16 02:22:20',1702693340,NULL),(1865176216,4367742,1,2325450,1,1,1,'A',1,0.940279,929,768748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 1734, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1934}}',244.383,162981365,1982362,NULL,'2021-06-14 13:09:07',1623676147,NULL),(1877910511,4367742,1,2649157,1,1,1,'A',1,0.973264,660,874767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1253}}',244.53,181600471,1357840,NULL,'2023-11-15 00:49:04',1700009344,NULL),(1876002616,4367742,1,434380,1,1,1,'S',1,0.996681,904,944921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 904}}',244.573,178847168,1136290,NULL,'2023-05-12 16:09:44',1683907784,NULL),(1853003868,4367742,1,214251,0,1,1,'A',1,0.983974,687,895416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',244.68,144177499,1535090,NULL,'2019-05-09 15:09:57',1557414597,NULL),(2689008006,4367742,1,4543367,1,1,1,'A',1,0.936021,269,697533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',244.681,183579453,1111008,NULL,'2024-04-18 00:25:45',1713399945,NULL),(1865365792,4367742,1,2974922,1,1,1,'A',1,0.949438,519,788253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 21, \"great\": 1861, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2047}}',244.722,163086004,1953988,NULL,'2021-06-17 20:16:49',1623961009,NULL),(1864220860,4367742,1,540257,1,1,1,'A',1,0.971726,869,868757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 955, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',244.819,161461853,1130274,NULL,'2021-05-01 14:50:31',1619880631,NULL),(1875168431,4367742,1,3679228,1,1,1,'S',1,0.993497,692,941821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 683}, \"maximum_statistics\": {\"great\": 692}}',245.073,177761246,783260,NULL,'2023-03-09 17:39:28',1678383568,NULL),(1870036323,4367742,1,176114,1,1,1,'S',1,0.984797,592,916705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',245.097,170185626,647110,NULL,'2022-03-02 16:34:14',1646238854,NULL),(2911810835,4367742,1,4604180,1,1,1,'A',1,0.924024,524,657975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1178}}',245.18,184099390,932336,NULL,'2024-05-30 00:42:24',1717029744,NULL),(1878107058,4367742,1,3918885,1,1,1,'A',1,0.978485,476,876545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',245.195,181906615,601250,NULL,'2023-12-08 23:34:03',1702078443,NULL),(1859410042,4367742,1,2224216,1,1,1,'S',1,0.977273,528,896850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',245.466,154053484,613308,NULL,'2020-09-02 15:25:56',1599060356,NULL),(1849121988,4367742,1,1654895,1,1,1,'S',1,0.993097,507,939861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 507}}',245.538,138253692,564660,NULL,'2018-06-12 21:51:37',1528840297,NULL),(1876002523,4367742,1,3190105,1,1,1,'S',1,0.997727,880,953480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 876, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 880}}',245.539,179014647,1051460,NULL,'2023-05-22 20:45:29',1684788329,NULL),(1863857954,4367742,1,106158,1,1,1,'S',1,0.998483,659,952361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',245.546,160987192,765030,NULL,'2021-04-18 13:07:55',1618751275,NULL),(1875462743,4367742,1,3882804,1,1,1,'S',1,0.995777,592,945785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',245.866,178115210,673580,NULL,'2023-03-29 23:56:57',1680134217,NULL),(1863130565,4367742,1,2242896,1,1,1,'A',1,0.944899,748,770614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1434, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1588}}',245.905,159817514,1698336,NULL,'2021-03-18 02:03:52',1616033032,NULL),(1869138453,4367742,1,2485088,1,1,1,'A',1,0.97007,612,859187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 806, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',245.933,168867315,963994,NULL,'2022-01-08 13:24:36',1641648276,NULL),(1878065277,4367742,1,4365626,1,1,1,'S',1,0.992308,585,938587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',245.954,181791680,652090,NULL,'2023-11-30 03:00:14',1701313214,NULL),(3014813804,4367742,1,4506895,1,1,1,'A',1,0.970765,509,859804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 631, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',246.024,184334991,710580,NULL,'2024-06-18 00:17:28',1718669848,NULL),(1874911154,4367742,1,3530820,1,1,1,'A',1,0.977185,840,867142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1556}}',246.079,177473133,1769270,NULL,'2023-02-21 02:31:32',1676946692,NULL),(1854023434,4367742,1,93620,1,1,1,'A',1,0.977426,548,858477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1852, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1927}}',246.134,145763372,1894696,NULL,'2019-08-09 17:05:45',1565370345,NULL),(1876085573,4367742,1,3905455,1,1,1,'S',1,0.978175,252,858181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',246.23,179077759,233650,NULL,'2023-05-27 00:24:53',1685147093,NULL),(1862836839,4367742,1,2367371,1,1,1,'A',1,0.93805,339,726800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 1307, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1477}}',246.285,159506062,1344508,NULL,'2021-03-08 23:44:44',1615247084,NULL),(1862390008,4367742,1,1722353,1,1,1,'S',1,0.994792,768,940830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',246.287,158654907,913482,NULL,'2021-02-11 01:31:22',1613007082,NULL),(1873769270,4367742,1,206233,1,1,1,'SH',1,0.986005,1179,973392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1179}}',246.289,175801533,1430862,NULL,'2022-11-21 03:55:41',1669002941,NULL),(1875428666,4367742,1,3742561,1,1,1,'S',1,0.994346,619,941424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',246.384,178114974,769600,NULL,'2023-03-29 23:29:50',1680132590,NULL),(1864935052,4367742,1,2520758,1,1,1,'A',1,0.950436,448,747472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1154, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261}}',246.395,162576152,1179608,NULL,'2021-06-01 23:52:44',1622591564,NULL),(1856680217,4367742,1,2063567,1,1,1,'S',1,0.980271,811,905261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',246.543,149895020,884850,NULL,'2020-04-07 15:56:06',1586274966,NULL),(1874674480,4367742,1,3313153,1,1,1,'S',1,0.979475,877,895865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 841}, \"maximum_statistics\": {\"great\": 877}}',246.692,177028228,990510,NULL,'2023-01-27 02:19:48',1674785988,NULL),(1856164556,4367742,1,2239061,1,1,1,'A',1,0.964158,384,835281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',246.847,149006215,567510,NULL,'2020-03-03 15:21:40',1583248900,NULL),(1867237438,4367742,1,2721222,1,1,1,'S',1,0.991968,747,937743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 735, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 747}}',246.952,166090678,859680,NULL,'2021-09-24 14:52:08',1632495128,NULL),(1875584962,4367742,1,4025001,1,1,1,'S',1,0.971333,750,880488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',246.973,178279225,842380,NULL,'2023-04-07 22:03:41',1680905021,NULL),(1875175059,4367742,1,3683711,1,1,1,'A',1,0.937611,336,748187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',246.998,177761323,500178,NULL,'2023-03-09 17:45:39',1678383939,NULL),(1855230398,4367742,1,2124906,1,1,1,'A',1,0.974732,571,836348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1515, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1583}}',247.078,147617104,1752480,NULL,'2019-12-11 17:21:02',1576084862,NULL),(1875436027,4367742,1,3752649,1,1,1,'A',1,0.970149,396,854313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 603}}',247.097,178132304,617364,NULL,'2023-03-30 23:06:23',1680217583,NULL),(1870603298,4367742,1,2043219,1,1,1,'A',1,0.948565,406,765967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1254}}',247.115,171045885,1130592,NULL,'2022-04-08 16:05:19',1649433919,NULL),(1875660442,4367742,1,3267666,1,1,1,'S',1,0.968727,1359,874762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1359}}',247.167,178554756,1637350,NULL,'2023-04-24 01:48:20',1682300900,NULL),(1855166112,4367742,1,563660,1,1,1,'A',1,0.989841,993,916396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1110, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1132}}',247.198,147616181,1310420,NULL,'2019-12-11 15:59:03',1576079943,NULL),(1876865482,4367742,1,3869481,1,1,1,'A',1,0.962929,604,871613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1029, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1106}}',247.225,180138866,1290360,NULL,'2023-08-02 23:53:33',1691020413,NULL),(1878168747,4367742,1,4363797,1,1,1,'A',1,0.961756,770,883289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 1480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1595}}',247.247,181998059,1836570,NULL,'2023-12-16 02:17:13',1702693033,NULL),(1875365263,4367742,1,3776815,1,1,1,'S',1,0.973529,340,967669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',247.287,177993048,375735,NULL,'2023-03-23 03:02:19',1679540539,NULL),(3494667347,4367742,1,4219016,1,1,1,'A',1,0.932619,584,802781,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 569, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 6, \"large_bonus\": 4, \"small_bonus\": 33}, \"total_score_without_mods\": 802781}',247.338,NULL,0,'2024-09-10 17:50:08','2024-09-10 17:51:23',1725990683,7641),(1874455170,4367742,1,1942990,1,1,1,'A',1,0.959366,557,811542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',247.351,176682886,992442,NULL,'2023-01-07 19:21:21',1673119281,NULL),(1876529930,4367742,1,4142475,1,1,1,'S',1,0.991692,1324,935330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1324}}',247.357,179731360,1574260,NULL,'2023-07-07 21:06:59',1688764019,NULL),(1875071290,4367742,1,3901035,1,1,1,'S',1,0.994413,358,944194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',247.374,177583042,395490,NULL,'2023-02-27 02:07:32',1677463652,NULL),(2884852725,4367742,1,4159755,1,1,1,'S',1,0.998019,757,943203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',247.413,184037562,918780,NULL,'2024-05-24 22:08:38',1716588518,NULL),(1867756022,4367742,1,3033107,1,1,1,'S',1,0.987885,454,926086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',247.429,166693559,499150,NULL,'2021-10-16 16:55:25',1634403325,NULL),(2896432225,4367742,1,4602851,1,1,1,'S',1,0.995265,528,945595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',247.508,184064804,603110,NULL,'2024-05-26 23:54:23',1716767663,NULL),(1869430264,4367742,1,3243480,1,1,1,'A',1,0.954292,430,793701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 818, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 897}}',247.575,169212173,819242,NULL,'2022-01-22 14:20:51',1642861251,NULL),(1873758013,4367742,1,3391722,1,1,1,'A',1,0.978489,622,886449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 953}}',247.733,175801405,1145500,NULL,'2022-11-21 03:41:05',1669002065,NULL),(1877351854,4367742,1,3527223,1,1,1,'S',1,0.997724,1538,953452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1531, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1538}}',247.827,180932952,1866010,NULL,'2023-09-25 01:53:56',1695606836,NULL),(1860913804,4367742,1,2546430,1,1,1,'A',1,0.971204,466,842481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 725, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 764}}',247.84,156543852,886326,NULL,'2020-12-04 21:55:06',1607118906,NULL),(1853066420,4367742,1,1142649,1,1,1,'S',1,0.960594,774,850729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 713, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774}}',247.842,144242489,868350,NULL,'2019-05-12 17:24:47',1557681887,NULL),(1871300479,4367742,1,1959517,1,1,1,'A',1,0.977578,483,882134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 854, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 892}}',247.901,172148023,979934,NULL,'2022-05-25 14:55:09',1653490509,NULL),(1875676132,4367742,1,3934754,1,1,1,'S',1,0.988174,1057,927470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1032, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1057}}',247.965,178497453,1256088,NULL,'2023-04-20 21:52:23',1682027543,NULL),(1875363178,4367742,1,3775421,1,1,1,'A',1,0.948816,436,748852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1182}}',247.977,177993005,986210,NULL,'2023-03-23 02:56:50',1679540210,NULL),(1874810321,4367742,1,3360402,1,1,1,'A',1,0.994465,498,928450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',248.047,177260653,944256,NULL,'2023-02-09 02:47:29',1675910849,NULL),(3491389749,4367742,1,4582586,1,1,1,'S',1,0.996264,803,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',248.073,185364293,860970,NULL,'2024-09-10 02:27:44',1725935264,NULL),(3015043127,4367742,1,3910660,1,1,1,'S',1,0.980843,261,896523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',248.175,184335539,258060,NULL,'2024-06-18 01:36:12',1718674572,NULL),(1869053853,4367742,1,2561280,1,1,1,'A',1,0.957143,730,806509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 2050, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2205}}',248.208,168719946,2214328,NULL,'2022-01-02 14:20:43',1641133243,NULL),(1861692371,4367742,1,1642077,1,1,1,'A',1,0.988004,585,912203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 896, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 917}}',248.23,157745845,1111498,NULL,'2021-01-13 01:07:31',1610500051,NULL),(1853123310,4367742,1,697898,0,1,1,'A',1,0.968804,1141,859342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1645, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1747}}',248.26,144503513,1936750,NULL,'2019-05-26 17:58:40',1558893520,NULL),(2579022753,4367742,1,4495206,1,1,1,'S',1,0.989924,794,931653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',248.313,183321073,903950,NULL,'2024-03-28 02:37:56',1711593476,NULL),(1873404674,4367742,1,2666309,1,1,1,'A',1,0.96021,604,800461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1621}}',248.358,175138031,1529758,NULL,'2022-10-16 23:55:44',1665964544,NULL),(1858119670,4367742,1,2266869,1,1,1,'A',1,0.975063,1009,859492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1584}}',248.4,152134566,1662984,NULL,'2020-06-22 14:37:57',1592836677,NULL),(1877769237,4367742,1,379739,1,1,1,'S',1,0.978622,421,990453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',248.409,181448857,494209,NULL,'2023-11-03 16:51:14',1699030274,NULL),(3569879028,4367742,1,4641017,1,1,1,'S',1,0.998592,710,951436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',248.546,185528090,839518,NULL,'2024-09-23 23:50:31',1727135431,NULL),(2543705166,4367742,1,4487198,1,1,1,'S',1,0.982222,450,910598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',248.557,183239450,489490,NULL,'2024-03-21 17:55:51',1711043751,NULL),(1862728497,4367742,1,2511174,1,1,1,'S',1,0.982857,1575,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1521, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1575}}',248.62,159210638,1982970,NULL,'2021-02-27 15:57:53',1614441473,NULL),(1863146180,4367742,1,2679711,1,1,1,'S',1,0.984545,550,916946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',248.658,159883152,617110,NULL,'2021-03-20 00:03:04',1616198584,NULL),(3112685060,4367742,1,4651434,1,1,1,'S',1,0.986274,255,903579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',248.678,184546870,277450,NULL,'2024-07-05 23:01:53',1720220513,NULL),(1858168412,4367742,1,2301596,1,1,1,'A',1,0.969132,693,829582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1798}}',248.714,152136009,1850026,NULL,'2020-06-22 15:38:14',1592840294,NULL),(1878026306,4367742,1,2335499,1,1,1,'A',1,0.983032,866,960379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 855, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',248.74,181741192,1033092,NULL,'2023-11-25 22:45:47',1700952347,NULL),(1877885362,4367742,1,3634975,1,1,1,'A',1,0.956221,272,749418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 803, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 868}}',248.797,181600644,846934,NULL,'2023-11-15 01:13:53',1700010833,NULL),(1875665338,4367742,1,4018004,1,1,1,'S',1,0.997959,980,954210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 976, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980}}',248.797,178516328,1141200,NULL,'2023-04-22 01:09:41',1682125781,NULL),(1849769938,4367742,1,242953,1,1,1,'S',1,0.987586,725,925951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 707}, \"maximum_statistics\": {\"great\": 725}}',248.801,139309595,851468,NULL,'2018-08-04 13:41:45',1533390105,NULL),(1870415286,4367742,1,42796,1,1,1,'S',1,0.986872,876,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',248.809,170821772,1035636,NULL,'2022-03-29 17:08:03',1648573683,NULL),(1870123037,4367742,1,2162257,1,1,1,'S',1,0.988652,749,925195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 749}}',248.809,170185666,921660,NULL,'2022-03-02 16:36:22',1646238982,NULL),(1865189545,4367742,1,2650615,1,1,1,'S',1,0.991319,576,935409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',248.852,162916059,630100,NULL,'2021-06-12 11:06:40',1623496000,NULL),(1875024910,4367742,1,3639094,1,1,1,'A',1,0.93235,582,738146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 862, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 983}}',248.934,177613506,975492,NULL,'2023-03-01 01:49:00',1677635340,NULL),(1852101107,4367742,1,1127501,1,1,1,'A',1,0.98057,726,882826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1863, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1930}}',248.95,142944656,2059620,NULL,'2019-02-26 18:10:33',1551204633,NULL),(2447937666,4367742,1,4343592,1,1,1,'A',1,0.982468,332,858534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1385, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1426}}',248.976,183022530,1408122,NULL,'2024-03-04 01:57:18',1709517438,NULL),(2375853344,4367742,1,1876614,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',248.987,182858705,328760,NULL,'2024-02-19 23:59:34',1708387174,NULL),(1862934245,4367742,1,2607081,1,1,1,'S',1,0.988786,1516,922144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1482, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1516}}',249.003,159362586,1901780,NULL,'2021-03-04 17:14:46',1614878086,NULL),(1874423438,4367742,1,3300866,1,1,1,'A',1,0.934944,358,715712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',249.077,176595963,845138,NULL,'2023-01-03 07:29:59',1672730999,NULL),(1870558374,4367742,1,2255684,1,1,1,'S',1,0.995455,550,946170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',249.194,171045055,637800,NULL,'2022-04-08 15:31:16',1649431876,NULL),(2543627363,4367742,1,2880727,1,1,1,'A',1,0.983202,726,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1399}}',249.237,183239258,1546020,NULL,'2024-03-21 17:39:59',1711042799,NULL),(3491375033,4367742,1,3813828,1,1,1,'S',1,0.993374,981,941255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 968, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 981}}',249.239,185364272,1197830,NULL,'2024-09-10 02:22:35',1725934955,NULL),(1869452385,4367742,1,2909129,1,1,1,'S',1,0.993034,646,938755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',249.445,169301878,770250,NULL,'2022-01-25 23:28:29',1643153309,NULL),(1875048602,4367742,1,1160489,0,1,1,'A',1,0.963942,407,793821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 780, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 832}}',249.493,177613246,826640,NULL,'2023-03-01 01:15:16',1677633316,NULL),(2943483695,4367742,1,4476706,1,1,1,'A',1,0.957421,276,795071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 757, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 822}}',249.534,184174457,844612,NULL,'2024-06-04 20:59:19',1717534759,NULL),(1876284743,4367742,1,3860944,1,1,1,'A',1,0.987099,1056,962988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1248, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1279}}',249.607,179499904,1569682,NULL,'2023-06-22 17:59:18',1687456758,NULL),(1859599397,4367742,1,1820574,1,1,1,'A',1,0.960445,304,762805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 809}}',249.769,154350516,794290,NULL,'2020-09-14 12:48:35',1600087715,NULL),(2741004817,4367742,1,4519571,1,1,1,'S',1,0.988894,2296,928674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2296}}',249.774,183708094,2600330,NULL,'2024-04-27 22:35:28',1714257328,NULL),(1877704196,4367742,1,2761019,1,1,1,'A',1,0.968336,817,890946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1003, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',249.796,181372224,1081654,NULL,'2023-10-28 16:54:58',1698512098,NULL),(1874824299,4367742,1,3401902,1,1,1,'A',1,0.987421,718,905089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954}}',249.834,177276730,1128948,NULL,'2023-02-10 01:52:58',1675993978,NULL),(1870758267,4367742,1,2204826,1,1,1,'A',1,0.948677,446,759947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 862, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 945}}',249.869,171144765,948918,NULL,'2022-04-12 17:33:48',1649784828,NULL),(1875484584,4367742,1,3891704,1,1,1,'S',1,0.984848,396,917536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',250.042,178223377,464592,NULL,'2023-04-04 20:29:40',1680640180,NULL),(1875261521,4367742,1,3802647,1,1,1,'S',1,0.98429,732,876673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 709, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',250.12,177993259,871480,NULL,'2023-03-23 03:23:57',1679541837,NULL),(1871008927,4367742,1,2934506,1,1,1,'S',1,0.965065,916,864605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 852, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',250.222,171489228,1119140,NULL,'2022-04-27 17:03:48',1651079028,NULL),(2800394214,4367742,1,4543982,1,1,1,'A',1,0.986936,588,909068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',250.296,183845044,920652,NULL,'2024-05-09 03:59:23',1715227163,NULL),(1875023081,4367742,1,3636463,1,1,1,'S',1,0.987044,849,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 827, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 849}}',250.333,177597505,1033800,NULL,'2023-02-28 00:50:48',1677545448,NULL),(2922094568,4367742,1,3970121,1,1,1,'S',1,0.997788,678,954021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 678}}',250.346,184122806,824142,NULL,'2024-05-31 21:59:23',1717192763,NULL),(1876726399,4367742,1,3832826,1,1,1,'S',1,0.979189,937,954687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 898, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 937}}',250.385,179995986,1210998,NULL,'2023-07-24 23:49:36',1690242576,NULL),(2943528487,4367742,1,4603815,1,1,1,'S',1,0.975118,422,904230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 14}}',250.429,184174572,557480,NULL,'2024-06-04 21:10:20',1717535420,NULL),(2922040871,4367742,1,350721,1,1,1,'S',1,0.994334,706,941673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 698, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 706}}',250.439,184122677,876090,NULL,'2024-05-31 21:46:28',1717191988,NULL),(3015031383,4367742,1,3919782,1,1,1,'A',1,0.979029,454,848211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 875, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 906}}',250.553,184335504,876816,NULL,'2024-06-18 01:32:07',1718674327,NULL),(1869749732,4367742,1,3221871,1,1,1,'S',1,0.992437,595,938687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 595}}',250.557,169799584,766064,NULL,'2022-02-14 22:38:21',1644878301,NULL),(1847441881,4367742,1,350404,1,1,1,'S',1,0.991021,891,934777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',250.681,135526693,1014960,NULL,'2018-01-26 22:24:44',1517005484,NULL),(1870339900,4367742,1,2047037,1,1,1,'A',1,0.954955,666,788394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 2568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2775}}',250.695,170506084,2710352,NULL,'2022-03-16 14:03:20',1647439400,NULL),(1877190210,4367742,1,2964881,1,1,1,'A',1,0.968605,643,857672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 809, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 860}}',250.827,180674784,940000,NULL,'2023-09-07 21:25:43',1694121943,NULL),(1869946842,4367742,1,2374448,1,1,1,'S',1,0.991537,1477,933916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1477}}',250.928,170064297,1785910,NULL,'2022-02-25 17:37:07',1645810627,NULL),(3014835857,4367742,1,4607103,1,1,1,'A',1,0.98996,343,861812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 735, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',250.931,184335048,827012,NULL,'2024-06-18 00:24:54',1718670294,NULL),(1876323518,4367742,1,2920165,1,1,1,'A',1,0.97879,632,871873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1226, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',250.94,179393298,1363376,NULL,'2023-06-15 21:16:51',1686863811,NULL),(1869409706,4367742,1,1910635,1,1,1,'A',1,0.954684,787,769803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 2415, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2615, \"legacy_combo_increase\": 1}}',250.998,169269912,2706186,NULL,'2022-01-24 17:08:55',1643044135,NULL),(1852313528,4367742,1,762221,1,1,1,'A',1,0.963591,1025,834809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 6, \"great\": 2056, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2211}}',251.208,143062687,2407824,NULL,'2019-03-05 18:26:13',1551810373,NULL),(1877716036,4367742,1,3753302,1,1,1,'A',1,0.968641,278,874031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',251.208,181376648,559655,NULL,'2023-10-29 00:13:41',1698538421,NULL),(1877750121,4367742,1,3816663,1,1,1,'A',1,0.987989,801,914024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1457}}',251.211,181376610,1641810,NULL,'2023-10-29 00:09:25',1698538165,NULL),(1864317284,4367742,1,2549098,1,1,1,'S',1,0.972372,742,844374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 742}}',251.277,161600056,821770,NULL,'2021-05-05 12:55:00',1620219300,NULL),(1873203096,4367742,1,3642903,1,1,1,'A',1,0.957983,593,829095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714}}',251.45,175023217,737140,NULL,'2022-10-10 15:41:15',1665416475,NULL),(1870904793,4367742,1,2516003,1,1,1,'S',1,0.991975,1433,937395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1410, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1433}}',251.473,171488001,1764520,NULL,'2022-04-27 15:58:53',1651075133,NULL),(1875316143,4367742,1,3710421,1,1,1,'A',1,0.984506,630,867664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1158, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1194}}',251.486,177905650,1410034,NULL,'2023-03-18 00:22:33',1679098953,NULL),(1875085343,4367742,1,3561126,1,1,1,'A',1,0.9479,330,735255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1286}}',251.6,177524795,1307924,NULL,'2023-02-24 01:06:34',1677200794,NULL),(1876470734,4367742,1,4005417,1,1,1,'S',1,0.9967,909,950533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 903, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 909}}',251.696,179659820,1065040,NULL,'2023-07-03 00:41:14',1688344874,NULL),(2816331484,4367742,1,1921076,1,1,1,'A',1,0.971008,519,848529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 994, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052}}',251.718,183881226,1092880,NULL,'2024-05-11 23:21:02',1715469662,NULL),(1875075783,4367742,1,3551316,1,1,1,'S',1,0.988816,760,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',251.815,177524199,845540,NULL,'2023-02-24 00:02:07',1677196927,NULL),(1870712231,4367742,1,3495497,1,1,1,'A',1,0.977093,425,849371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1090, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1135}}',251.841,171143437,1054562,NULL,'2022-04-12 16:25:59',1649780759,NULL),(1871362192,4367742,1,1722532,1,1,1,'A',1,0.963507,455,838433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1192}}',251.961,172026000,1301176,NULL,'2022-05-20 15:39:22',1653061162,NULL),(1877733868,4367742,1,2866901,1,1,1,'A',1,0.975591,634,872681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1311}}',251.981,181387822,1442390,NULL,'2023-10-29 19:08:29',1698606509,NULL),(1864461395,4367742,1,225075,0,1,1,'S',1,0.986469,776,922190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',252.17,161816262,885470,NULL,'2021-05-11 14:14:01',1620742441,NULL),(1867719195,4367742,1,3149669,1,1,1,'S',1,0.99,700,891813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 686, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 700}}',252.39,166839056,848940,NULL,'2021-10-21 22:19:00',1634854740,NULL),(1873418045,4367742,1,2416879,1,1,1,'S',1,0.984452,1415,907913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1371, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1415}}',252.417,175062698,1785960,NULL,'2022-10-13 00:45:16',1665621916,NULL),(1864885029,4367742,1,2864112,1,1,1,'A',1,0.962112,710,839157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 809, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 871}}',252.436,162576641,985176,NULL,'2021-06-02 00:17:13',1622593033,NULL),(1856748683,4367742,1,1884714,1,1,1,'S',1,0.987936,746,919422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 746}}',252.451,149985122,918440,NULL,'2020-04-10 13:08:39',1586524119,NULL),(1877946416,4367742,1,2804252,1,1,1,'S',1,0.983184,892,954688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 892}}',252.555,181741260,1128264,NULL,'2023-11-25 22:51:58',1700952718,NULL),(1869575321,4367742,1,1681203,1,1,1,'A',1,0.976931,850,885034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 892, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 932}}',252.633,169522047,1036360,NULL,'2022-02-03 22:05:55',1643925955,NULL),(2410137771,4367742,1,3742220,1,1,1,'A',1,0.975788,710,866032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1251, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1301}}',252.639,182937906,1545030,NULL,'2024-02-26 01:55:49',1708912549,NULL),(1874776158,4367742,1,1811924,1,1,1,'A',1,0.966521,1231,858192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1374}}',252.704,177168102,1609650,NULL,'2023-02-03 22:05:11',1675461911,NULL),(1874932770,4367742,1,749758,1,1,1,'S',1,0.992029,690,932883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',252.764,177508612,878160,NULL,'2023-02-23 04:04:07',1677125047,NULL),(1869211861,4367742,1,3028020,1,1,1,'S',1,0.982529,601,911875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',252.78,168867499,646970,NULL,'2022-01-08 13:34:01',1641648841,NULL),(3014982897,4367742,1,4094970,1,1,1,'S',1,0.9933,597,940957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',252.823,184335379,667270,NULL,'2024-06-18 01:14:57',1718673297,NULL),(1853167701,4367742,1,137709,1,1,1,'S',1,0.991873,1538,937434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1513, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1538}}',252.875,144524028,1911370,NULL,'2019-05-27 21:14:15',1558991655,NULL),(1867599643,4367742,1,2829318,1,1,1,'A',1,0.984499,639,888514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1350, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1387}}',252.989,166578260,1423960,NULL,'2021-10-12 15:38:42',1634053122,NULL),(1867820460,4367742,1,3105299,1,1,1,'S',1,0.993289,298,901507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',253.069,166753445,286180,NULL,'2021-10-18 17:28:10',1634578090,NULL),(1874917186,4367742,1,3541769,1,1,1,'S',1,0.991166,849,935626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 834}, \"maximum_statistics\": {\"great\": 849}}',253.23,177508853,883050,NULL,'2023-02-23 04:26:07',1677126367,NULL),(2922150045,4367742,1,4541447,1,1,1,'S',1,0.997765,671,952283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',253.372,184122936,765040,NULL,'2024-05-31 22:13:16',1717193596,NULL),(1852246141,4367742,1,844717,1,1,1,'A',1,0.969201,687,834899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1706, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1802}}',253.557,143063230,1891824,NULL,'2019-03-05 19:11:54',1551813114,NULL),(1869525405,4367742,1,1936716,1,1,1,'S',1,0.992003,1313,935897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1292, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1313}}',253.563,169379359,1601440,NULL,'2022-01-29 01:07:49',1643418469,NULL),(1865254061,4367742,1,1184542,1,1,1,'S',1,0.969427,785,877089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 737, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 785}}',253.655,162980467,931270,NULL,'2021-06-14 12:30:31',1623673831,NULL),(1852110854,4367742,1,103282,0,1,1,'A',1,0.982451,711,893530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1567}}',253.656,142970447,1615470,NULL,'2019-02-28 12:51:54',1551358314,NULL),(1875420264,4367742,1,3860353,1,1,1,'A',1,0.957531,295,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 883}}',253.666,178115056,897048,NULL,'2023-03-29 23:38:51',1680133131,NULL),(1876274511,4367742,1,4139965,1,1,1,'S',1,0.994721,663,941258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 663}}',253.872,179364198,777590,NULL,'2023-06-13 21:50:34',1686693034,NULL),(3020086852,4367742,1,4573999,1,1,1,'A',1,0.981332,930,892966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',253.951,184346238,1082190,NULL,'2024-06-18 23:02:36',1718751756,NULL),(1867715570,4367742,1,2239995,1,1,1,'A',1,0.960168,936,848513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 881, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 954}}',253.964,166690034,1099734,NULL,'2021-10-16 14:54:13',1634396053,NULL),(1869590188,4367742,1,90616,0,1,1,'S',1,0.990297,876,922760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',254.01,169518282,1036664,NULL,'2022-02-03 18:54:38',1643914478,NULL),(1861028870,4367742,1,2630193,1,1,1,'A',1,0.974175,862,879446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1394}}',254.011,156546271,1592740,NULL,'2020-12-04 23:40:34',1607125234,NULL),(1869474249,4367742,1,1124594,1,1,1,'A',1,0.984867,562,900667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 802, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',254.02,169241427,955938,NULL,'2022-01-23 14:57:11',1642949831,NULL),(1875414655,4367742,1,3726064,1,1,1,'S',1,0.988095,966,926463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 943, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 966}}',254.026,178115007,1126490,NULL,'2023-03-29 23:33:00',1680132780,NULL),(1877976216,4367742,1,3934939,1,1,1,'A',1,0.950711,507,753499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',254.115,181791926,1021660,NULL,'2023-11-30 03:37:36',1701315456,NULL),(1875079053,4367742,1,3554680,1,1,1,'S',1,0.986294,912,919579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 912}}',254.147,177524267,1059220,NULL,'2023-02-24 00:09:14',1677197354,NULL),(1875169546,4367742,1,3680861,1,1,1,'A',1,0.969639,480,847413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',254.16,177761306,1228642,NULL,'2023-03-09 17:44:16',1678383856,NULL),(3014960540,4367742,1,4008201,1,1,1,'S',1,0.997196,535,952198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 535}}',254.163,184335323,595170,NULL,'2024-06-18 01:07:13',1718672833,NULL),(1847735150,4367742,1,335895,1,1,1,'A',1,0.963918,713,847274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',254.196,136251632,1074160,NULL,'2018-03-04 23:55:27',1520207727,NULL),(3716870800,4367742,1,4669240,1,1,1,'A',1,0.984545,639,900942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1163, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1197}}',254.225,185871271,1541738,NULL,'2024-10-20 23:40:23',1729467623,NULL),(1875092332,4367742,1,3575464,1,1,1,'A',1,0.986041,1348,911303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1576}}',254.437,177543426,1766626,NULL,'2023-02-25 02:01:04',1677290464,NULL),(2507654149,4367742,1,3837759,1,1,1,'S',1,0.994359,1241,944021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1227, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1241}}',254.446,183154985,1529750,NULL,'2024-03-15 01:11:09',1710465069,NULL),(1869937757,4367742,1,2357965,1,1,1,'A',1,0.992175,722,914114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1260, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1278}}',254.499,170063766,1520040,NULL,'2022-02-25 17:10:27',1645809027,NULL),(1876209504,4367742,1,3610144,1,1,1,'A',1,0.988768,1024,918580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1266, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1291}}',254.508,179304103,1507400,NULL,'2023-06-10 01:47:21',1686361641,NULL),(1863070586,4367742,1,85251,1,1,1,'A',1,0.981017,716,867708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1349, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1396}}',254.516,159569612,1431732,NULL,'2021-03-10 22:45:47',1615416347,NULL),(2921980248,4367742,1,4478120,1,1,1,'S',1,0.988267,554,916831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',254.516,184122533,629980,NULL,'2024-05-31 21:32:18',1717191138,NULL),(2462943027,4367742,1,4401289,1,1,1,'S',1,0.990675,1126,929124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',254.547,183056070,1288368,NULL,'2024-03-07 01:30:06',1709775006,NULL),(1867789232,4367742,1,2938205,1,1,1,'S',1,0.995779,1066,948016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1057, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1066}}',254.714,166814674,1195450,NULL,'2021-10-20 23:59:55',1634774395,NULL),(1853042203,4367742,1,135188,1,1,1,'A',1,0.980119,1283,875181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 2434, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',254.768,144177346,2962106,NULL,'2019-05-09 15:01:00',1557414060,NULL),(1875484056,4367742,1,3891569,1,1,1,'S',1,0.98951,286,919950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',254.798,178223357,335504,NULL,'2023-04-04 20:27:50',1680640070,NULL),(1854410848,4367742,1,1918740,1,1,1,'A',1,0.969039,409,808006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1019, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1082}}',254.864,146378449,1170472,NULL,'2019-09-19 18:13:51',1568916831,NULL),(1876050422,4367742,1,1777908,1,1,1,'S',1,0.985175,742,912431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',254.994,179087222,822510,NULL,'2023-05-27 13:34:38',1685194478,NULL),(1877266947,4367742,1,2464535,1,1,1,'S',1,0.980103,779,904393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 779}}',255.052,180753515,889850,NULL,'2023-09-12 20:14:03',1694549643,NULL),(1875728986,4367742,1,3967219,1,1,1,'S',1,0.996697,757,950820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',255.06,178554509,901590,NULL,'2023-04-24 01:22:42',1682299362,NULL),(1875635529,4367742,1,4074273,1,1,1,'S',1,0.990274,1645,929950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1613, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1645}}',255.074,178298320,2074170,NULL,'2023-04-08 20:51:11',1680987071,NULL),(1867232835,4367742,1,2715222,1,1,1,'S',1,0.994991,1597,945900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1581, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1597}}',255.203,166088300,1880010,NULL,'2021-09-24 13:13:54',1632489234,NULL),(2987309463,4367742,1,4373212,1,1,1,'S',1,0.981424,646,905922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',255.314,184274441,714016,NULL,'2024-06-13 00:45:26',1718239526,NULL),(1877868620,4367742,1,4328329,1,1,1,'A',1,0.982704,352,868471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',255.327,181651152,613580,NULL,'2023-11-18 22:44:39',1700347479,NULL),(1875350534,4367742,1,3753302,1,1,1,'S',1,0.994774,574,945405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',255.333,177977075,654470,NULL,'2023-03-22 01:56:17',1679450177,NULL),(1871774347,4367742,1,3015099,1,1,1,'A',1,0.961802,1035,826230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 3001, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3207}}',255.361,172670631,3286800,NULL,'2022-06-16 17:51:09',1655401869,NULL),(1862356596,4367742,1,2655763,1,1,1,'A',1,0.962594,743,836207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 2493, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2660}}',255.801,158722378,2850300,NULL,'2021-02-12 23:11:34',1613171494,NULL),(1869496916,4367742,1,2394358,1,1,1,'A',1,0.964718,521,847641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 933, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 992}}',255.929,169443464,1023260,NULL,'2022-01-31 13:19:33',1643635173,NULL),(1858969575,4367742,1,2199802,1,1,1,'A',1,0.946596,828,766717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1601}}',255.942,153255229,1442074,NULL,'2020-08-03 15:43:06',1596469386,NULL),(1861793491,4367742,1,2526177,1,1,1,'A',1,0.961061,712,826841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',256.051,157715229,916686,NULL,'2021-01-11 22:08:18',1610402898,NULL),(1874831277,4367742,1,829733,1,1,1,'S',1,0.990832,709,924770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',256.083,177243192,837090,NULL,'2023-02-07 23:37:37',1675813057,NULL),(1874882416,4367742,1,3479765,1,1,1,'S',1,0.993537,851,941086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',256.157,177415293,1023790,NULL,'2023-02-18 03:22:43',1676690563,NULL),(1875818976,4367742,1,2590170,1,1,1,'S',1,0.992611,1015,939060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',256.16,178802204,1166492,NULL,'2023-05-09 17:29:15',1683653355,NULL),(1875178067,4367742,1,3688515,1,1,1,'A',1,0.948857,703,804545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 919}}',256.231,177761374,1019756,NULL,'2023-03-09 17:49:21',1678384161,NULL),(3112712955,4367742,1,4659381,1,1,1,'A',1,0.994191,568,918133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1278, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 1}}',256.267,184546933,1535664,NULL,'2024-07-05 23:10:04',1720221004,NULL),(1856793460,4367742,1,685388,0,1,1,'A',1,0.965237,307,811117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 637, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',256.28,149986717,667334,NULL,'2020-04-10 13:59:18',1586527158,NULL),(1869991202,4367742,1,3280864,1,1,1,'A',1,0.949339,664,772871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1245, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1362}}',256.305,170089305,1341166,NULL,'2022-02-26 15:44:17',1645890257,NULL),(1868852980,4367742,1,2169169,1,1,1,'A',1,0.961212,799,846918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 825}}',256.334,168497368,875870,NULL,'2021-12-25 02:05:47',1640397947,NULL),(1856199693,4367742,1,762026,1,1,1,'S',1,0.987194,1796,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1750, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1796}}',256.384,149194927,2044578,NULL,'2020-03-13 17:32:37',1584120757,NULL),(1862404131,4367742,1,2540012,1,1,1,'A',1,0.962921,773,844324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1653, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1780}}',256.406,158687091,2001436,NULL,'2021-02-11 23:40:14',1613086814,NULL),(1876279684,4367742,1,3946202,1,1,1,'S',1,0.989899,297,893701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',256.46,179487656,318934,NULL,'2023-06-21 23:05:45',1687388745,NULL),(1869169594,4367742,1,2537431,1,1,1,'A',1,0.941756,661,757403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 1593, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',256.612,168868464,1690456,NULL,'2022-01-08 14:18:26',1641651506,NULL),(3491407560,4367742,1,4062139,1,1,1,'A',1,0.988208,1138,916601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1450, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1484}}',256.712,185364324,1689378,NULL,'2024-09-10 02:34:01',1725935641,NULL),(1864216206,4367742,1,2899381,1,1,1,'S',1,0.989286,700,930313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',256.735,161331343,794500,NULL,'2021-04-27 22:51:42',1619563902,NULL),(1870069408,4367742,1,1404408,1,1,1,'S',1,0.988652,749,928055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 749}}',256.889,170185523,888580,NULL,'2022-03-02 16:28:37',1646238517,NULL),(3491517493,4367742,1,4440539,1,1,1,'A',1,0.984496,726,885284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 903}}',256.896,185364590,985666,NULL,'2024-09-10 03:13:40',1725938020,NULL),(1863856111,4367742,1,2703771,1,1,1,'A',1,0.96495,532,832655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1508, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1612}}',256.91,161071806,1764644,NULL,'2021-04-20 20:19:03',1618949943,NULL),(1875678992,4367742,1,3860944,1,1,1,'SH',1,0.994527,1279,998417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1265, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1279}}',256.94,178584329,1649166,NULL,'2023-04-26 01:13:23',1682471603,NULL),(1877893650,4367742,1,4242710,1,1,1,'A',1,0.922996,489,692327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 1241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1422}}',256.967,181612902,1165912,NULL,'2023-11-16 02:09:14',1700100554,NULL),(1870834936,4367742,1,3414767,1,1,1,'A',1,0.978783,761,873975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1725, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1791}}',257.037,171304148,1997442,NULL,'2022-04-19 14:53:12',1650379992,NULL),(1876275314,4367742,1,4151934,1,1,1,'A',1,0.959091,223,778450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',257.053,179304342,575824,NULL,'2023-06-10 02:10:12',1686363012,NULL),(1876556395,4367742,1,3553043,1,1,1,'S',1,0.993414,987,941347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 974, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987}}',257.18,179857829,1163350,NULL,'2023-07-15 22:18:48',1689459528,NULL),(1875487498,4367742,1,3895709,1,1,1,'S',1,0.991304,575,923765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',257.216,178223607,729924,NULL,'2023-04-04 20:50:31',1680641431,NULL),(1877884743,4367742,1,4236782,1,1,1,'S',1,0.994635,932,943993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 922, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',257.216,181636665,1089230,NULL,'2023-11-17 23:08:02',1700262482,NULL),(1862801804,4367742,1,2320990,1,1,1,'S',1,0.983961,717,915856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',257.252,159185139,794470,NULL,'2021-02-26 20:45:58',1614372358,NULL),(1878158133,4367742,1,4118671,1,1,1,'A',1,0.980706,683,947190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1218}}',257.314,181997973,1401900,NULL,'2023-12-16 02:05:48',1702692348,NULL),(1863130019,4367742,1,2241388,1,1,1,'A',1,0.943552,912,755113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 1906, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2117}}',257.364,159817669,2047670,NULL,'2021-03-18 02:10:28',1616033428,NULL),(2447988773,4367742,1,4351056,1,1,1,'A',1,0.965358,371,824263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',257.378,183022682,825126,NULL,'2024-03-04 02:16:13',1709518573,NULL),(3691400144,4367742,1,4665099,1,1,1,'A',1,0.992494,1035,979901,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1199, \"large_bonus\": 37}, \"total_score_without_mods\": 979901}',257.414,NULL,0,'2024-10-16 14:36:37','2024-10-16 14:39:35',1729089575,7705),(1875699490,4367742,1,4034444,1,1,1,'A',1,0.986397,801,910364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',257.513,178568228,1343424,NULL,'2023-04-24 23:14:18',1682378058,NULL),(2992152459,4367742,1,4287845,1,1,1,'S',1,0.985294,1258,918882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1221, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1258}}',257.545,184284552,1508300,NULL,'2024-06-13 21:54:08',1718315648,NULL),(2906619093,4367742,1,1465469,1,1,1,'S',1,0.98385,774,911220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',257.794,184087421,862480,NULL,'2024-05-29 00:37:47',1716943067,NULL),(1869546983,4367742,1,3355953,1,1,1,'S',1,0.989977,1297,931913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',257.935,169517217,1435970,NULL,'2022-02-03 17:59:13',1643911153,NULL),(1870327814,4367742,1,2512042,1,1,1,'A',1,0.948763,940,784043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 2593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2830}}',257.982,170610082,2766040,NULL,'2022-03-20 16:09:51',1647792591,NULL),(1876470746,4367742,1,4005417,1,1,1,'A',1,0.975798,816,929568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 867, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 909}}',257.995,179659837,1031970,NULL,'2023-07-03 00:43:56',1688345036,NULL),(2906555374,4367742,1,2341393,1,1,1,'A',1,0.90156,600,730114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 35, \"great\": 1116, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1346}}',257.998,184087284,1335064,NULL,'2024-05-29 00:14:48',1716941688,NULL),(1853177094,4367742,1,145706,1,1,1,'A',1,0.97791,590,860387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1426}}',258.023,144524095,1450884,NULL,'2019-05-27 21:20:56',1558992056,NULL),(2884922658,4367742,1,4190595,1,1,1,'S',1,0.993655,788,941890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 788}}',258.059,184037710,942730,NULL,'2024-05-24 22:27:25',1716589645,NULL),(3491461094,4367742,1,4397994,1,1,1,'A',1,0.989432,462,907534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757}}',258.109,185364445,838434,NULL,'2024-09-10 02:52:55',1725936775,NULL),(1877840411,4367742,1,4214168,1,1,1,'S',1,0.999218,639,953863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',258.175,181612809,752130,NULL,'2023-11-16 01:55:05',1700099705,NULL),(1877937633,4367742,1,4186752,1,1,1,'S',1,0.984663,489,912178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',258.179,181600660,504150,NULL,'2023-11-15 01:16:04',1700010964,NULL),(1876244472,4367742,1,3825757,1,1,1,'A',1,0.986369,546,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',258.181,179286868,940658,NULL,'2023-06-08 22:43:40',1686264220,NULL),(1864717814,4367742,1,871725,1,1,1,'S',1,0.990991,666,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',258.343,162150186,745650,NULL,'2021-05-20 22:20:11',1621549211,NULL),(3569776195,4367742,1,4626551,1,1,1,'A',1,0.992694,605,917407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1080, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1095}}',258.415,185527912,1244900,NULL,'2024-09-23 23:13:25',1727133205,NULL),(2884874675,4367742,1,1286659,1,1,1,'S',1,0.99645,845,950105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 839, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 845}}',258.529,184037606,1133010,NULL,'2024-05-24 22:14:35',1716588875,NULL),(2800276352,4367742,1,4367691,1,1,1,'A',1,0.962733,670,821442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1052, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1127}}',258.672,183844745,1140216,NULL,'2024-05-09 03:11:50',1715224310,NULL),(1854755179,4367742,1,2106494,1,1,1,'A',1,0.984266,849,912717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 835, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',258.69,146865868,992300,NULL,'2019-10-24 16:03:26',1571933006,NULL),(1871749202,4367742,1,2234427,1,1,1,'A',1,0.98289,587,890239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',258.72,172669503,871816,NULL,'2022-06-16 16:52:17',1655398337,NULL),(3569783522,4367742,1,4631130,1,1,1,'S',1,0.992318,716,938136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',258.72,185527929,779290,NULL,'2024-09-23 23:16:01',1727133361,NULL),(2869859501,4367742,1,4247093,1,1,1,'A',1,0.943794,666,772842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',258.782,184002396,855478,NULL,'2024-05-21 23:46:35',1716335195,NULL),(1874762970,4367742,1,3247900,1,1,1,'A',1,0.977321,704,887343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',258.819,177260203,1517370,NULL,'2023-02-09 02:04:12',1675908252,NULL),(1871375368,4367742,1,2994041,1,1,1,'A',1,0.944027,414,787654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1074, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1197}}',258.845,172050725,1223498,NULL,'2022-05-21 14:05:09',1653141909,NULL),(1861946372,4367742,1,2581713,1,1,1,'A',1,0.937725,504,735710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 749, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 835}}',258.913,158158349,747212,NULL,'2021-01-27 00:55:37',1611708937,NULL),(2598620913,4367742,1,1876614,1,1,1,'SH',1,0.985937,320,973166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',259.027,183368714,334848,NULL,'2024-03-31 15:09:21',1711897761,NULL),(1876470777,4367742,1,4005417,1,1,1,'SH',1,0.981848,909,961528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 909}}',259.032,179703876,1086612,NULL,'2023-07-06 01:12:31',1688605951,NULL),(1877745336,4367742,1,4213321,1,1,1,'S',1,0.995489,665,947074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',259.053,181426407,740030,NULL,'2023-11-02 00:30:02',1698885002,NULL),(1862872484,4367742,1,2410300,1,1,1,'A',1,0.970647,762,852831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1005}}',259.057,159506491,1056734,NULL,'2021-03-09 00:05:32',1615248332,NULL),(1862331120,4367742,1,2381618,1,1,1,'A',1,0.973372,1047,815674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 2166, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2272}}',259.062,158653229,2436078,NULL,'2021-02-11 00:02:53',1613001773,NULL),(3501477209,4367742,1,4551036,1,1,1,'A',1,0.994487,862,930173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1179}}',259.088,185385449,1331134,NULL,'2024-09-12 00:00:04',1726099204,NULL),(2447908346,4367742,1,4302170,1,1,1,'A',1,0.983275,590,885212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1435}}',259.196,183022450,1584120,NULL,'2024-03-04 01:46:36',1709516796,NULL),(3014993536,4367742,1,3555617,1,1,1,'S',1,0.991339,635,933903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 624, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 635}}',259.204,184335405,819770,NULL,'2024-06-18 01:18:40',1718673520,NULL),(1852073198,4367742,1,562332,1,1,1,'S',1,0.9825,800,872581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 772, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 800}}',259.386,142945088,898360,NULL,'2019-02-26 18:41:16',1551206476,NULL),(1867821277,4367742,1,3116845,1,1,1,'A',1,0.961714,491,823163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 811, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 875}}',259.416,166838979,897408,NULL,'2021-10-21 22:13:46',1634854426,NULL),(2278009576,4367742,1,4181948,1,1,1,'S',1,0.983114,533,964987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',259.42,182637432,610512,NULL,'2024-02-02 17:17:07',1706894227,NULL),(1853032889,4367742,1,1828391,1,1,1,'A',1,0.958704,1409,839048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1448, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1574}}',259.427,144240608,1731800,NULL,'2019-05-12 15:48:40',1557676120,NULL),(1877921984,4367742,1,4270108,1,1,1,'S',1,0.989983,599,930220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 599}}',259.573,181636690,690920,NULL,'2023-11-17 23:10:16',1700262616,NULL),(1867186919,4367742,1,2817325,1,1,1,'A',1,0.969298,248,808232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',259.576,166043183,418738,NULL,'2021-09-22 17:07:53',1632330473,NULL),(1876522865,4367742,1,2747423,1,1,1,'A',1,0.952077,1010,802805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 2015, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2191}}',259.653,179688913,2222274,NULL,'2023-07-05 00:45:38',1688517938,NULL),(1871741000,4367742,1,1476503,1,1,1,'S',1,0.979143,863,898964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 827, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 863}}',259.675,172583990,1048330,NULL,'2022-06-12 22:08:08',1655071688,NULL),(1878139002,4367742,1,4236782,1,1,1,'A',1,0.970494,408,901639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',259.721,181998268,1009808,NULL,'2023-12-16 02:39:34',1702694374,NULL),(1874728895,4367742,1,404827,1,1,1,'A',1,0.992565,649,926520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',259.815,176979424,1234130,NULL,'2023-01-24 04:00:12',1674532812,NULL),(3716784306,4367742,1,4666683,1,1,1,'S',1,0.995862,725,948206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 725}}',259.821,185871070,888540,NULL,'2024-10-20 23:12:59',1729465979,NULL),(1864185248,4367742,1,2882340,1,1,1,'S',1,0.992782,762,939548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',259.859,161331199,827830,NULL,'2021-04-27 22:45:48',1619563548,NULL),(1877300341,4367742,1,4294234,1,1,1,'A',1,0.97598,540,823826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',259.951,180753015,810958,NULL,'2023-09-12 19:34:34',1694547274,NULL),(2816307067,4367742,1,3143714,1,1,1,'S',1,0.997778,450,945940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 450}}',259.966,183881156,515140,NULL,'2024-05-11 23:14:10',1715469250,NULL),(1865484994,4367742,1,2568919,1,1,1,'A',1,0.954545,352,770338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',259.984,163256890,672504,NULL,'2021-06-23 09:04:54',1624439094,NULL),(1869968798,4367742,1,2635896,1,1,1,'A',1,0.979127,704,866097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1501, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1557}}',260.054,170063441,2002036,NULL,'2022-02-25 16:55:47',1645808147,NULL),(1875318717,4367742,1,3713555,1,1,1,'A',1,0.96529,698,822127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1640, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1743}}',260.188,177905692,1912384,NULL,'2023-03-18 00:26:52',1679099212,NULL),(1874584886,4367742,1,3348403,1,1,1,'S',1,0.983665,1408,914933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1408}}',260.246,176762479,1646880,NULL,'2023-01-12 05:35:14',1673501714,NULL),(1869382095,4367742,1,2079706,1,1,1,'S',1,0.990642,748,932631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',260.299,169213151,856490,NULL,'2022-01-22 15:00:40',1642863640,NULL),(1876424355,4367742,1,2821699,1,1,1,'A',1,0.988007,1057,876160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1181, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1209}}',260.333,179660065,1465826,NULL,'2023-07-03 01:13:32',1688346812,NULL),(1875339470,4367742,1,3577271,1,1,1,'S',1,0.995549,337,940716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',260.406,178066203,344180,NULL,'2023-03-27 00:13:02',1679875982,NULL),(2968258887,4367742,1,4252168,1,1,1,'S',1,0.98775,1102,925473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',260.475,184231380,1242080,NULL,'2024-06-09 12:27:50',1717936070,NULL),(1874905551,4367742,1,3523834,1,1,1,'A',1,0.977903,609,882701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 973}}',260.686,177436059,1070862,NULL,'2023-02-19 02:19:02',1676773142,NULL),(1874402527,4367742,1,3642913,1,1,1,'A',1,0.984355,718,899073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',260.741,176595685,883250,NULL,'2023-01-03 07:02:46',1672729366,NULL),(1875102077,4367742,1,3586104,1,1,1,'A',1,0.974961,792,832322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1278}}',260.832,177544286,1444826,NULL,'2023-02-25 03:05:01',1677294301,NULL),(1870823908,4367742,1,190833,1,1,1,'S',1,0.995579,1131,938387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1121, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1131}}',260.929,171303475,1412070,NULL,'2022-04-19 14:17:03',1650377823,NULL),(1847593075,4367742,1,221441,1,1,1,'S',1,0.992689,1573,936261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1573}}',261.003,136056783,1929240,NULL,'2018-02-23 00:45:57',1519346757,NULL),(1875393753,4367742,1,3842513,1,1,1,'S',1,0.992152,446,938130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',261.083,178096682,515534,NULL,'2023-03-28 20:27:22',1680035242,NULL),(1859465938,4367742,1,679902,1,1,1,'S',1,0.987952,747,920923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 729, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',261.106,154053117,882250,NULL,'2020-09-02 15:06:35',1599059195,NULL),(1867292125,4367742,1,2259233,1,1,1,'A',1,0.986301,457,901684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 782, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 803}}',261.107,166042942,916654,NULL,'2021-09-22 16:56:34',1632329794,NULL),(1859424821,4367742,1,2090146,1,1,1,'S',1,0.981638,708,902494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',261.139,154051735,848530,NULL,'2020-09-02 14:04:14',1599055454,NULL),(2523629885,4367742,1,3859767,1,1,1,'S',1,0.998979,1469,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1469}}',261.15,183192720,1734720,NULL,'2024-03-17 18:37:10',1710700630,NULL),(1852389916,4367742,1,124784,1,1,1,'S',1,0.986239,1199,917216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1166, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',261.298,143321691,1488976,NULL,'2019-03-21 18:00:45',1553191245,NULL),(1875890933,4367742,1,4103462,1,1,1,'S',1,0.988731,1198,927672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1198}}',261.302,178776171,1404960,NULL,'2023-05-08 00:08:00',1683504480,NULL),(1876844640,4367742,1,1184542,1,1,1,'A',1,0.947771,688,844240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 785}}',261.345,180138716,872316,NULL,'2023-08-02 23:35:51',1691019351,NULL),(1875881383,4367742,1,4086908,1,1,1,'S',1,0.993778,884,942536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',261.348,178776464,982170,NULL,'2023-05-08 00:34:25',1683506065,NULL),(2683893937,4367742,1,4465938,1,1,1,'S',1,0.984694,588,909777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',261.375,183567528,702430,NULL,'2024-04-16 22:51:51',1713307911,NULL),(2987325587,4367742,1,4369197,1,1,1,'S',1,0.991639,299,930942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',261.421,184274467,334970,NULL,'2024-06-13 00:51:05',1718239865,NULL),(1875094774,4367742,1,833289,1,1,1,'S',1,0.993097,507,940574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',261.567,177597834,556710,NULL,'2023-02-28 01:23:10',1677547390,NULL),(1877226567,4367742,1,4248376,1,1,1,'A',1,0.987404,789,905402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',261.657,180726883,1026902,NULL,'2023-09-11 00:03:02',1694390582,NULL),(1869936259,4367742,1,2566190,1,1,1,'A',1,0.989437,749,969578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 975, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 994}}',261.663,169971349,1144033,NULL,'2022-02-21 20:35:59',1645475759,NULL),(1859365061,4367742,1,2545751,1,1,1,'S',1,0.991881,739,932030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',261.686,153903786,866470,NULL,'2020-08-27 20:36:15',1598560575,NULL),(2911824555,4367742,1,4500862,1,1,1,'S',1,0.993766,802,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 802}}',261.713,184099435,962912,NULL,'2024-05-30 00:47:17',1717030037,NULL),(1875564089,4367742,1,4010408,1,1,1,'A',1,0.981695,550,890908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1475}}',261.758,178279105,1695486,NULL,'2023-04-07 21:53:42',1680904422,NULL),(1875196822,4367742,1,3705202,1,1,1,'A',1,0.978244,422,858074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1287}}',261.898,177872456,1379038,NULL,'2023-03-16 00:23:47',1678926227,NULL),(3564906314,4367742,1,4634538,1,1,1,'A',1,0.975248,409,873306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',261.906,185517265,784056,NULL,'2024-09-23 00:01:57',1727049717,NULL),(2981761914,4367742,1,4634161,1,1,1,'S',1,0.997319,1119,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1119}}',261.939,184262005,1303510,NULL,'2024-06-11 23:15:05',1718147705,NULL),(1868213820,4367742,1,2879224,1,1,1,'A',1,0.963145,564,823087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1903, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2035}}',261.976,167528870,2099984,NULL,'2021-11-16 15:04:20',1637075060,NULL),(1868206281,4367742,1,3293744,1,1,1,'A',1,0.986014,852,909063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 835, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',262.012,167324872,1013700,NULL,'2021-11-08 14:28:14',1636381694,NULL),(1876648976,4367742,1,4056883,1,1,1,'S',1,0.996241,1197,948130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1188, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1197}}',262.064,179920329,1519770,NULL,'2023-07-20 00:29:53',1689812993,NULL),(1874919019,4367742,1,3544008,1,1,1,'A',1,0.969779,563,848703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1671}}',262.095,177508900,1727640,NULL,'2023-02-23 04:30:48',1677126648,NULL),(1868512147,4367742,1,2887360,1,1,1,'A',1,0.974095,591,855476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1216}}',262.202,167921268,1211668,NULL,'2021-12-02 14:34:37',1638455677,NULL),(1854144339,4367742,1,1387168,1,1,1,'A',1,0.977825,661,883714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',262.24,146038763,771710,NULL,'2019-08-26 21:13:15',1566853995,NULL),(2501639728,4367742,1,4491046,1,1,1,'S',1,0.991822,428,908403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',262.245,183142688,470690,NULL,'2024-03-14 01:38:09',1710380289,NULL),(1877839132,4367742,1,3553043,1,1,1,'SH',1,0.976697,987,947071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 941, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 987}}',262.271,181612357,1185894,NULL,'2023-11-16 00:42:25',1700095345,NULL),(1871725300,4367742,1,3584158,1,1,1,'SH',1,0.980176,908,954285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 908}}',262.426,172669307,1079232,NULL,'2022-06-16 16:43:25',1655397805,NULL),(3020116531,4367742,1,3150663,1,1,1,'S',1,0.990145,761,931361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 761}}',262.482,184346297,917416,NULL,'2024-06-18 23:11:27',1718752287,NULL),(1877197899,4367742,1,2295491,1,1,1,'A',1,0.985477,579,906869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 964}}',262.621,180727029,1046960,NULL,'2023-09-11 00:19:43',1694391583,NULL),(1877288207,4367742,1,4287604,1,1,1,'S',1,0.991105,787,934732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',262.641,180674970,871750,NULL,'2023-09-07 21:52:53',1694123573,NULL),(2578931180,4367742,1,4271509,1,1,1,'A',1,0.945562,605,780826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',262.66,183320849,806068,NULL,'2024-03-28 02:07:02',1711591622,NULL),(1862223597,4367742,1,1452864,1,1,1,'S',1,0.988372,1376,928173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1344, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1376}}',262.698,158479332,1619080,NULL,'2021-02-05 23:51:52',1612569112,NULL),(1862844236,4367742,1,1477485,1,1,1,'S',1,0.986308,986,919100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 959, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',262.789,159506628,1144930,NULL,'2021-03-09 00:11:30',1615248690,NULL),(2961655311,4367742,1,4246276,1,1,1,'S',1,0.989043,867,928731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 848}, \"maximum_statistics\": {\"great\": 867}}',262.818,184216007,904510,NULL,'2024-06-08 09:34:52',1717839292,NULL),(1875084880,4367742,1,3560837,1,1,1,'A',1,0.965983,909,845734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1002, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1073}}',263.083,177524294,1217350,NULL,'2023-02-24 00:12:11',1677197531,NULL),(1870745426,4367742,1,3407873,1,1,1,'S',1,0.972584,1459,884964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1379, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1459}}',263.084,171159301,1672498,NULL,'2022-04-13 11:46:00',1649850360,NULL),(1867307128,4367742,1,3079694,1,1,1,'A',1,0.952688,589,796945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1280, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1395}}',263.124,166042905,1473440,NULL,'2021-09-22 16:54:06',1632329646,NULL),(1870341459,4367742,1,78390,0,1,1,'A',1,0.978889,519,886822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',263.147,170608321,1022060,NULL,'2022-03-20 14:58:13',1647788293,NULL),(1876723891,4367742,1,2341393,1,1,1,'A',1,0.947623,800,848590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 1209, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1346}}',263.232,179981392,1515024,NULL,'2023-07-24 01:41:07',1690162867,NULL),(1877139241,4367742,1,3840489,1,1,1,'A',1,0.991111,607,870946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',263.267,180635020,949710,NULL,'2023-09-05 00:27:28',1693873648,NULL),(2916187648,4367742,1,3864832,1,1,1,'S',1,0.996425,979,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 979}}',263.271,184109847,1153440,NULL,'2024-05-30 20:15:13',1717100113,NULL),(2822033354,4367742,1,4346311,1,1,1,'S',1,0.995546,449,942414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 449}}',263.279,183894413,458860,NULL,'2024-05-12 23:20:03',1715556003,NULL),(2810334818,4367742,1,4274708,1,1,1,'S',1,0.996591,440,950732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',263.305,183867719,519228,NULL,'2024-05-10 23:07:49',1715382469,NULL),(2425192231,4367742,1,3657459,1,1,1,'S',1,0.982094,726,909818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726}}',263.323,182971822,839000,NULL,'2024-02-29 02:04:00',1709172240,NULL),(2523579873,4367742,1,3920264,1,1,1,'A',1,0.99357,984,932643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1633}}',263.395,183192600,1853532,NULL,'2024-03-17 18:27:03',1710700023,NULL),(1853013436,4367742,1,116795,1,1,1,'A',1,0.974728,1000,871457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1752, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1840}}',263.465,144244593,2038384,NULL,'2019-05-12 19:24:07',1557689047,NULL),(1875023825,4367742,1,3638104,1,1,1,'A',1,0.956219,870,813144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 1679, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1793}}',263.543,177613480,1926174,NULL,'2023-03-01 01:46:18',1677635178,NULL),(3015012280,4367742,1,4231739,1,1,1,'A',1,0.987818,601,913187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 885, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 903}}',263.563,184335454,1110746,NULL,'2024-06-18 01:25:19',1718673919,NULL),(1876527906,4367742,1,4112208,1,1,1,'S',1,0.994675,845,939977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 845}}',263.687,179627590,1052260,NULL,'2023-06-30 23:48:12',1688168892,NULL),(3501347032,4367742,1,4532536,1,1,1,'S',1,0.966667,435,866618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',263.714,185385174,487870,NULL,'2024-09-11 23:16:57',1726096617,NULL),(1877716482,4367742,1,3753563,1,1,1,'S',1,0.988775,980,927957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',263.831,181520094,1091020,NULL,'2023-11-09 00:06:04',1699488364,NULL),(1877969599,4367742,1,3591266,1,1,1,'A',1,0.99179,723,925362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1259, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1279}}',263.837,181855644,1461818,NULL,'2023-12-04 22:35:34',1701729334,NULL),(1873841010,4367742,1,1342339,1,1,1,'A',1,0.964623,344,842994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',263.891,175701491,631696,NULL,'2022-11-15 21:17:00',1668547020,NULL),(1864383060,4367742,1,2629418,1,1,1,'A',1,0.965021,805,826772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1366, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',263.936,161783055,1601930,NULL,'2021-05-10 14:30:39',1620657039,NULL),(3716707152,4367742,1,4661725,1,1,1,'S',1,0.992486,732,937087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',264,185870895,878840,NULL,'2024-10-20 22:49:20',1729464560,NULL),(1852829427,4367742,1,1834679,1,1,1,'S',1,0.983784,740,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 716, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 740}}',264.04,143880738,953380,NULL,'2019-04-22 14:55:37',1555944937,NULL),(1877712538,4367742,1,196945,1,1,1,'A',1,0.99556,798,931984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1677, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1689}}',264.157,181426353,1970898,NULL,'2023-11-02 00:23:22',1698884602,NULL),(3015040786,4367742,1,4389849,1,1,1,'A',1,0.97747,1068,882316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',264.206,184335526,1304072,NULL,'2024-06-18 01:35:25',1718674525,NULL),(2896378745,4367742,1,4449525,1,1,1,'A',1,0.968063,685,853949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 902}, \"maximum_statistics\": {\"great\": 955}}',264.375,184064679,958962,NULL,'2024-05-26 23:35:04',1716766504,NULL),(2579035419,4367742,1,4519309,1,1,1,'A',1,0.955319,261,788403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',264.385,183321112,414614,NULL,'2024-03-28 02:42:17',1711593737,NULL),(1877216197,4367742,1,4240748,1,1,1,'A',1,0.940984,572,741742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 2343, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2601}}',264.473,180662065,2413488,NULL,'2023-09-06 23:28:27',1694042907,NULL),(1876124049,4367742,1,3838201,1,1,1,'A',1,0.994288,897,893029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1126, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1138}}',264.474,179077601,1334802,NULL,'2023-05-27 00:09:22',1685146162,NULL),(1861965871,4367742,1,2500701,1,1,1,'A',1,0.960019,853,830643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 957, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',264.478,158158168,1124084,NULL,'2021-01-27 00:46:08',1611708368,NULL),(1877871040,4367742,1,1936245,1,1,1,'A',1,0.937943,542,738208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 1510, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1692}}',264.511,181702633,1564972,NULL,'2023-11-23 01:16:36',1700702196,NULL),(1874830424,4367742,1,3414997,1,1,1,'A',1,0.962895,370,824718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',264.611,177277208,884520,NULL,'2023-02-10 02:34:14',1675996454,NULL),(1874965408,4367742,1,3750581,1,1,1,'S',1,0.993969,829,904205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',264.611,177508810,980350,NULL,'2023-02-23 04:22:56',1677126176,NULL),(1863874453,4367742,1,2876638,1,1,1,'A',1,0.966875,596,829224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 752, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 800}}',264.621,161072423,873254,NULL,'2021-04-20 20:39:15',1618951155,NULL),(1876717773,4367742,1,683991,1,1,1,'A',1,0.993649,1301,927014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 2256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2283}}',264.664,180107638,2528928,NULL,'2023-07-31 22:52:09',1690843929,NULL),(1877930434,4367742,1,4177264,1,1,1,'A',1,0.950985,414,739299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 2010, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2183, \"legacy_combo_increase\": 1}}',264.768,181612576,1995044,NULL,'2023-11-16 01:17:25',1700097445,NULL),(1873776220,4367742,1,3850858,1,1,1,'S',1,0.996865,1595,948415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1595}}',264.826,175701280,1859530,NULL,'2022-11-15 21:03:02',1668546182,NULL),(1874904714,4367742,1,3522698,1,1,1,'A',1,0.979223,1146,883970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',264.86,177435762,1675972,NULL,'2023-02-19 01:56:13',1676771773,NULL),(3491556129,4367742,1,4461629,1,1,1,'S',1,0.986801,1288,921985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1288}}',264.903,185364691,1555330,NULL,'2024-09-10 03:28:32',1725938912,NULL),(3569851426,4367742,1,4639365,1,1,1,'A',1,0.990188,762,918927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1152, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1172}}',265.103,185528043,1436992,NULL,'2024-09-23 23:40:25',1727134825,NULL),(1875623180,4367742,1,3963367,1,1,1,'S',1,0.984244,476,916933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',265.111,178278581,549430,NULL,'2023-04-07 21:12:15',1680901935,NULL),(2885246533,4367742,1,4530635,1,1,1,'S',1,0.995583,1132,947608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',265.111,184038422,1291500,NULL,'2024-05-25 00:03:48',1716595428,NULL),(1868073789,4367742,1,3126344,1,1,1,'A',1,0.981936,846,886761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1418, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1467}}',265.174,167209360,1790132,NULL,'2021-11-04 09:50:44',1636019444,NULL),(1870260978,4367742,1,2827388,1,1,1,'A',1,0.947459,813,765315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1456}}',265.25,170675025,1406582,NULL,'2022-03-23 14:48:24',1648046904,NULL),(1867756350,4367742,1,3033441,1,1,1,'S',1,0.991736,1089,936674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1071, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1089}}',265.264,166693774,1199450,NULL,'2021-10-16 17:03:09',1634403789,NULL),(1875581797,4367742,1,4022065,1,1,1,'S',1,0.987676,852,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',265.285,178278210,1006110,NULL,'2023-04-07 20:47:47',1680900467,NULL),(1853195698,4367742,1,164075,0,1,1,'S',1,0.983671,888,914595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 859, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',265.297,144523658,1009750,NULL,'2019-05-27 20:42:41',1558989761,NULL),(1859417405,4367742,1,1989987,1,1,1,'A',1,0.972544,487,860207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1293}}',265.343,154053313,1469768,NULL,'2020-09-02 15:17:19',1599059839,NULL),(1876626665,4367742,1,2136031,1,1,1,'S',1,0.986352,403,906793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',265.481,179857934,498830,NULL,'2023-07-15 22:32:13',1689460333,NULL),(1867187387,4367742,1,2670326,1,1,1,'S',1,0.983333,1050,913670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1015, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1050}}',265.503,166044030,1285252,NULL,'2021-09-22 17:44:19',1632332659,NULL),(1863238015,4367742,1,2232708,1,1,1,'S',1,0.988987,681,929425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 666, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',265.527,159991966,789300,NULL,'2021-03-22 23:06:06',1616454366,NULL),(1874506021,4367742,1,3447399,1,1,1,'S',1,0.992826,1603,937075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1603}}',265.604,176773669,2065170,NULL,'2023-01-12 20:30:51',1673555451,NULL),(1867855290,4367742,1,3177593,1,1,1,'S',1,0.994393,1070,944206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1058, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1070}}',265.647,167004914,1333792,NULL,'2021-10-27 22:58:28',1635375508,NULL),(1870289979,4367742,1,2439177,1,1,1,'A',1,0.95038,730,799073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 1687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1844}}',265.725,170609735,1939580,NULL,'2022-03-20 15:56:20',1647791780,NULL),(1878108660,4367742,1,3594255,1,1,1,'A',1,0.942613,530,759869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 2330, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2579}}',265.812,182026997,2397326,NULL,'2023-12-18 00:15:27',1702858527,NULL),(2800383688,4367742,1,4538640,1,1,1,'S',1,0.979532,342,865102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',265.835,183845017,328540,NULL,'2024-05-09 03:55:05',1715226905,NULL),(1875937623,4367742,1,2608021,1,1,1,'S',1,0.986907,1833,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1785, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1833}}',265.837,178845278,2309260,NULL,'2023-05-12 14:14:58',1683900898,NULL),(1864384867,4367742,1,2761850,1,1,1,'A',1,0.970549,588,844841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1416, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1494}}',265.86,161782893,1444970,NULL,'2021-05-10 14:25:59',1620656759,NULL),(1853179504,4367742,1,148307,0,1,1,'A',1,0.983435,497,863646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1761, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1811}}',265.908,144427012,1831018,NULL,'2019-05-22 18:02:41',1558548161,NULL),(3501266324,4367742,1,4401870,1,1,1,'A',1,0.973742,468,857322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 914}}',265.922,185385029,919458,NULL,'2024-09-11 22:50:52',1726095052,NULL),(1865489763,4367742,1,1730344,1,1,1,'A',1,0.954974,494,812415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 875}, \"maximum_statistics\": {\"great\": 955}}',265.938,163256800,898340,NULL,'2021-06-23 09:00:31',1624438831,NULL),(1874920902,4367742,1,3955887,1,1,1,'A',1,0.96988,245,812708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',266.031,177435376,421054,NULL,'2023-02-19 01:29:40',1676770180,NULL),(1874926630,4367742,1,3552174,1,1,1,'S',1,0.988479,651,918616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',266.038,177415495,814876,NULL,'2023-02-18 03:39:25',1676691565,NULL),(3569822214,4367742,1,4639001,1,1,1,'A',1,0.990878,476,901792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 865}, \"maximum_statistics\": {\"great\": 877}}',266.143,185528001,878840,NULL,'2024-09-23 23:29:52',1727134192,NULL),(2853196006,4367742,1,3838279,1,1,1,'A',1,0.966859,531,850985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 652, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 694}}',266.154,183962890,770670,NULL,'2024-05-18 21:40:46',1716068446,NULL),(3691278463,4367742,1,263683,1,1,1,'A',1,0.986726,553,949334,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 883, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 39}, \"total_score_without_mods\": 949334}',266.249,NULL,0,'2024-10-16 14:13:21','2024-10-16 14:15:35',1729088135,7705),(3015005214,4367742,1,3632468,1,1,1,'S',1,0.986719,640,920555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',266.307,184335435,735884,NULL,'2024-06-18 01:22:50',1718673770,NULL),(2689104052,4367742,1,3793624,1,1,1,'S',1,0.991453,234,935425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',266.313,183579725,242050,NULL,'2024-04-18 01:00:57',1713402057,NULL),(1858781483,4367742,1,1448878,1,1,1,'S',1,0.990651,1551,932887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1551}}',266.32,153136861,1810380,NULL,'2020-07-30 14:32:30',1596119550,NULL),(1877938418,4367742,1,4287377,1,1,1,'A',1,0.980154,613,867334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 2509, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2595}}',266.34,181600519,2729212,NULL,'2023-11-15 00:55:59',1700009759,NULL),(3112681167,4367742,1,4573538,1,1,1,'A',1,0.969353,342,826647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',266.342,184546864,904332,NULL,'2024-07-05 23:00:45',1720220445,NULL),(2841561174,4367742,1,4222869,1,1,1,'S',1,0.97012,502,840327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',266.355,183937535,526400,NULL,'2024-05-16 21:06:26',1715893586,NULL),(1862691776,4367742,1,2335813,1,1,1,'A',1,0.954124,414,784519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 890, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 970}}',266.384,159094424,916842,NULL,'2021-02-23 23:35:45',1614123345,NULL),(1869443942,4367742,1,1956858,1,1,1,'S',1,0.989189,1110,882587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1086, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1110}}',266.396,169301840,1494950,NULL,'2022-01-25 23:25:59',1643153159,NULL),(1875075389,4367742,1,2973492,1,1,1,'A',1,0.958201,596,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1579}}',266.542,177544069,1712630,NULL,'2023-02-25 02:50:38',1677293438,NULL),(1868514931,4367742,1,3221428,1,1,1,'A',1,0.946921,311,764762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 855, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 942}}',266.565,167921681,913834,NULL,'2021-12-02 14:57:10',1638457030,NULL),(3014973682,4367742,1,4079073,1,1,1,'A',1,0.990941,564,903440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1711}}',266.595,184335347,1751314,NULL,'2024-06-18 01:11:45',1718673105,NULL),(1869790673,4367742,1,1955893,1,1,1,'A',1,0.98761,1158,910579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1775, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1816}}',266.597,169820824,2026582,NULL,'2022-02-15 22:11:08',1644963068,NULL),(1862416072,4367742,1,230214,1,1,1,'S',1,0.993318,1347,940649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1347}}',266.679,158687746,1604534,NULL,'2021-02-12 00:09:00',1613088540,NULL),(1874912029,4367742,1,3952193,1,1,1,'A',1,0.984109,745,905246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1353}}',266.84,177435538,1513110,NULL,'2023-02-19 01:40:20',1676770820,NULL),(1870126221,4367742,1,3442076,1,1,1,'S',1,0.991374,1739,934137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1709, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1739}}',266.884,170185776,2029440,NULL,'2022-03-02 16:41:31',1646239291,NULL),(1870475833,4367742,1,1690146,1,1,1,'A',1,0.978841,625,878164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1049, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1087}}',266.907,170822369,1221220,NULL,'2022-03-29 17:42:12',1648575732,NULL),(1856750621,4367742,1,2141397,1,1,1,'S',1,0.975424,590,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',266.934,149893673,661470,NULL,'2020-04-07 15:02:35',1586271755,NULL),(2968305807,4367742,1,2920995,1,1,1,'S',1,0.991438,876,931480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 876}}',266.954,184231470,1020620,NULL,'2024-06-09 12:37:43',1717936663,NULL),(3203667556,4367742,1,4035686,1,1,1,'A',1,0.961791,663,800879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1217}}',266.974,184748852,1349884,NULL,'2024-07-22 23:00:45',1721689245,NULL),(1877858069,4367742,1,3929360,1,1,1,'A',1,0.988737,565,912657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1000, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1021}}',266.982,181600772,1199602,NULL,'2023-11-15 01:31:44',1700011904,NULL),(1863279017,4367742,1,1414105,1,1,1,'A',1,0.948718,629,793750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 1546, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1716}}',267.027,159992441,1831920,NULL,'2021-03-22 23:27:40',1616455660,NULL),(1870667951,4367742,1,2954492,1,1,1,'S',1,0.990623,1333,933218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1308, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1333}}',267.061,171143646,1639060,NULL,'2022-04-12 16:36:33',1649781393,NULL),(1867232554,4367742,1,2714234,1,1,1,'S',1,0.982594,1465,910554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1414, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1465}}',267.096,166088147,1828970,NULL,'2021-09-24 13:07:12',1632488832,NULL),(1874969121,4367742,1,3400974,1,1,1,'A',1,0.98295,1119,900710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',267.096,177508568,1429288,NULL,'2023-02-23 04:00:53',1677124853,NULL),(1867701534,4367742,1,3129919,1,1,1,'S',1,0.980565,283,906257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',267.244,166839010,292770,NULL,'2021-10-21 22:15:26',1634854526,NULL),(1869932782,4367742,1,1676494,1,1,1,'A',1,0.986604,861,913948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1566, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1605}}',267.273,169971220,1820670,NULL,'2022-02-21 20:29:17',1645475357,NULL),(1870370331,4367742,1,3441212,1,1,1,'S',1,0.987864,824,921761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',267.41,170609368,936440,NULL,'2022-03-20 15:41:39',1647790899,NULL),(1875459186,4367742,1,3946841,1,1,1,'A',1,0.976276,705,866496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1861, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1939}}',267.472,178260143,2135860,NULL,'2023-04-06 21:30:52',1680816652,NULL),(1870317771,4367742,1,2044347,1,1,1,'A',1,0.966197,1006,851458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1325, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1420}}',267.497,170633069,1769210,NULL,'2022-03-21 16:14:17',1647879257,NULL),(1875104654,4367742,1,3727133,1,1,1,'S',1,0.979385,1334,903005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1334}}',267.703,177644007,1502880,NULL,'2023-03-03 01:22:03',1677806523,NULL),(2922057202,4367742,1,3892272,1,1,1,'S',1,0.99318,1173,937464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1173}}',267.813,184122719,1388250,NULL,'2024-05-31 21:50:21',1717192221,NULL),(1870443217,4367742,1,2064590,1,1,1,'A',1,0.94403,329,749521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 1324, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1474}}',267.817,170800078,1591404,NULL,'2022-03-28 17:00:20',1648486820,NULL),(1875366921,4367742,1,3778187,1,1,1,'S',1,0.999199,624,956674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',267.858,177993083,758146,NULL,'2023-03-23 03:07:46',1679540866,NULL),(1868190791,4367742,1,1682932,0,1,1,'S',1,0.981571,624,907828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 624}}',267.885,167324998,743754,NULL,'2021-11-08 14:34:51',1636382091,NULL),(1877381168,4367742,1,4275553,1,1,1,'S',1,0.990608,905,933850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 888, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 905}}',267.901,180970994,1116060,NULL,'2023-09-28 01:23:40',1695864220,NULL),(2523601243,4367742,1,4093510,1,1,1,'S',1,0.995572,1355,947539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1355}}',267.949,183192659,1625160,NULL,'2024-03-17 18:31:22',1710700282,NULL),(1878051949,4367742,1,4287604,1,1,1,'A',1,0.966963,649,902657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',267.978,181741234,835956,NULL,'2023-11-25 22:48:51',1700952531,NULL),(1870881035,4367742,1,2280867,1,1,1,'S',1,0.963603,1621,861535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1621}}',268.043,171306151,1780580,NULL,'2022-04-19 16:32:49',1650385969,NULL),(1869063688,4367742,1,3156569,1,1,1,'S',1,0.980179,782,905497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 751, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 782}}',268.129,168645349,895650,NULL,'2021-12-30 16:33:10',1640881990,NULL),(1871158571,4367742,1,1192690,1,1,1,'S',1,0.9829,731,903677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',268.161,171865600,887070,NULL,'2022-05-13 19:47:17',1652471237,NULL),(2992251397,4367742,1,2805796,1,1,1,'S',1,0.984451,1029,916743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 997}, \"maximum_statistics\": {\"great\": 1029}}',268.251,184284745,1112680,NULL,'2024-06-13 22:20:09',1718317209,NULL),(1875022917,4367742,1,3636296,1,1,1,'A',1,0.958958,487,805745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1267}}',268.293,177597609,1270982,NULL,'2023-02-28 01:02:07',1677546127,NULL),(1870371133,4367742,1,3235627,1,1,1,'A',1,0.963314,381,808636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',268.305,170489393,802654,NULL,'2022-03-15 18:31:59',1647369119,NULL),(1869523748,4367742,1,3257469,1,1,1,'A',1,0.978534,697,874982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1299, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1351}}',268.383,169516770,1440286,NULL,'2022-02-03 17:37:53',1643909873,NULL),(1863975047,4367742,1,2096131,1,1,1,'S',1,0.98164,817,908711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 787, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',268.403,160986123,930210,NULL,'2021-04-18 12:34:10',1618749250,NULL),(1877836249,4367742,1,4057870,1,1,1,'S',1,0.993511,1310,941850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1310}}',268.449,181600940,1555850,NULL,'2023-11-15 01:52:02',1700013122,NULL),(2987300683,4367742,1,4252817,1,1,1,'S',1,0.982721,926,912252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 894}, \"maximum_statistics\": {\"great\": 926}}',268.482,184274418,1066060,NULL,'2024-06-13 00:42:23',1718239343,NULL),(2486442983,4367742,1,4171742,1,1,1,'A',1,0.988971,414,911461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 800, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',268.537,183108530,932970,NULL,'2024-03-11 01:30:44',1710120644,NULL),(1878179155,4367742,1,3985946,1,1,1,'A',1,0.957764,702,875670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',268.6,181935974,912286,NULL,'2023-12-11 01:19:50',1702257590,NULL),(1861245869,4367742,1,430847,1,1,1,'S',1,0.988964,589,927240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',268.626,156956687,660920,NULL,'2020-12-17 23:07:20',1608246440,NULL),(1859546708,4367742,1,155355,1,1,1,'A',1,0.989497,1049,922393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1571}}',268.765,154420297,1814720,NULL,'2020-09-17 13:15:23',1600348523,NULL),(1869881250,4367742,1,2691863,1,1,1,'A',1,0.961384,391,804771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',268.816,170024186,930584,NULL,'2022-02-24 00:10:50',1645661450,NULL),(1877399153,4367742,1,3934987,1,1,1,'A',1,0.989547,797,913812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 844, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 861}}',268.939,180970899,1009160,NULL,'2023-09-28 01:11:12',1695863472,NULL),(1870635310,4367742,1,3392080,1,1,1,'S',1,0.990715,1777,932612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1744, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1777}}',268.946,171044726,2128210,NULL,'2022-04-08 15:15:32',1649430932,NULL),(1865234121,4367742,1,2205662,1,1,1,'A',1,0.982344,673,893194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1287, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1331}}',268.959,162916207,1701670,NULL,'2021-06-12 11:12:51',1623496371,NULL),(1869745493,4367742,1,3217020,1,1,1,'S',1,0.983601,1555,914430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1504, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1555}}',268.99,169799360,1796750,NULL,'2022-02-14 22:23:05',1644877385,NULL),(1874901585,4367742,1,3519643,1,1,1,'S',1,0.989848,394,931591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',268.999,177435714,449976,NULL,'2023-02-19 01:52:42',1676771562,NULL),(1867845135,4367742,1,2516902,1,1,1,'A',1,0.96729,216,824151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 808, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',269.059,166899085,816350,NULL,'2021-10-23 22:37:43',1635028663,NULL),(3491451214,4367742,1,4238687,1,1,1,'A',1,0.980107,478,857283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1625, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1684, \"legacy_combo_increase\": 3}}',269.103,185364423,1900050,NULL,'2024-09-10 02:49:27',1725936567,NULL),(1870291429,4367742,1,2443108,1,1,1,'A',1,0.946598,539,793936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1230, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1367}}',269.116,170674350,1504230,NULL,'2022-03-23 14:13:14',1648044794,NULL),(2598531304,4367742,1,3995665,1,1,1,'S',1,0.99314,656,940811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',269.135,183368491,726320,NULL,'2024-03-31 14:48:47',1711896527,NULL),(1875182051,4367742,1,3691582,1,1,1,'S',1,0.983897,621,916257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601}, \"maximum_statistics\": {\"great\": 621}}',269.138,177761457,721750,NULL,'2023-03-09 17:55:09',1678384509,NULL),(2800310487,4367742,1,4345508,1,1,1,'A',1,0.957222,857,789511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 1674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1800}}',269.222,183844831,1939146,NULL,'2024-05-09 03:25:19',1715225119,NULL),(3564825216,4367742,1,4497383,1,1,1,'S',1,0.99452,1551,944639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1551}}',269.304,185517050,1795370,NULL,'2024-09-22 23:33:54',1727048034,NULL),(1877671156,4367742,1,4086908,1,1,1,'S',1,0.96776,884,921674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',269.333,181334811,989736,NULL,'2023-10-25 17:59:04',1698256744,NULL),(2608383107,4367742,1,3135232,1,1,1,'A',1,0.95998,532,815950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 941, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1012}}',269.399,183392593,1021760,NULL,'2024-04-02 15:34:00',1712072040,NULL),(2916158288,4367742,1,4230654,1,1,1,'S',1,0.994038,1258,942065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1243, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1258}}',269.409,184109791,1634350,NULL,'2024-05-30 20:08:49',1717099729,NULL),(2410159462,4367742,1,3931227,1,1,1,'S',1,0.990798,815,931358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 800, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 815}}',269.479,182937975,982510,NULL,'2024-02-26 02:03:53',1708913033,NULL),(1876717251,4367742,1,3935726,1,1,1,'S',1,0.993485,307,941554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',269.484,179980725,293060,NULL,'2023-07-24 00:18:07',1690157887,NULL),(1868508639,4367742,1,3059341,1,1,1,'S',1,0.97201,786,883108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',269.551,167921520,862890,NULL,'2021-12-02 14:47:58',1638456478,NULL),(2486470979,4367742,1,4288731,1,1,1,'A',1,0.983766,870,905686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',269.652,183108586,1036160,NULL,'2024-03-11 01:40:37',1710121237,NULL),(1875365739,4367742,1,3777084,1,1,1,'S',1,0.992694,1095,939209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1079, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1095}}',269.684,177993065,1323210,NULL,'2023-03-23 03:05:30',1679540730,NULL),(1875768108,4367742,1,4035717,1,1,1,'A',1,0.96484,347,819947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',269.69,178776564,914468,NULL,'2023-05-08 00:45:23',1683506723,NULL),(1877141062,4367742,1,1475221,1,1,1,'A',1,0.986141,607,892758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 915, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 938}}',269.699,180620552,971522,NULL,'2023-09-04 00:57:06',1693789026,NULL),(2467765199,4367742,1,4405741,1,1,1,'S',1,0.994781,479,946026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',269.842,183067156,481390,NULL,'2024-03-07 22:47:47',1709851667,NULL),(1870409188,4367742,1,1543228,1,1,1,'A',1,0.983746,1620,904070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1876, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1938}}',269.871,170777664,2215100,NULL,'2022-03-27 16:46:45',1648399605,NULL),(1869485071,4367742,1,3282389,1,1,1,'S',1,0.996246,1465,949554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1465}}',269.919,169267578,1660290,NULL,'2022-01-24 15:16:12',1643037372,NULL),(2981729566,4367742,1,4398144,1,1,1,'S',1,0.991994,687,929648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 676, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 687}}',269.962,184261943,816860,NULL,'2024-06-11 23:04:52',1718147092,NULL),(1853214922,4367742,1,1175837,1,1,1,'A',1,0.983083,820,885264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1032, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1064}}',270.009,144426136,1130994,NULL,'2019-05-22 16:51:22',1558543882,NULL),(1862976589,4367742,1,294942,1,1,1,'S',1,0.987815,1190,925720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1161, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1190}}',270.055,159569406,1363610,NULL,'2021-03-10 22:37:41',1615415861,NULL),(1864883021,4367742,1,2606788,1,1,1,'S',1,0.99215,1656,932720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1630, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1656}}',270.097,162576260,2063240,NULL,'2021-06-01 23:58:27',1622591907,NULL),(3112757884,4367742,1,2896554,1,1,1,'S',1,0.995883,1336,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1336}}',270.11,184547047,1643670,NULL,'2024-07-05 23:23:36',1720221816,NULL),(2523686550,4367742,1,4252533,1,1,1,'S',1,0.979849,397,905312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',270.167,183192851,432338,NULL,'2024-03-17 18:48:35',1710701315,NULL),(3709451911,4367742,1,4649036,1,1,1,'S',1,0.991564,652,936504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 652}}',270.326,185852069,748230,NULL,'2024-10-19 18:39:43',1729363183,NULL),(2519194254,4367742,1,4173390,1,1,1,'A',1,0.995311,893,930070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1706}}',270.456,183181718,1948820,NULL,'2024-03-16 23:56:22',1710633382,NULL),(1875455799,4367742,1,3944490,1,1,1,'S',1,0.987972,291,927236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',270.574,178260469,333550,NULL,'2023-04-06 21:57:46',1680818266,NULL),(1876446510,4367742,1,3888486,1,1,1,'S',1,0.994737,285,931434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',270.581,179731533,314270,NULL,'2023-07-07 21:25:32',1688765132,NULL),(1874615597,4367742,1,2805419,1,1,1,'SH',1,0.955857,589,887364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 537}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',270.69,177028112,682870,NULL,'2023-01-27 02:10:10',1674785410,NULL),(1867727272,4367742,1,3002860,1,1,1,'S',1,0.996241,1596,943425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1596}}',270.702,166692096,1933370,NULL,'2021-10-16 16:04:19',1634400259,NULL),(1856773883,4367742,1,2167677,1,1,1,'S',1,0.985092,1744,878947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1692, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1744}}',270.778,149922232,2220960,NULL,'2020-04-08 13:27:30',1586352450,NULL),(1878378956,4367742,1,4368420,1,1,1,'A',1,0.962718,366,792760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1435}}',270.832,182277097,1349792,NULL,'2024-01-05 22:04:02',1704492242,NULL),(2523643815,4367742,1,4009734,1,1,1,'S',1,0.992147,764,936868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',270.861,183192752,896022,NULL,'2024-03-17 18:39:58',1710700798,NULL),(1854783366,4367742,1,1692571,1,1,1,'A',1,0.96008,1082,805670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 2092, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2242}}',270.896,147046834,2281828,NULL,'2019-11-04 18:51:26',1572893486,NULL),(1869438868,4367742,1,2192717,1,1,1,'A',1,0.953564,1034,816100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 2262, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2455}}',271.014,169254600,2720590,NULL,'2022-01-24 01:58:36',1642989516,NULL),(1856743759,4367742,1,1872997,1,1,1,'A',1,0.972205,1413,864846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 1581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1655}}',271.03,149922551,1905718,NULL,'2020-04-08 13:39:04',1586353144,NULL),(1873932678,4367742,1,3186332,1,1,1,'A',1,0.986667,582,900673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',271.073,175904315,821200,NULL,'2022-11-26 22:17:14',1669501034,NULL),(1876710170,4367742,1,4034444,1,1,1,'S',1,0.969085,1213,925655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1213}}',271.165,179981354,1420194,NULL,'2023-07-24 01:36:33',1690162593,NULL),(1868289138,4367742,1,3244268,1,1,1,'A',1,0.987987,1352,920335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1829, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1873}}',271.17,167529279,2166148,NULL,'2021-11-16 15:25:47',1637076347,NULL),(1875187149,4367742,1,3697414,1,1,1,'A',1,0.957739,456,778659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 840}, \"maximum_statistics\": {\"great\": 911}}',271.262,177761628,901070,NULL,'2023-03-09 18:06:56',1678385216,NULL),(1874618875,4367742,1,3641480,1,1,1,'S',1,0.986943,651,924259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',271.361,177117835,746320,NULL,'2023-02-01 00:39:23',1675211963,NULL),(2922009293,4367742,1,3978950,1,1,1,'A',1,0.974561,690,858203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1651}}',271.401,184122596,1740928,NULL,'2024-05-31 21:39:03',1717191543,NULL),(2507589331,4367742,1,4501254,1,1,1,'S',1,0.998314,593,955194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',271.439,183154850,608680,NULL,'2024-03-15 00:49:28',1710463768,NULL),(1870809282,4367742,1,3404777,1,1,1,'S',1,0.994308,1142,944263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1142}}',271.525,171304022,1341060,NULL,'2022-04-19 14:46:22',1650379582,NULL),(1877918027,4367742,1,4364451,1,1,1,'S',1,0.992512,601,937550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',271.628,181651239,717960,NULL,'2023-11-18 22:52:22',1700347942,NULL),(1875154293,4367742,1,3884455,1,1,1,'A',1,0.967685,859,846543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1408}}',271.649,177761029,1393800,NULL,'2023-03-09 17:21:39',1678382499,NULL),(1875286834,4367742,1,3817225,0,1,1,'S',1,0.985963,748,882302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',271.707,178026042,855170,NULL,'2023-03-25 00:45:01',1679705101,NULL),(2519145634,4367742,1,3726064,1,1,1,'SH',1,0.982919,966,964487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 933, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 966}}',271.749,183181627,1161342,NULL,'2024-03-16 23:43:14',1710632594,NULL),(1874966816,4367742,1,3395536,1,1,1,'A',1,0.978094,1030,876221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1248, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1301}}',271.782,177508705,1577572,NULL,'2023-02-23 04:13:28',1677125608,NULL),(1856614895,4367742,1,1087169,1,1,1,'S',1,0.983888,962,913297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',271.784,149767022,1114660,NULL,'2020-04-03 17:07:46',1585933666,NULL),(1876491566,4367742,1,3642567,1,1,1,'A',1,0.984498,741,895292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1725, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1774}}',271.822,179688702,1993962,NULL,'2023-07-05 00:22:46',1688516566,NULL),(1856643451,4367742,1,1569911,1,1,1,'A',1,0.97496,814,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 2379, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2476}}',271.848,149798305,2650740,NULL,'2020-04-04 16:35:10',1586018110,NULL),(1877212035,4367742,1,3431626,1,1,1,'S',1,0.9925,1200,937867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1182, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1200}}',271.85,180662114,1530082,NULL,'2023-09-06 23:35:27',1694043327,NULL),(1867791790,4367742,1,3077204,1,1,1,'S',1,0.962094,1108,858668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1024, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1108}}',271.857,166752759,1452370,NULL,'2021-10-18 16:59:22',1634576362,NULL),(1867820995,4367742,1,3122303,1,1,1,'A',1,0.955417,304,782653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 963, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1043}}',271.86,166754098,985452,NULL,'2021-10-18 17:57:07',1634579827,NULL),(1875525838,4367742,1,3986574,1,1,1,'A',1,0.981481,458,886842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',271.986,178397617,881690,NULL,'2023-04-14 22:34:54',1681511694,NULL),(2816316636,4367742,1,3911901,1,1,1,'S',1,0.982456,969,908225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 935, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 969}}',272.062,183881179,1191240,NULL,'2024-05-11 23:16:51',1715469411,NULL),(1877836275,4367742,1,4057870,1,1,1,'A',1,0.969466,948,915214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1310}}',272.099,181612323,1517600,NULL,'2023-11-16 00:37:43',1700095063,NULL),(1875061161,4367742,1,2305344,1,1,1,'A',1,0.96526,466,827543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1540}}',272.201,177629792,1593508,NULL,'2023-03-02 02:49:21',1677725361,NULL),(1867708119,4367742,1,3133733,1,1,1,'A',1,0.957766,465,784144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1019, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1101}}',272.278,166752480,1116142,NULL,'2021-10-18 16:47:06',1634575626,NULL),(1877830109,4367742,1,4049533,1,1,1,'A',1,0.968414,754,848712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1488}}',272.351,181600914,1607346,NULL,'2023-11-15 01:48:14',1700012894,NULL),(1867722074,4367742,1,2993198,1,1,1,'A',1,0.983821,792,903622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1257, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1298}}',272.364,166690711,1570280,NULL,'2021-10-16 15:16:33',1634397393,NULL),(1867920645,4367742,1,3116122,1,1,1,'S',1,0.993971,1327,943045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1311, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1327}}',272.397,166898736,1574750,NULL,'2021-10-23 22:19:22',1635027562,NULL),(1864740509,4367742,1,1499444,1,1,1,'S',1,0.985737,1262,920754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1226, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1262}}',272.48,162175530,1569560,NULL,'2021-05-21 16:17:36',1621613856,NULL),(1868296598,4367742,1,2423533,1,1,1,'A',1,0.938846,715,772908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 1960, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2183}}',272.538,167528688,2378672,NULL,'2021-11-16 14:55:00',1637074500,NULL),(1876180888,4367742,1,3985305,1,1,1,'A',1,0.98758,752,913701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',272.56,179242704,1564228,NULL,'2023-06-06 00:11:46',1686010306,NULL),(1874765411,4367742,1,3253288,1,1,1,'A',1,0.98554,910,903292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',272.656,177260286,1708680,NULL,'2023-02-09 02:12:07',1675908727,NULL),(1878309581,4367742,1,3888486,1,1,1,'A',1,0.973684,261,912276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',272.665,182065056,304836,NULL,'2023-12-21 01:41:00',1703122860,NULL),(1863088457,4367742,1,2622494,1,1,1,'A',1,0.964146,1044,852392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 1658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1785}}',272.681,159882185,1868708,NULL,'2021-03-19 23:23:17',1616196197,NULL),(3103164614,4367742,1,4605561,1,1,1,'S',1,0.999015,1015,954349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1013, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015}}',272.72,184526773,1154310,NULL,'2024-07-04 03:39:25',1720064365,NULL),(3698450742,4367742,1,4708858,1,1,1,'S',1,0.996865,638,951119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 634, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 638}}',272.783,185822485,776798,NULL,'2024-10-17 21:16:19',1729199779,NULL),(1858255032,4367742,1,2274353,1,1,1,'A',1,0.980172,382,871065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',272.804,152270348,957794,NULL,'2020-06-27 20:48:43',1593290923,NULL),(1871299287,4367742,1,2366551,1,1,1,'A',1,0.978136,717,885634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',272.813,172147964,906680,NULL,'2022-05-25 14:52:18',1653490338,NULL),(1876495286,4367742,1,3822104,1,1,1,'S',1,0.990942,828,932842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828}}',272.865,179627568,993300,NULL,'2023-06-30 23:45:22',1688168722,NULL),(1875369744,4367742,1,3785235,1,1,1,'A',1,0.94499,405,755748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 918, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1018}}',272.939,177905605,923288,NULL,'2023-03-18 00:18:45',1679098725,NULL),(1862359255,4367742,1,2267070,1,1,1,'A',1,0.976244,1076,865145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 2135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2231}}',272.988,158687333,2332674,NULL,'2021-02-11 23:52:00',1613087520,NULL),(1867746017,4367742,1,617859,1,1,1,'S',1,0.994376,889,943361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',273.052,166753014,1044130,NULL,'2021-10-18 17:10:33',1634577033,NULL),(1853156620,4367742,1,235066,1,1,1,'A',1,0.991071,917,925889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1456}}',273.129,144523541,1683608,NULL,'2019-05-27 20:32:11',1558989131,NULL),(1874573895,4367742,1,3322323,1,1,1,'A',1,0.969689,868,835914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 1925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2029}}',273.202,176762772,2182152,NULL,'2023-01-12 06:04:40',1673503480,NULL),(1870809582,4367742,1,2598358,1,1,1,'S',1,0.990414,991,932979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 972, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 991}}',273.214,171303607,1169240,NULL,'2022-04-19 14:24:11',1650378251,NULL),(1867725383,4367742,1,2999878,1,1,1,'S',1,0.991753,970,935649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 954, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 970}}',273.235,166691618,1135470,NULL,'2021-10-16 15:49:01',1634399341,NULL),(1877348332,4367742,1,4167094,1,1,1,'A',1,0.98114,564,873815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1102, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1140}}',273.239,180932662,1335016,NULL,'2023-09-25 01:15:31',1695604531,NULL),(1856746418,4367742,1,161577,1,1,1,'A',1,0.98236,1338,900990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1559}}',273.373,149892179,1721420,NULL,'2020-04-07 14:09:59',1586268599,NULL),(1875036813,4367742,1,3657205,1,1,1,'A',1,0.985113,790,904939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 947, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 974}}',273.429,177613649,1110322,NULL,'2023-03-01 02:06:31',1677636391,NULL),(2810291085,4367742,1,3351901,1,1,1,'A',1,0.974164,366,867821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',273.589,183867617,707250,NULL,'2024-05-10 22:55:37',1715381737,NULL),(1867809958,4367742,1,1755294,1,1,1,'S',1,0.990196,765,930976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 765}}',273.638,166693636,901990,NULL,'2021-10-16 16:58:24',1634403504,NULL),(1870267774,4367742,1,3076084,1,1,1,'A',1,0.994065,356,919902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',273.701,170633853,746136,NULL,'2022-03-21 16:55:59',1647881759,NULL),(2931522625,4367742,1,4017056,1,1,1,'S',1,0.994325,793,942251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 784}, \"maximum_statistics\": {\"great\": 793}}',273.722,184146266,924324,NULL,'2024-06-02 14:45:41',1717339541,NULL),(1869000222,4367742,1,1581919,1,1,1,'S',1,0.977057,1264,885251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1206, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',273.794,168720210,1725312,NULL,'2022-01-02 14:32:15',1641133935,NULL),(1876613129,4367742,1,4151383,1,1,1,'A',1,0.95271,340,758650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 859, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 941}}',273.798,179857720,898696,NULL,'2023-07-15 22:06:58',1689458818,NULL),(1863237258,4367742,1,2067126,1,1,1,'S',1,0.986301,730,916675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',273.83,159991551,789230,NULL,'2021-03-22 22:47:30',1616453250,NULL),(3565121400,4367742,1,4602087,1,1,1,'A',1,0.987986,665,887008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1389, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1415}}',273.951,185517872,1505246,NULL,'2024-09-23 01:18:14',1727054294,NULL),(2921992958,4367742,1,4545068,1,1,1,'A',1,0.970529,379,851646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 947, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1001}}',274.063,184122560,1077216,NULL,'2024-05-31 21:35:16',1717191316,NULL),(1873799917,4367742,1,2357227,1,1,1,'S',1,0.988204,763,923776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',274.07,175801422,914540,NULL,'2022-11-21 03:43:16',1669002196,NULL),(2884942790,4367742,1,350403,1,1,1,'S',1,0.996,875,946113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',274.129,184037751,995270,NULL,'2024-05-24 22:32:51',1716589971,NULL),(2906520111,4367742,1,3480621,1,1,1,'S',1,0.980798,1328,955263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1328}}',274.199,184087189,1627380,NULL,'2024-05-29 00:02:28',1716940948,NULL),(3023457105,4367742,1,4569751,1,1,1,'A',1,0.989964,569,906917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1076, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',274.229,184354065,1218034,NULL,'2024-06-19 15:44:02',1718811842,NULL),(1870262209,4367742,1,2391493,1,1,1,'A',1,0.951557,204,733079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1061, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1156}}',274.255,170675576,901978,NULL,'2022-03-23 15:16:28',1648048588,NULL),(1869862760,4367742,1,3019370,1,1,1,'S',1,0.982305,1102,910042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1063, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1102}}',274.471,169799271,1337900,NULL,'2022-02-14 22:17:56',1644877076,NULL),(1869928009,4367742,1,2342551,1,1,1,'S',1,0.986897,1679,923775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1679}}',274.647,170063689,1938470,NULL,'2022-02-25 17:06:27',1645808787,NULL),(1861955402,4367742,1,2673663,1,1,1,'A',1,0.97488,390,807247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',274.656,158158694,775336,NULL,'2021-01-27 01:14:03',1611710043,NULL),(1868304671,4367742,1,3254237,1,1,1,'A',1,0.964766,1717,852629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 7, \"great\": 2355, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2526}}',274.694,167529103,2826792,NULL,'2021-11-16 15:16:26',1637075786,NULL),(1864161751,4367742,1,2777442,1,1,1,'A',1,0.965076,1342,846390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 17, \"great\": 3253, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3479}}',274.732,161330644,3826248,NULL,'2021-04-27 22:23:55',1619562235,NULL),(1862582725,4367742,1,2619258,1,1,1,'S',1,0.987899,909,926755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 887, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 909}}',274.933,158961376,1005050,NULL,'2021-02-19 22:14:41',1613772881,NULL),(1877907469,4367742,1,4139962,1,1,1,'A',1,0.96962,527,840245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 750, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 790}}',275.078,181666611,821750,NULL,'2023-11-20 01:58:06',1700445486,NULL),(1867592967,4367742,1,2822715,1,1,1,'S',1,0.983749,923,914531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 893, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 923}}',275.094,166525965,1076504,NULL,'2021-10-10 16:15:39',1633882539,NULL),(1875302098,4367742,1,3828120,1,1,1,'S',1,0.992232,1738,938125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1711, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1738}}',275.162,177993518,2111030,NULL,'2023-03-23 03:50:00',1679543400,NULL),(1877466017,4367742,1,3911169,1,1,1,'A',1,0.980478,1091,896737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1209, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1255}}',275.194,181157009,1459120,NULL,'2023-10-12 01:48:32',1697075312,NULL),(1877778299,4367742,1,2007761,1,1,1,'S',1,0.99702,839,951445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 834, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 839}}',275.35,181372002,992310,NULL,'2023-10-28 16:33:54',1698510834,NULL),(1874731433,4367742,1,415401,1,1,1,'S',1,0.99569,1160,946862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',275.449,177118280,1315880,NULL,'2023-02-01 01:19:58',1675214398,NULL),(1875823654,4367742,1,4056733,1,1,1,'S',1,0.994297,1052,944003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052}}',275.53,178821550,1265880,NULL,'2023-05-11 01:07:09',1683767229,NULL),(1856665764,4367742,1,1441374,1,1,1,'S',1,0.988673,309,929271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',275.545,149764508,316470,NULL,'2020-04-03 15:35:17',1585928117,NULL),(1862441167,4367742,1,2791175,1,1,1,'A',1,0.975393,395,852210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 955}}',275.558,158653053,941682,NULL,'2021-02-10 23:54:21',1613001261,NULL),(1870285773,4367742,1,1505977,1,1,1,'A',1,0.966482,544,809562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1530, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1626}}',275.615,170530690,1530440,NULL,'2022-03-17 15:13:43',1647530023,NULL),(2869833021,4367742,1,4590383,1,1,1,'A',1,0.989102,575,907875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1514}}',275.687,184002326,1758930,NULL,'2024-05-21 23:37:16',1716334636,NULL),(1875108696,4367742,1,3595978,1,1,1,'A',1,0.971606,665,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1071, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1127}}',275.71,177561604,1271354,NULL,'2023-02-25 22:59:31',1677365971,NULL),(1870369537,4367742,1,2582138,1,1,1,'A',1,0.953295,619,807653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1563}}',275.725,170508166,1584642,NULL,'2022-03-16 15:39:57',1647445197,NULL),(3023478411,4367742,1,4584629,1,1,1,'A',1,0.982893,298,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',275.833,184354126,616560,NULL,'2024-06-19 15:48:19',1718812099,NULL),(1869054990,4367742,1,3270624,1,1,1,'A',1,0.98007,835,901306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 821, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 853}}',275.835,168717730,1024900,NULL,'2022-01-02 12:26:48',1641126408,NULL),(2684144776,4367742,1,1611526,1,1,1,'S',1,0.990754,703,934236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',275.849,183568084,777980,NULL,'2024-04-17 00:23:10',1713313390,NULL),(1874891180,4367742,1,3502854,1,1,1,'S',1,0.990588,425,933767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',275.853,177415701,442680,NULL,'2023-02-18 03:56:15',1676692575,NULL),(1876478409,4367742,1,3367740,1,1,1,'S',1,0.996091,1279,945567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1279}}',275.859,179659713,1536310,NULL,'2023-07-03 00:22:36',1688343756,NULL),(1877264328,4367742,1,4028715,1,1,1,'A',1,0.981371,2028,899025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 2585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2684}}',275.933,180753348,2933250,NULL,'2023-09-12 19:58:15',1694548695,NULL),(1876456368,4367742,1,2929988,1,1,1,'S',1,0.981004,737,907229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',275.958,179703844,817490,NULL,'2023-07-06 01:08:40',1688605720,NULL),(1875037737,4367742,1,3658314,1,1,1,'A',1,0.936819,795,759117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1377}}',276.056,177613682,1371178,NULL,'2023-03-01 02:10:03',1677636603,NULL),(1870756594,4367742,1,2201499,1,1,1,'S',1,0.970073,685,873027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 644, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',276.082,171159594,818670,NULL,'2022-04-13 12:03:19',1649851399,NULL),(1875048113,4367742,1,3672407,1,1,1,'S',1,0.994222,1471,943501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',276.101,177644313,1728298,NULL,'2023-03-03 01:54:14',1677808454,NULL),(1875881385,4367742,1,4086908,1,1,1,'SH',1,0.985294,884,971823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',276.101,178776491,1009008,NULL,'2023-05-08 00:36:59',1683506219,NULL),(2992220973,4367742,1,3790970,1,1,1,'S',1,0.997388,1340,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1333, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1340}}',276.147,184284697,1767190,NULL,'2024-06-13 22:11:56',1718316716,NULL),(1867620000,4367742,1,3020440,1,1,1,'S',1,0.981414,1103,908387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',276.237,166579619,1208730,NULL,'2021-10-12 16:38:13',1634056693,NULL),(1869895692,4367742,1,1799334,1,1,1,'S',1,0.991979,935,937353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 920, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 935}}',276.266,170063320,1070160,NULL,'2022-02-25 16:50:32',1645807832,NULL),(1863279514,4367742,1,1985614,1,1,1,'A',1,0.978275,601,873982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1519}}',276.276,159994117,1570654,NULL,'2021-03-23 00:43:32',1616460212,NULL),(1863251453,4367742,1,1319599,1,1,1,'A',1,0.966594,371,828601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',276.48,159992320,882448,NULL,'2021-03-22 23:22:01',1616455321,NULL),(1853039221,4367742,1,133054,1,1,1,'S',1,0.978796,731,901549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 700, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 731}}',276.498,144222901,859140,NULL,'2019-05-11 20:57:27',1557608247,NULL),(1862970512,4367742,1,109382,1,1,1,'A',1,0.989993,1017,922158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1471, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1499}}',276.556,159569501,1720928,NULL,'2021-03-10 22:41:46',1615416106,NULL),(1861941542,4367742,1,2579127,1,1,1,'A',1,0.967706,698,846768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',276.612,158158310,976698,NULL,'2021-01-27 00:53:27',1611708807,NULL),(1862050227,4367742,1,1892143,1,1,1,'S',1,0.975833,1800,893334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1800}}',276.656,158003393,2042250,NULL,'2021-01-21 22:33:47',1611268427,NULL),(1874912765,4367742,1,3536581,1,1,1,'S',1,0.979769,346,894470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 346}}',276.674,177473585,371120,NULL,'2023-02-21 03:21:33',1676949693,NULL),(1875114133,4367742,1,2115020,1,1,1,'S',1,0.987483,719,922334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',276.767,177525316,838880,NULL,'2023-02-24 02:05:41',1677204341,NULL),(2741353083,4367742,1,4504633,1,1,1,'A',1,0.964602,323,238367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',276.815,183708908,283560,NULL,'2024-04-28 00:17:07',1714263427,NULL),(3103006435,4367742,1,4323506,1,1,1,'A',1,0.991322,1074,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1473, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1498}}',276.822,184526422,1735850,NULL,'2024-07-04 02:42:20',1720060940,NULL),(1862767792,4367742,1,2267735,1,1,1,'S',1,0.964738,1106,863624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1028, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',277.03,159247126,1254610,NULL,'2021-02-28 18:33:33',1614537213,NULL),(1873853762,4367742,1,3273868,1,1,1,'A',1,0.938794,305,737953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',277.132,175904770,949852,NULL,'2022-11-26 22:49:08',1669502948,NULL),(1860059391,4367742,1,1984934,1,1,1,'A',1,0.951131,1126,809642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 11, \"great\": 2125, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2343}}',277.162,155177986,2716154,NULL,'2020-10-15 22:54:02',1602802442,NULL),(2816342645,4367742,1,3888814,1,1,1,'S',1,0.991207,853,935341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',277.176,183881250,1010296,NULL,'2024-05-11 23:24:14',1715469854,NULL),(1858290144,4367742,1,2436920,1,1,1,'S',1,0.979975,799,898400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',277.181,152271052,935490,NULL,'2020-06-27 21:23:09',1593292989,NULL),(3569621407,4367742,1,4608379,1,1,1,'S',1,0.986254,582,921035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',277.277,185527619,673750,NULL,'2024-09-23 22:20:54',1727130054,NULL),(1870089507,4367742,1,3420253,1,1,1,'S',1,0.982123,895,907792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 863, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 895}}',277.304,170186458,1137100,NULL,'2022-03-02 17:16:38',1646241398,NULL),(1864888083,4367742,1,2868980,1,1,1,'S',1,0.986504,1556,921312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1556}}',277.341,162574652,1824740,NULL,'2021-06-01 22:34:34',1622586874,NULL),(1878509397,4367742,1,3471382,1,1,1,'A',1,0.972492,922,882401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 877, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 927}}',277.39,182419611,1095870,NULL,'2024-01-16 22:29:35',1705444175,NULL),(1871805032,4367742,1,2088073,1,1,1,'S',1,0.993434,1980,941461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1954, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1980}}',277.408,172860034,2329590,NULL,'2022-06-24 21:21:55',1656105715,NULL),(1856581886,4367742,1,1642679,1,1,1,'A',1,0.983766,840,898559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1694}}',277.512,149831412,1972518,NULL,'2020-04-05 16:29:05',1586104145,NULL),(1873959582,4367742,1,3241328,1,1,1,'S',1,0.986795,1401,923375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',277.513,175904422,1632880,NULL,'2022-11-26 22:24:29',1669501469,NULL),(1873629473,4367742,1,3041678,1,1,1,'S',1,0.970776,941,880816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',277.516,175586003,1050450,NULL,'2022-11-10 02:51:15',1668048675,NULL),(1876785702,4367742,1,4215357,1,1,1,'A',1,0.94898,387,803142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',277.518,179995704,440262,NULL,'2023-07-24 23:17:53',1690240673,NULL),(1873348276,4367742,1,2533856,1,1,1,'A',1,0.978484,618,879340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 938, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 976}}',277.577,175040339,1115164,NULL,'2022-10-11 16:39:20',1665506360,NULL),(1874153227,4367742,1,2564821,1,1,1,'A',1,0.983681,590,887218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1070, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',277.842,176358979,1174952,NULL,'2022-12-21 22:08:46',1671660526,NULL),(2981746452,4367742,1,4546077,1,1,1,'S',1,0.994725,853,940006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 844, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 853}}',277.908,184261971,1090830,NULL,'2024-06-11 23:10:11',1718147411,NULL),(1877162579,4367742,1,4263293,1,1,1,'A',1,0.983672,1029,903893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1378}}',277.921,180620396,1591890,NULL,'2023-09-04 00:38:22',1693787902,NULL),(2800349598,4367742,1,4471096,1,1,1,'A',1,0.942455,1309,763130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 40, \"great\": 2239, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2485}}',277.936,183844928,2431940,NULL,'2024-05-09 03:41:05',1715226065,NULL),(1874432845,4367742,1,2680005,1,1,1,'S',1,0.988345,858,924117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',278.021,176595399,1040440,NULL,'2023-01-03 06:39:02',1672727942,NULL),(1869940093,4367742,1,2359803,1,1,1,'A',1,0.98329,555,880847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 778}}',278.045,170091731,810060,NULL,'2022-02-26 17:21:23',1645896083,NULL),(1876431592,4367742,1,3541769,1,1,1,'SH',1,0.992344,849,992628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 849}}',278.112,179642221,915090,NULL,'2023-07-01 20:26:25',1688243185,NULL),(1865287825,4367742,1,2761019,1,1,1,'S',1,0.988658,1058,928242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1058}}',278.125,163177272,1182840,NULL,'2021-06-20 15:53:31',1624204411,NULL),(1875985374,4367742,1,4006319,1,1,1,'S',1,0.988924,1580,928758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1545, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1580}}',278.126,178845142,1990320,NULL,'2023-05-12 14:06:25',1683900385,NULL),(1849943577,4367742,1,1274406,1,1,1,'S',1,0.990263,1181,932710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1181}}',278.188,139594823,1424650,NULL,'2018-08-17 22:22:00',1534544520,NULL),(2414662708,4367742,1,4093498,1,1,1,'A',1,0.96663,395,814185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1701, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1798}}',278.363,182948157,1727406,NULL,'2024-02-26 23:37:30',1708990650,NULL),(1875050830,4367742,1,3673695,1,1,1,'A',1,0.993268,870,930727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',278.4,177644389,1560572,NULL,'2023-03-03 02:01:01',1677808861,NULL),(1862174881,4367742,1,2664050,1,1,1,'A',1,0.97986,974,895018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1646, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1713}}',278.432,158346481,2025082,NULL,'2021-02-01 22:41:27',1612219287,NULL),(2689106866,4367742,1,4382587,1,1,1,'S',1,0.992188,384,937840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',278.524,183579730,399110,NULL,'2024-04-18 01:01:59',1713402119,NULL),(1878178985,4367742,1,3985946,1,1,1,'S',1,0.99441,805,944412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',278.604,181921660,971492,NULL,'2023-12-10 00:19:11',1702167551,NULL),(1870378794,4367742,1,2993622,1,1,1,'A',1,0.991424,586,923665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1166}}',278.686,170608430,1300080,NULL,'2022-03-20 15:02:52',1647788572,NULL),(1871368843,4367742,1,2276064,1,1,1,'S',1,0.977535,868,896090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',278.711,172026141,965870,NULL,'2022-05-20 15:46:20',1653061580,NULL),(1873761224,4367742,1,2253973,1,1,1,'S',1,0.967308,520,833476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 486}, \"maximum_statistics\": {\"great\": 520}}',278.762,175701708,535890,NULL,'2022-11-15 21:34:16',1668548056,NULL),(1874408015,4367742,1,2603243,1,1,1,'A',1,0.990232,614,913345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1382}}',278.916,176595349,1568348,NULL,'2023-01-03 06:34:34',1672727674,NULL),(1862402885,4367742,1,1561085,1,1,1,'A',1,0.967966,1257,852381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 2781, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2950}}',278.968,158706987,3200180,NULL,'2021-02-12 14:41:02',1613140862,NULL),(1877117872,4367742,1,3819704,1,1,1,'A',1,0.949933,666,840547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1488}}',278.993,180620992,1548175,NULL,'2023-09-04 01:51:53',1693792313,NULL),(2837279329,4367742,1,4349837,1,1,1,'S',1,0.99574,1291,947731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1291}}',279.081,183927880,1487210,NULL,'2024-05-16 01:13:53',1715822033,NULL),(3203708894,4367742,1,3534910,1,1,1,'S',1,0.991961,622,937192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 612, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 622}}',279.107,184748931,810762,NULL,'2024-07-22 23:12:18',1721689938,NULL),(1869790493,4367742,1,2680539,1,1,1,'A',1,0.979765,639,883081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 739, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 766}}',279.391,169839173,893020,NULL,'2022-02-16 17:30:59',1645032659,NULL),(3565104626,4367742,1,4597013,1,1,1,'S',1,0.99463,838,944382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',279.409,185517835,1016962,NULL,'2024-09-23 01:12:15',1727053935,NULL),(1862909432,4367742,1,2461627,1,1,1,'S',1,0.994044,1511,940911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1511}}',279.542,159506909,1781420,NULL,'2021-03-09 00:24:24',1615249464,NULL),(1873320597,4367742,1,3530126,1,1,1,'S',1,0.973303,1311,883998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1241, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1311}}',279.585,175023471,1533410,NULL,'2022-10-10 15:53:52',1665417232,NULL),(1874873778,4367742,1,3463099,1,1,1,'A',1,0.957447,497,801762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1128}}',279.639,177364170,1153186,NULL,'2023-02-15 00:49:27',1676422167,NULL),(1869073809,4367742,1,2795726,1,1,1,'A',1,0.983957,1069,907541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1450, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1496}}',279.672,168722300,1833968,NULL,'2022-01-02 16:08:47',1641139727,NULL),(1871045930,4367742,1,2791373,1,1,1,'A',1,0.980697,775,900041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',279.743,171659407,902660,NULL,'2022-05-05 00:40:01',1651711201,NULL),(2608651087,4367742,1,3301531,1,1,1,'S',1,0.978571,350,902924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',279.977,183393152,355720,NULL,'2024-04-02 16:31:33',1712075493,NULL),(1859534608,4367742,1,627829,1,1,1,'S',1,0.986842,836,921186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',280.011,154269538,956610,NULL,'2020-09-11 09:07:32',1599815252,NULL),(1873729437,4367742,1,3342743,1,1,1,'A',1,0.95396,554,801384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 927, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1010}}',280.164,175700955,1068578,NULL,'2022-11-15 20:43:36',1668545016,NULL),(1877251502,4367742,1,4267611,1,1,1,'A',1,0.955463,535,783327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 2344, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2526}}',280.195,180674908,2504778,NULL,'2023-09-07 21:42:10',1694122930,NULL),(1867634173,4367742,1,2882894,1,1,1,'S',1,0.991959,684,928786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',280.211,166579411,809730,NULL,'2021-10-12 16:28:10',1634056090,NULL),(1862996427,4367742,1,143420,0,1,1,'A',1,0.990999,498,910030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1095, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',280.223,159568806,1200802,NULL,'2021-03-10 22:11:08',1615414268,NULL),(1877903347,4367742,1,3667666,1,1,1,'S',1,0.987745,1020,925722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1020}}',280.245,181651086,1200454,NULL,'2023-11-18 22:37:10',1700347030,NULL),(1869909827,4367742,1,2756264,1,1,1,'A',1,0.985268,1134,912817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2240}}',280.257,170089859,2601828,NULL,'2022-02-26 16:04:45',1645891485,NULL),(1862861724,4367742,1,2665951,0,1,1,'A',1,0.936665,349,730902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 24, \"great\": 1527, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1721}}',280.387,159508983,1655964,NULL,'2021-03-09 02:16:11',1615256171,NULL),(1875503955,4367742,1,3825101,1,1,1,'S',1,0.994215,1988,939226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1965, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1988}}',280.425,178096409,2321070,NULL,'2023-03-28 20:03:30',1680033810,NULL),(1874419452,4367742,1,2967440,1,1,1,'S',1,0.986434,1032,919756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1032}}',280.43,176683111,1156230,NULL,'2023-01-07 19:36:19',1673120179,NULL),(1864154446,4367742,1,2861112,1,1,1,'A',1,0.930108,500,745676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 894, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1023}}',280.483,161331134,985290,NULL,'2021-04-27 22:43:23',1619563403,NULL),(3020075540,4367742,1,4104136,1,1,1,'S',1,0.994743,1617,934592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1617}}',280.671,184346214,2027830,NULL,'2024-06-18 22:59:18',1718751558,NULL),(1877936887,4367742,1,4185004,1,1,1,'A',1,0.988581,412,898771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',280.719,181612709,667640,NULL,'2023-11-16 01:38:50',1700098730,NULL),(2885269990,4367742,1,4570427,1,1,1,'S',1,0.987218,1643,923006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1601, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1643}}',280.802,184038481,2077050,NULL,'2024-05-25 00:11:27',1716595887,NULL),(1876260702,4367742,1,3937485,1,1,1,'A',1,0.986601,783,895253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1494, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',280.852,179363901,1768526,NULL,'2023-06-13 21:26:10',1686691570,NULL),(1877224227,4367742,1,3872910,1,1,1,'A',1,0.98759,1081,904614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1249}}',280.903,180726849,1446456,NULL,'2023-09-10 23:59:56',1694390396,NULL),(1875564472,4367742,1,4010409,1,1,1,'A',1,0.952233,371,756567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1483, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1612}}',280.934,178279199,1448846,NULL,'2023-04-07 22:01:34',1680904894,NULL),(3494542721,4367742,1,4292878,1,1,1,'S',1,0.990476,315,973869,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 4}, \"total_score_without_mods\": 973869}',280.938,NULL,0,'2024-09-10 17:26:59','2024-09-10 17:27:39',1725989259,7641),(1862844717,4367742,1,1217999,1,1,1,'S',1,0.983889,900,911177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 871, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 900}}',281.074,159508545,1024660,NULL,'2021-03-09 01:51:12',1615254672,NULL),(1875757375,4367742,1,3981437,1,1,1,'A',1,0.98279,1078,885892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 2112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2179}}',281.083,178497345,2590742,NULL,'2023-04-20 21:40:08',1682026808,NULL),(1868684045,4367742,1,2369340,1,1,1,'S',1,0.975452,774,889556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',281.214,168079332,904980,NULL,'2021-12-08 18:07:54',1638986874,NULL),(1856643004,4367742,1,1725484,1,1,1,'S',1,0.99212,698,938698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 687, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 698}}',281.286,149798013,855260,NULL,'2020-04-04 16:25:37',1586017537,NULL),(1877054957,4367742,1,4153681,1,1,1,'A',1,0.980499,895,881359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 2132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2205}}',281.294,180620801,2434330,NULL,'2023-09-04 01:27:17',1693790837,NULL),(1856630792,4367742,1,1824637,1,1,1,'S',1,0.982759,899,912551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 899}}',281.319,149798385,1023040,NULL,'2020-04-04 16:37:41',1586018261,NULL),(3020136813,4367742,1,4574094,1,1,1,'A',1,0.989005,498,909353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 846, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 864}}',281.385,184346342,1038912,NULL,'2024-06-18 23:17:29',1718752649,NULL),(1874341990,4367742,1,1438770,1,1,1,'A',1,0.966159,286,852537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',281.44,176423060,1099522,NULL,'2022-12-25 03:00:29',1671937229,NULL),(1861984376,4367742,1,2607739,1,1,1,'A',1,0.943515,558,785638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 861, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 956}}',281.503,158158441,955690,NULL,'2021-01-27 01:00:51',1611709251,NULL),(1875444012,4367742,1,3936921,1,1,1,'A',1,0.960874,746,807496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 2054, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2198}}',281.563,178260295,2154442,NULL,'2023-04-06 21:43:14',1680817394,NULL),(1869033442,4367742,1,2942409,1,1,1,'S',1,0.994792,768,940286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',281.769,168720423,937118,NULL,'2022-01-02 14:41:25',1641134485,NULL),(1867650271,4367742,1,2907358,1,1,1,'S',1,0.993023,1290,937918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1272, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1290}}',281.797,166579366,1629740,NULL,'2021-10-12 16:25:58',1634055958,NULL),(1875135996,4367742,1,3798911,1,1,1,'S',1,0.990239,2049,932268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',281.829,177887255,2505546,NULL,'2023-03-16 21:16:35',1679001395,NULL),(3048675083,4367742,1,4530957,1,1,1,'S',1,0.993357,828,938609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 817, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 828}}',281.868,184407738,1041554,NULL,'2024-06-24 01:43:29',1719193409,NULL),(1877788163,4367742,1,1778137,1,1,1,'S',1,0.986239,763,918718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',281.88,181467854,860340,NULL,'2023-11-04 22:09:46',1699135786,NULL),(1867814038,4367742,1,2623776,1,1,1,'A',1,0.985327,859,898594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1329}}',281.898,166838930,1573792,NULL,'2021-10-21 22:11:07',1634854267,NULL),(1877913455,4367742,1,2002022,1,1,1,'A',1,0.9811,469,885153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',282.006,181651411,603350,NULL,'2023-11-18 23:12:14',1700349134,NULL),(1870466522,4367742,1,2603714,1,1,1,'S',1,0.995204,834,946702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 826, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 834}}',282.087,170800321,998560,NULL,'2022-03-28 17:11:59',1648487519,NULL),(1867590132,4367742,1,2645025,1,1,1,'S',1,0.98,525,902455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 504}, \"maximum_statistics\": {\"great\": 525}}',282.118,166522648,576050,NULL,'2021-10-10 14:11:35',1633875095,NULL),(1858303731,4367742,1,2443596,1,1,1,'A',1,0.973485,1317,868638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1584}}',282.128,152445507,1982296,NULL,'2020-07-04 17:22:00',1593883320,NULL),(2425289567,4367742,1,4240002,1,1,1,'A',1,0.979977,528,849810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',282.222,182972090,964572,NULL,'2024-02-29 02:39:27',1709174367,NULL),(1868313150,4367742,1,1086503,1,1,1,'A',1,0.957472,885,809681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 1921, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',282.453,167528548,2150350,NULL,'2021-11-16 14:48:32',1637074112,NULL),(1859749193,4367742,1,2409630,1,1,1,'S',1,0.993188,367,938269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',282.548,154594418,372650,NULL,'2020-09-23 22:22:14',1600899734,NULL),(1873357517,4367742,1,2287734,1,1,1,'A',1,0.966851,1057,850376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1629}}',282.549,175040048,1738478,NULL,'2022-10-11 16:18:50',1665505130,NULL),(1849774873,4367742,1,153886,1,1,1,'S',1,0.995445,1976,946687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1958}, \"maximum_statistics\": {\"great\": 1976}}',282.602,139396555,2379390,NULL,'2018-08-08 16:21:14',1533745274,NULL),(1864524898,4367742,1,2128691,1,1,1,'A',1,0.968509,1190,858636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 4, \"great\": 2310, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2461}}',282.602,162031335,2697894,NULL,'2021-05-17 12:22:02',1621254122,NULL),(1867801135,4367742,1,3222399,1,1,1,'A',1,0.991525,611,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 930}, \"maximum_statistics\": {\"great\": 944}}',282.602,166693983,1030964,NULL,'2021-10-16 17:11:10',1634404270,NULL),(1876605041,4367742,1,2341393,1,1,1,'A',1,0.988484,765,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1316, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1346}}',282.612,179920373,1563496,NULL,'2023-07-20 00:36:46',1689813406,NULL),(1877874097,4367742,1,4330262,1,1,1,'A',1,0.982408,374,869188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1279}}',282.66,181636991,1272236,NULL,'2023-11-17 23:56:21',1700265381,NULL),(1875808942,4367742,1,3728868,1,1,1,'S',1,0.993617,1410,900345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1410}}',282.667,178802123,1748030,NULL,'2023-05-09 17:23:09',1683652989,NULL),(1864743294,4367742,1,2991699,1,1,1,'A',1,0.961176,711,824353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 2085, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2228}}',282.786,162150471,2354778,NULL,'2021-05-20 22:34:31',1621550071,NULL),(1875456220,4367742,1,3880228,1,1,1,'S',1,0.99366,1183,902888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1183}}',282.827,178223193,1389760,NULL,'2023-04-04 20:14:02',1680639242,NULL),(1870404593,4367742,1,2954825,1,1,1,'A',1,0.939732,664,754702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',282.836,170821879,863728,NULL,'2022-03-29 17:13:51',1648574031,NULL),(1869384847,4367742,1,157054,1,1,1,'S',1,0.994012,668,939447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',282.866,169213284,749210,NULL,'2022-01-22 15:05:57',1642863957,NULL),(1870433764,4367742,1,1601977,1,1,1,'A',1,0.944221,488,752293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 897}, \"maximum_statistics\": {\"great\": 995}}',282.887,170723126,830984,NULL,'2022-03-25 16:54:12',1648227252,NULL),(2922083113,4367742,1,914217,1,1,1,'S',1,0.99153,1830,933183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1799, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1830}}',282.933,184122781,2269680,NULL,'2024-05-31 21:56:34',1717192594,NULL),(1854725030,4367742,1,2088590,1,1,1,'A',1,0.985794,1409,903722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1619}}',282.988,146753612,1789022,NULL,'2019-10-16 18:50:27',1571251827,NULL),(1877931823,4367742,1,2358274,1,1,1,'A',1,0.977764,699,883410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 753, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',283.025,181651361,911486,NULL,'2023-11-18 23:06:36',1700348796,NULL),(1875474274,4367742,1,890435,0,1,1,'A',1,0.934001,315,761767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 1288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',283.039,178244497,1277047,NULL,'2023-04-06 02:38:11',1680748691,NULL),(1874853119,4367742,1,2805419,1,1,1,'S',1,0.994058,589,941323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',283.075,177168240,685954,NULL,'2023-02-03 22:13:12',1675462392,NULL),(1875726432,4367742,1,3800024,1,1,1,'S',1,0.994527,1005,944510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',283.141,178482945,1126780,NULL,'2023-04-20 00:45:23',1681951523,NULL),(3048683321,4367742,1,4639637,1,1,1,'S',1,0.976464,871,893532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 830, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 871}}',283.147,184407768,1022620,NULL,'2024-06-24 01:46:22',1719193582,NULL),(1871027138,4367742,1,2303229,1,1,1,'A',1,0.972595,607,861367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',283.198,171800357,898174,NULL,'2022-05-10 23:13:57',1652224437,NULL),(1869177026,4367742,1,3331830,1,1,1,'A',1,0.976064,786,867534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 2158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2256}}',283.222,168825655,2431364,NULL,'2022-01-06 21:47:29',1641505649,NULL),(1875830180,4367742,1,3966987,1,1,1,'S',1,0.994832,1161,945428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1161}}',283.502,178802277,1396450,NULL,'2023-05-09 17:33:51',1683653631,NULL),(1862301451,4367742,1,2691342,1,1,1,'A',1,0.974138,1259,867444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1987, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2088}}',283.568,158478181,2239754,NULL,'2021-02-05 23:04:37',1612566277,NULL),(1859706600,4367742,1,2390456,1,1,1,'S',1,0.992819,557,933660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',283.638,154594336,628270,NULL,'2020-09-23 22:17:26',1600899446,NULL),(1877516425,4367742,1,3954633,1,1,1,'A',1,0.969466,639,837223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1310}}',283.64,181181025,1369660,NULL,'2023-10-13 22:25:52',1697235952,NULL),(1869892497,4367742,1,2131481,1,1,1,'S',1,0.989313,655,930179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',283.667,170063034,729500,NULL,'2022-02-25 16:39:03',1645807143,NULL),(1862507073,4367742,1,1906079,1,1,1,'A',1,0.960784,559,826066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1703, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1836}}',283.674,158851994,2071460,NULL,'2021-02-16 17:56:03',1613498163,NULL),(3014860764,4367742,1,4458500,1,1,1,'S',1,0.988673,618,928129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',283.873,184335111,670320,NULL,'2024-06-18 00:33:19',1718670799,NULL),(1874886731,4367742,1,3492231,1,1,1,'S',1,0.992923,1201,939951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',283.993,177415566,1387400,NULL,'2023-02-18 03:44:24',1676691864,NULL),(1874819948,4367742,1,3385974,1,1,1,'A',1,0.985294,436,903041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',284.044,177276918,833790,NULL,'2023-02-10 02:08:25',1675994905,NULL);
INSERT INTO `scores` VALUES (1876144841,4367742,1,3946943,1,1,1,'S',1,0.987603,1573,920326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1573}}',284.112,179045205,1914720,NULL,'2023-05-24 23:51:41',1684972301,NULL),(1862055325,4367742,1,2732076,1,1,1,'S',1,0.978715,1245,897785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1245}}',284.331,158157686,1436240,NULL,'2021-01-27 00:19:28',1611706768,NULL),(1861972965,4367742,1,141942,1,1,1,'A',1,0.981034,633,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1117, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1160}}',284.362,158003707,1342136,NULL,'2021-01-21 22:49:31',1611269371,NULL),(1875427951,4367742,1,2629493,1,1,1,'A',1,0.949341,532,777166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1214}}',284.598,178243615,1158560,NULL,'2023-04-06 01:09:02',1680743342,NULL),(3709437225,4367742,1,4648967,1,1,1,'A',1,0.986842,391,893644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 892, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 912}}',284.651,185852025,1063430,NULL,'2024-10-19 18:37:05',1729363025,NULL),(1867798057,4367742,1,3081837,1,1,1,'S',1,0.994347,796,905196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',284.694,166752936,892556,NULL,'2021-10-18 17:07:13',1634576833,NULL),(1870303235,4367742,1,2686766,1,1,1,'A',1,0.964243,502,799741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 839}}',284.704,170488877,836430,NULL,'2022-03-15 18:03:45',1647367425,NULL),(1861014448,4367742,1,2609984,1,1,1,'S',1,0.984946,1395,918074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1395}}',284.716,156546039,1756644,NULL,'2020-12-04 23:30:11',1607124611,NULL),(1874992020,4367742,1,3794407,1,1,1,'A',1,0.986064,403,888561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1471}}',284.72,177415603,1631492,NULL,'2023-02-18 03:48:27',1676692107,NULL),(2810308809,4367742,1,4500344,1,1,1,'S',1,0.988124,421,926483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',284.766,183867660,417480,NULL,'2024-05-10 23:00:32',1715382032,NULL),(1870714571,4367742,1,2580170,1,1,1,'S',1,0.993927,741,926768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 741}}',284.862,171145021,927220,NULL,'2022-04-12 17:46:37',1649785597,NULL),(1868982305,4367742,1,1516387,1,1,1,'S',1,0.989796,882,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 864, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 882}}',284.916,168720462,979670,NULL,'2022-01-02 14:43:36',1641134616,NULL),(1863248874,4367742,1,2249961,1,1,1,'S',1,0.98414,1198,914744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1198}}',285.029,159991912,1390570,NULL,'2021-03-22 23:04:04',1616454244,NULL),(1874930268,4367742,1,3308429,1,1,1,'A',1,0.976415,1012,876312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1590}}',285.137,177348700,1753902,NULL,'2023-02-14 01:19:48',1676337588,NULL),(1870911424,4367742,1,3380444,1,1,1,'S',1,0.996394,416,949780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',285.144,171488788,465860,NULL,'2022-04-27 16:40:44',1651077644,NULL),(1877948612,4367742,1,3763936,1,1,1,'S',1,0.995642,1262,945923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1262}}',285.166,181741517,1488700,NULL,'2023-11-25 23:22:30',1700954550,NULL),(1867775005,4367742,1,3048918,1,1,1,'A',1,0.967641,229,787048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',285.309,166694030,408960,NULL,'2021-10-16 17:13:02',1634404382,NULL),(1870276720,4367742,1,2411514,1,1,1,'S',1,0.989796,784,892624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 768, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784}}',285.416,170580420,950530,NULL,'2022-03-19 14:56:13',1647701773,NULL),(1870601287,4367742,1,3459544,1,1,1,'A',1,0.96271,1009,844985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1167, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1247}}',285.441,171044933,1476310,NULL,'2022-04-08 15:25:09',1649431509,NULL),(2578993123,4367742,1,4466532,1,1,1,'S',1,0.984419,706,911353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 706}}',285.444,183320993,854580,NULL,'2024-03-28 02:27:51',1711592871,NULL),(1859804862,4367742,1,2558487,1,1,1,'S',1,0.986321,1718,921795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1718}}',285.449,154797788,1997380,NULL,'2020-09-30 22:58:55',1601506735,NULL),(2911860179,4367742,1,4084747,1,1,1,'S',1,0.996662,1348,950688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1339, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1348}}',285.527,184099526,1666380,NULL,'2024-05-30 01:00:04',1717030804,NULL),(1875890022,4367742,1,4033957,1,1,1,'S',1,0.98804,1296,926980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1296}}',285.534,178776537,1562982,NULL,'2023-05-08 00:41:57',1683506517,NULL),(3501407085,4367742,1,4543445,1,1,1,'A',1,0.979812,841,875567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1030, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1065}}',285.543,185385291,1152678,NULL,'2024-09-11 23:36:36',1726097796,NULL),(1869877107,4367742,1,2475986,1,1,1,'S',1,0.991228,855,935546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',285.554,169971034,961000,NULL,'2022-02-21 20:19:34',1645474774,NULL),(1862897547,4367742,1,2078688,1,1,1,'A',1,0.981579,810,890739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950}}',285.573,159364774,1030498,NULL,'2021-03-04 18:29:24',1614882564,NULL),(2911836910,4367742,1,2841198,1,1,1,'S',1,0.996909,1456,950731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1456}}',285.636,184099473,1741770,NULL,'2024-05-30 00:51:39',1717030299,NULL),(1864417511,4367742,1,2366903,1,1,1,'S',1,0.981481,486,909312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',285.673,161783105,525800,NULL,'2021-05-10 14:31:58',1620657118,NULL),(1869469811,4367742,1,2515734,1,1,1,'A',1,0.977477,1100,896498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1062, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1110}}',285.739,169241505,1331822,NULL,'2022-01-23 15:01:21',1642950081,NULL),(1875008672,4367742,1,3141358,1,1,1,'A',1,0.951623,1097,805043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 1494, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1633}}',285.842,177544717,1656330,NULL,'2023-02-25 03:40:57',1677296457,NULL),(1875102897,4367742,1,3588651,1,1,1,'S',1,0.991154,1187,935443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1166, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1187}}',285.858,177544409,1409540,NULL,'2023-02-25 03:14:55',1677294895,NULL),(2613717444,4367742,1,4256698,1,1,1,'A',1,0.973473,1745,879288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1771, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1866}}',286.234,183405295,2179798,NULL,'2024-04-03 16:52:51',1712163171,NULL),(1876697200,4367742,1,3610200,1,1,1,'A',1,0.988372,1326,920481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1681, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1720}}',286.293,180093790,1999710,NULL,'2023-07-31 01:56:23',1690768583,NULL),(1875451713,4367742,1,3385814,1,1,1,'S',1,0.994527,1005,938780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1005}}',286.31,178115281,1119890,NULL,'2023-03-30 00:06:02',1680134762,NULL),(1873961671,4367742,1,3252076,1,1,1,'S',1,0.989466,712,928093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',286.367,175904471,829990,NULL,'2022-11-26 22:28:35',1669501715,NULL),(3491480850,4367742,1,4398880,1,1,1,'A',1,0.978246,870,881046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 1425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1471}}',286.432,185364494,1591820,NULL,'2024-09-10 02:59:53',1725937193,NULL),(1875033267,4367742,1,3653188,1,1,1,'S',1,0.974153,1122,889270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1064, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1122}}',286.567,177597574,1325550,NULL,'2023-02-28 00:58:16',1677545896,NULL),(1876016961,4367742,1,3944237,1,1,1,'S',1,0.995205,1460,946398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',286.581,178847500,1672240,NULL,'2023-05-12 16:29:42',1683908982,NULL),(1870287976,4367742,1,2884437,1,1,1,'A',1,0.958238,676,796790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 804, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874}}',286.586,170579223,975098,NULL,'2022-03-19 14:12:46',1647699166,NULL),(1875319974,4367742,1,3715851,1,1,1,'S',1,0.982921,849,874446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',286.673,177905718,1031998,NULL,'2023-03-18 00:30:22',1679099422,NULL),(1870376758,4367742,1,2813658,1,1,1,'S',1,0.987069,812,923380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 812}}',286.762,170580604,918060,NULL,'2022-03-19 15:03:30',1647702210,NULL),(2486579853,4367742,1,4339053,1,1,1,'A',1,0.992284,872,926687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1296}}',286.812,183108836,1525670,NULL,'2024-03-11 02:20:47',1710123647,NULL),(1875255929,4367742,1,3884402,1,1,1,'A',1,0.987544,576,904681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',286.851,177993374,1530654,NULL,'2023-03-23 03:34:12',1679542452,NULL),(1869260450,4367742,1,2649491,1,1,1,'A',1,0.969287,658,848054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 2315, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2442}}',287.086,169038134,2575980,NULL,'2022-01-15 13:20:01',1642252801,NULL),(1853384534,4367742,1,107392,1,1,1,'S',1,0.975641,1170,892966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1113, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1170}}',287.148,144938295,1340220,NULL,'2019-06-19 23:47:00',1560988020,NULL),(1870308909,4367742,1,3409441,1,1,1,'S',1,0.989933,1192,893242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1168, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1192}}',287.203,170673311,1418430,NULL,'2022-03-23 13:21:59',1648041719,NULL),(1876008017,4367742,1,3686274,1,1,1,'A',1,0.963199,651,804363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 951, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1019}}',287.208,178949906,1044174,NULL,'2023-05-18 23:40:57',1684453257,NULL),(1860962809,4367742,1,2350370,1,1,1,'S',1,0.993827,1377,942836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1360, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1377}}',287.213,156544973,1671720,NULL,'2020-12-04 22:43:45',1607121825,NULL),(1863269623,4367742,1,1864950,1,1,1,'A',1,0.971976,561,849751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1286, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1356}}',287.214,159993112,1450558,NULL,'2021-03-22 23:58:52',1616457532,NULL),(1873624157,4367742,1,1932770,1,1,1,'S',1,0.984917,1558,915979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1558}}',287.328,175585850,1756920,NULL,'2022-11-10 02:32:08',1668047528,NULL),(1875833496,4367742,1,2984048,1,1,1,'S',1,0.989286,980,930195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 959, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 980}}',287.545,178739285,1195978,NULL,'2023-05-06 00:37:02',1683333422,NULL),(1875642961,4367742,1,3832435,1,1,1,'S',1,0.99121,1479,935331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1453, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1479}}',287.556,178497825,1696250,NULL,'2023-04-20 22:30:36',1682029836,NULL),(1874981893,4367742,1,3424563,1,1,1,'A',1,0.965111,546,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 1987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',287.687,177363949,2130766,NULL,'2023-02-15 00:22:17',1676420537,NULL),(1867757859,4367742,1,3193228,1,1,1,'A',1,0.948894,1479,802152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 24, \"great\": 2703, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2984}}',287.7,166859234,3280444,NULL,'2021-10-22 16:50:29',1634921429,NULL),(1859397226,4367742,1,2516903,1,1,1,'S',1,0.989783,783,891523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 767, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 783}}',287.76,154053037,925300,NULL,'2020-09-02 15:01:22',1599058882,NULL),(1853158453,4367742,1,132640,0,1,1,'A',1,0.988865,878,918916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1363, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1392}}',287.766,144503254,1598382,NULL,'2019-05-26 17:41:45',1558892505,NULL),(1870373736,4367742,1,2367349,1,1,1,'A',1,0.989481,666,460464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',287.907,170529116,496826,NULL,'2022-03-17 13:57:57',1647525477,NULL),(1867831766,4367742,1,139780,1,1,1,'A',1,0.984239,520,882489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',287.91,166898985,994834,NULL,'2021-10-23 22:32:31',1635028351,NULL),(1875487729,4367742,1,3896574,1,1,1,'A',1,0.990258,1183,925869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 2014, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2053}}',287.96,178223677,2580130,NULL,'2023-04-04 20:57:19',1680641839,NULL),(1864860328,4367742,1,2452988,1,1,1,'A',1,0.973108,1032,859819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1522, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1599}}',287.997,162428719,1772552,NULL,'2021-05-28 17:24:14',1622222654,NULL),(1874814170,4367742,1,3367877,1,1,1,'S',1,0.984547,453,917318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',288.102,177260687,498830,NULL,'2023-02-09 02:49:50',1675910990,NULL),(1875720433,4367742,1,1315471,1,1,1,'A',1,0.985684,792,904228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943}}',288.146,178483003,1060500,NULL,'2023-04-20 00:51:22',1681951882,NULL),(1875044278,4367742,1,3669189,1,1,1,'A',1,0.968459,1142,839901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',288.182,177644145,1413540,NULL,'2023-03-03 01:36:48',1677807408,NULL),(1877679325,4367742,1,3604757,1,1,1,'S',1,0.983503,788,914682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 762, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 788}}',288.206,181337324,928780,NULL,'2023-10-25 22:59:33',1698274773,NULL),(3698405804,4367742,1,4254675,1,1,1,'A',1,0.95664,590,758538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1476, \"legacy_combo_increase\": 1}}',288.215,185822412,1391534,NULL,'2024-10-17 21:05:20',1729199120,NULL),(1875254076,4367742,1,3883477,1,1,1,'S',1,0.990553,1429,932749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1429}}',288.251,178025767,1701890,NULL,'2023-03-25 00:19:08',1679703548,NULL),(1864299285,4367742,1,2383958,1,1,1,'S',1,0.987599,887,924620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 865, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 887}}',288.37,161599924,1047080,NULL,'2021-05-05 12:49:52',1620218992,NULL),(2800206273,4367742,1,4406783,1,1,1,'A',1,0.991124,1015,922652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1183}}',288.457,183844552,1322948,NULL,'2024-05-09 02:44:42',1715222682,NULL),(1875193890,4367742,1,3703149,1,1,1,'A',1,0.953544,356,768327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 961, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',288.52,177872335,953992,NULL,'2023-03-16 00:09:25',1678925365,NULL),(1864165200,4367742,1,2782426,1,1,1,'A',1,0.970007,716,852200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 2533, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2684}}',288.573,161330846,3016258,NULL,'2021-04-27 22:32:09',1619562729,NULL),(1870834756,4367742,1,3512891,1,1,1,'S',1,0.9875,600,918895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',288.577,171304628,738960,NULL,'2022-04-19 15:18:28',1650381508,NULL),(1862429585,4367742,1,844714,1,1,1,'A',1,0.972093,1422,877450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 2043, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',288.629,158687603,2572512,NULL,'2021-02-12 00:03:17',1613088197,NULL),(1862184962,4367742,1,2777894,1,1,1,'A',1,0.970997,710,856491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 1973, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2086}}',288.643,158349611,2279064,NULL,'2021-02-02 01:22:10',1612228930,NULL),(1876515836,4367742,1,3838340,1,1,1,'A',1,0.940678,449,839239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',288.697,179659933,570020,NULL,'2023-07-03 00:57:44',1688345864,NULL),(1870549703,4367742,1,1616576,1,1,1,'S',1,0.996879,801,947733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',288.751,171045539,916100,NULL,'2022-04-08 15:51:43',1649433103,NULL),(1874756067,4367742,1,2003199,1,1,1,'A',1,0.965151,518,818982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',288.827,177259989,1052814,NULL,'2023-02-09 01:38:08',1675906688,NULL),(3103075274,4367742,1,3343778,1,1,1,'S',1,0.991727,1390,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1367, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1390}}',288.918,184526579,1692080,NULL,'2024-07-04 03:06:50',1720062410,NULL),(1878108506,4367742,1,4325461,1,1,1,'A',1,0.984233,713,890895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1603, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1649}}',289.013,181906756,1813078,NULL,'2023-12-08 23:52:07',1702079527,NULL),(2486626319,4367742,1,4457855,1,1,1,'A',1,0.991408,1016,923830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1488, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1513}}',289.026,183108964,1788828,NULL,'2024-03-11 02:38:08',1710124688,NULL),(1874869308,4367742,1,3455281,1,1,1,'S',1,0.991323,1383,934207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',289.147,177364070,1627830,NULL,'2023-02-15 00:38:30',1676421510,NULL),(1876606671,4367742,1,3003344,1,1,1,'S',1,0.980494,1538,903503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1478, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1538}}',289.187,179858195,1969530,NULL,'2023-07-15 23:03:26',1689462206,NULL),(1875633432,4367742,1,4059903,1,1,1,'S',1,0.994242,2171,939814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2146, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2171}}',289.221,178298254,2714490,NULL,'2023-04-08 20:45:16',1680986716,NULL),(1869006880,4367742,1,2259013,1,1,1,'S',1,0.994909,1375,945755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1361, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1375}}',289.278,168722641,1723620,NULL,'2022-01-02 16:23:57',1641140637,NULL),(1874808440,4367742,1,2944442,1,1,1,'A',1,0.98192,438,867806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',289.346,177259971,829194,NULL,'2023-02-09 01:34:42',1675906482,NULL),(1875690504,4367742,1,3748639,1,1,1,'S',1,0.995375,973,946274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 973}}',289.354,178497551,1183260,NULL,'2023-04-20 22:02:23',1682028143,NULL),(1862689516,4367742,1,2330207,1,1,1,'A',1,0.954105,435,782358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1612, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1754}}',289.428,159096033,1723978,NULL,'2021-02-24 01:03:42',1614128622,NULL),(1859502825,4367742,1,102527,1,1,1,'S',1,0.97973,666,904141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',289.48,154351180,742630,NULL,'2020-09-14 13:20:49',1600089649,NULL),(1875293345,4367742,1,3823421,1,1,1,'A',1,0.983882,800,881738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',289.484,178066378,1686038,NULL,'2023-03-27 00:31:56',1679877116,NULL),(1876187054,4367742,1,3767404,1,1,1,'A',1,0.971681,558,841014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1074, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1130}}',289.487,179304298,1194066,NULL,'2023-06-10 02:05:13',1686362713,NULL),(1876507017,4367742,1,3669949,1,1,1,'S',1,0.994971,1193,945716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',289.522,179627724,1382330,NULL,'2023-07-01 00:03:55',1688169835,NULL),(3501422385,4367742,1,4549788,1,1,1,'A',1,0.988208,608,887336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 1}}',289.882,185385328,1094914,NULL,'2024-09-11 23:41:40',1726098100,NULL),(3494565341,4367742,1,4288009,1,1,1,'A',1,0.973227,528,922556,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1369, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1438, \"ignore_hit\": 13, \"large_bonus\": 107}, \"total_score_without_mods\": 922556}',289.99,NULL,0,'2024-09-10 17:28:11','2024-09-10 17:31:57',1725989517,7641),(1858857386,4367742,1,813300,1,1,1,'S',1,0.986877,1143,923806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1143}}',289.997,153254325,1369150,NULL,'2020-08-03 15:05:27',1596467127,NULL),(1877375747,4367742,1,4031274,1,1,1,'S',1,0.984871,1322,916357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1282, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1322}}',290.022,180932641,1609080,NULL,'2023-09-25 01:12:09',1695604329,NULL),(2608490731,4367742,1,3521358,1,1,1,'A',1,0.95942,351,776074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 645, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 690}}',290.039,183392866,759222,NULL,'2024-04-02 15:57:03',1712073423,NULL),(1860185621,4367742,1,2490341,1,1,1,'A',1,0.950745,1257,817339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',290.04,155340541,1723850,NULL,'2020-10-22 10:42:58',1603363378,NULL),(1867699083,4367742,1,2632669,1,1,1,'A',1,0.978563,486,878703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 834, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 863}}',290.104,166752376,957178,NULL,'2021-10-18 16:43:17',1634575397,NULL),(1873800379,4367742,1,2662533,1,1,1,'S',1,0.991049,782,933240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',290.105,175701448,1002660,NULL,'2022-11-15 21:14:03',1668546843,NULL),(1870348127,4367742,1,2547552,1,1,1,'A',1,0.981626,1387,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 2107, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2177}}',290.142,170611195,2407522,NULL,'2022-03-20 16:53:27',1647795207,NULL),(1874868331,4367742,1,3455026,1,1,1,'A',1,0.978943,582,882864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1306, \"legacy_combo_increase\": 1}}',290.176,177364012,1484068,NULL,'2023-02-15 00:30:52',1676421052,NULL),(1875504804,4367742,1,3904526,1,1,1,'S',1,0.992547,1476,932160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1454, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1476}}',290.289,178223746,1868070,NULL,'2023-04-04 21:03:28',1680642208,NULL),(1863005592,4367742,1,372211,1,1,1,'A',1,0.979228,1148,884085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 2937, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',290.317,159570659,3267170,NULL,'2021-03-10 23:33:31',1615419211,NULL),(1863068713,4367742,1,2590531,1,1,1,'S',1,0.983696,2208,910108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2136, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2208}}',290.318,159571179,2666930,NULL,'2021-03-11 00:02:05',1615420925,NULL),(1874898793,4367742,1,3514399,1,1,1,'A',1,0.9641,616,843825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 898, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 961}}',290.397,177415826,1119530,NULL,'2023-02-18 04:06:03',1676693163,NULL),(1875577083,4367742,1,3937020,1,1,1,'A',1,0.974848,1105,871913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1809}}',290.437,178278178,2031556,NULL,'2023-04-07 20:45:26',1680900326,NULL),(1870469704,4367742,1,2383502,1,1,1,'A',1,0.946054,497,792381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 896, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',290.615,170800136,1078116,NULL,'2022-03-28 17:03:04',1648486984,NULL),(3103185597,4367742,1,4614365,1,1,1,'S',1,0.988806,536,919258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',290.747,184526826,674940,NULL,'2024-07-04 03:47:00',1720064820,NULL),(1871374489,4367742,1,1477400,1,1,1,'A',1,0.979603,502,865039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',290.75,172026207,961620,NULL,'2022-05-20 15:49:12',1653061752,NULL),(1871828339,4367742,1,3587176,1,1,1,'A',1,0.980944,508,879931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',290.812,172876346,1094338,NULL,'2022-06-25 14:32:37',1656167557,NULL),(2715606118,4367742,1,4416308,1,1,1,'A',1,0.982143,874,879645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1344}}',290.915,183644532,1405376,NULL,'2024-04-22 23:41:14',1713829274,NULL),(1877917767,4367742,1,2333970,1,1,1,'A',1,0.974184,2144,867336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 5328, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 5578}}',290.945,181703183,6115368,NULL,'2023-11-23 02:28:51',1700706531,NULL),(1876761352,4367742,1,3972610,1,1,1,'A',1,0.985642,1441,909828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1728, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1776}}',291.023,180044452,2185678,NULL,'2023-07-28 00:55:32',1690505732,NULL),(3691210688,4367742,1,674882,1,1,1,'A',1,0.990331,1471,971187,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1931, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 35}, \"total_score_without_mods\": 971187}',291.048,NULL,0,'2024-10-16 13:57:04','2024-10-16 14:02:08',1729087328,7705),(3176219274,4367742,1,3320986,1,1,1,'A',1,0.990494,1238,925205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1578}}',291.068,184688566,1698720,NULL,'2024-07-17 22:03:08',1721253788,NULL),(3569812719,4367742,1,4725347,1,1,1,'S',1,0.996822,944,949260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',291.083,185527985,1070850,NULL,'2024-09-23 23:26:27',1727133987,NULL),(1875388129,4367742,1,3911285,1,1,1,'A',1,0.995325,1144,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1803, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',291.088,178243323,2141850,NULL,'2023-04-06 00:42:52',1680741772,NULL),(2683999176,4367742,1,4552179,1,1,1,'A',1,0.945065,481,784287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 963, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1074}}',291.255,183567741,1172812,NULL,'2024-04-16 23:29:05',1713310145,NULL),(1867822608,4367742,1,2266075,1,1,1,'A',1,0.960841,901,829902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 2100, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2260}}',291.327,167005436,2432842,NULL,'2021-10-27 23:37:04',1635377824,NULL),(2875319497,4367742,1,4536822,1,1,1,'A',1,0.966775,720,855106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1165, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1234}}',291.355,184014733,1389760,NULL,'2024-05-23 00:48:46',1716425326,NULL),(1877906885,4367742,1,1985051,1,1,1,'S',1,0.992589,1889,939209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1861, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1889}}',291.434,181702560,2178350,NULL,'2023-11-23 01:07:32',1700701652,NULL),(3020157746,4367742,1,3987639,1,1,1,'A',1,0.991323,734,883411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 908, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 922}}',291.542,184346391,1092918,NULL,'2024-06-18 23:23:47',1718753027,NULL),(2931551540,4367742,1,4017056,1,1,1,'SH',1,0.98739,793,975644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 773}, \"maximum_statistics\": {\"great\": 793}}',291.568,184146337,950133,NULL,'2024-06-02 14:51:17',1717339877,NULL),(1862302398,4367742,1,2346527,1,1,1,'A',1,0.946547,473,768232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1360, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1506}}',291.612,158477404,1412656,NULL,'2021-02-05 22:34:42',1612564482,NULL),(2467694457,4367742,1,3813840,1,1,1,'A',1,0.980958,939,888474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1628}}',291.676,183067005,1792066,NULL,'2024-03-07 22:28:27',1709850507,NULL),(1870156959,4367742,1,2286300,1,1,1,'A',1,0.952599,926,791480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 1795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1962}}',291.702,170466184,2044500,NULL,'2022-03-14 16:37:34',1647275854,NULL),(1869424863,4367742,1,1932059,1,1,1,'S',1,0.98941,1322,929824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1294, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1322}}',291.722,169266028,1633644,NULL,'2022-01-24 14:04:32',1643033072,NULL),(1877287670,4367742,1,4207262,1,1,1,'A',1,0.963493,907,837889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2027}}',291.732,180661966,2024530,NULL,'2023-09-06 23:14:56',1694042096,NULL),(1878042524,4367742,1,4279773,1,1,1,'A',1,0.943965,464,853830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 412}, \"maximum_statistics\": {\"great\": 464}}',291.753,181755830,503118,NULL,'2023-11-27 00:39:02',1701045542,NULL),(1869976617,4367742,1,1163499,1,1,1,'S',1,0.984362,1183,878514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1146, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1183}}',291.788,169971092,1456012,NULL,'2022-02-21 20:22:51',1645474971,NULL),(1875707016,4367742,1,3775851,1,1,1,'S',1,0.98534,955,919185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',291.893,178568378,1100258,NULL,'2023-04-24 23:30:33',1682379033,NULL),(1874503114,4367742,1,3440244,1,1,1,'A',1,0.943417,375,752190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 919}}',291.92,176762273,826040,NULL,'2023-01-12 05:13:51',1673500431,NULL),(2507576125,4367742,1,4459808,1,1,1,'S',1,0.986802,985,923375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 959, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 985}}',291.983,183154819,1182710,NULL,'2024-03-15 00:45:08',1710463508,NULL),(1875047698,4367742,1,3671141,1,1,1,'A',1,0.972719,401,837767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1062, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1118}}',292.14,177644247,1152336,NULL,'2023-03-03 01:47:41',1677808061,NULL),(1863154266,4367742,1,1851472,1,1,1,'A',1,0.952761,1587,813029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 13, \"great\": 2112, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2318}}',292.181,159817858,2669132,NULL,'2021-03-18 02:19:04',1616033944,NULL),(1874890663,4367742,1,3502781,1,1,1,'A',1,0.95724,633,816202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 944, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',292.263,177415678,1073302,NULL,'2023-02-18 03:54:54',1676692494,NULL),(1861855024,4367742,1,151791,1,1,1,'S',1,0.986281,2041,918635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2041}}',292.289,157828767,2426930,NULL,'2021-01-15 23:09:49',1610752189,NULL),(1877762635,4367742,1,3829173,1,1,1,'S',1,0.986111,1008,921383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008}}',292.399,181507937,1118730,NULL,'2023-11-07 23:19:25',1699399165,NULL),(3491417407,4367742,1,4100782,1,1,1,'S',1,0.99569,928,948039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',292.493,185364349,1057800,NULL,'2024-09-10 02:37:28',1725935848,NULL),(3491544442,4367742,1,4454378,1,1,1,'A',1,0.976845,778,872038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1325, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1382}}',292.512,185364661,1544422,NULL,'2024-09-10 03:24:05',1725938645,NULL),(1867997859,4367742,1,2877208,1,1,1,'A',1,0.970446,595,808146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 788, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 829}}',292.619,167209075,818162,NULL,'2021-11-04 09:32:07',1636018327,NULL),(1849792573,4367742,1,1240974,1,1,1,'S',1,0.987683,1299,918791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1299}}',292.718,139397611,1548140,NULL,'2018-08-08 17:14:31',1533748471,NULL),(1870927081,4367742,1,3247371,1,1,1,'A',1,0.969432,521,903788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 866, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',292.781,171614794,912594,NULL,'2022-05-02 22:51:25',1651531885,NULL),(1870419742,4367742,1,2518130,1,1,1,'S',1,0.996872,959,951233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',292.803,170822071,1079270,NULL,'2022-03-29 17:25:17',1648574717,NULL),(1870417903,4367742,1,2981096,1,1,1,'S',1,0.989545,813,930143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',292.807,170777821,909370,NULL,'2022-03-27 16:54:03',1648400043,NULL),(1867220354,4367742,1,2690456,1,1,1,'A',1,0.97011,594,845305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1632, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1723}}',292.872,166043944,1866288,NULL,'2021-09-22 17:41:05',1632332465,NULL),(1877138719,4367742,1,4261302,1,1,1,'S',1,0.985915,355,921320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',293.053,180620665,396314,NULL,'2023-09-04 01:09:53',1693789793,NULL),(1862925455,4367742,1,2599337,1,1,1,'A',1,0.973712,492,860355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 932}}',293.12,159364302,1019002,NULL,'2021-03-04 18:13:06',1614881586,NULL),(1865393335,4367742,1,985778,1,1,1,'S',1,0.988665,794,928025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',293.257,163256848,881060,NULL,'2021-06-23 09:02:50',1624438970,NULL),(3112894798,4367742,1,4346768,1,1,1,'A',1,0.959893,327,807531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 871, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 935}}',293.339,184547343,1014600,NULL,'2024-07-06 00:05:52',1720224352,NULL),(1875735245,4367742,1,3811464,1,1,1,'S',1,0.995033,604,946028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 604}}',293.367,178482628,617340,NULL,'2023-04-20 00:10:11',1681949411,NULL),(3564871042,4367742,1,4555162,1,1,1,'A',1,0.987946,836,871544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1015, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1037}}',293.486,185517173,1287082,NULL,'2024-09-22 23:49:40',1727048980,NULL),(1875741417,4367742,1,3640153,1,1,1,'A',1,0.958712,529,809875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1211}}',293.526,178483137,1194872,NULL,'2023-04-20 01:06:10',1681952770,NULL),(1875266556,4367742,1,3809119,1,1,1,'A',1,0.96957,642,845180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 953}}',293.583,178025602,1043622,NULL,'2023-03-25 00:07:49',1679702869,NULL),(1863215095,4367742,1,1811666,1,1,1,'A',1,0.979345,701,899989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',293.602,159992862,793140,NULL,'2021-03-22 23:47:53',1616456873,NULL),(1864963962,4367742,1,2711073,1,1,1,'S',1,0.979003,762,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',293.809,162641706,837070,NULL,'2021-06-03 21:59:03',1622757543,NULL),(1877989103,4367742,1,3828356,1,1,1,'A',1,0.969792,778,846900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',293.917,181829767,1438650,NULL,'2023-12-02 22:14:40',1701555280,NULL),(3565096362,4367742,1,4592533,1,1,1,'A',1,0.95757,457,801094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 963, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1037}}',294.009,185517821,1032710,NULL,'2024-09-23 01:09:23',1727053763,NULL),(1858125374,4367742,1,130897,1,1,1,'S',1,0.990798,1630,933994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1630}}',294.016,152119852,1928580,NULL,'2020-06-21 23:47:23',1592783243,NULL),(1875655592,4367742,1,4008311,1,1,1,'A',1,0.965836,321,785461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 1331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1405}}',294.099,178583703,1227570,NULL,'2023-04-26 00:03:09',1682467389,NULL),(1873371414,4367742,1,2584091,1,1,1,'A',1,0.96269,648,824233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 1849, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',294.125,175039515,2091594,NULL,'2022-10-11 15:44:36',1665503076,NULL),(1869124394,4367742,1,2451623,1,1,1,'A',1,0.954727,1258,798465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1622, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1756}}',294.218,168867923,1766994,NULL,'2022-01-08 13:52:05',1641649925,NULL),(2666770191,4367742,1,4274269,1,1,1,'A',1,0.975016,640,859998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1452, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1521}}',294.314,183527042,1701880,NULL,'2024-04-13 16:32:42',1713025962,NULL),(1870976308,4367742,1,2007142,1,1,1,'A',1,0.96359,580,844142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',294.353,171585647,994418,NULL,'2022-05-01 16:20:04',1651422004,NULL),(3014854513,4367742,1,2122025,1,1,1,'S',1,0.983036,1120,912255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1120}}',294.378,184335094,1341210,NULL,'2024-06-18 00:31:13',1718670673,NULL),(1877962291,4367742,1,2487194,1,1,1,'A',1,0.959966,554,825916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1088, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1174}}',294.425,181791961,1512098,NULL,'2023-11-30 03:46:12',1701315972,NULL),(1862938342,4367742,1,2777762,1,1,1,'A',1,0.989469,1764,916739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2047, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2089}}',294.47,159505707,2598536,NULL,'2021-03-08 23:28:14',1615246094,NULL),(1875028865,4367742,1,3644313,1,1,1,'A',1,0.949543,723,787726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 2102, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2299}}',294.483,177561398,2416910,NULL,'2023-02-25 22:43:47',1677365027,NULL),(1878144932,4367742,1,3840844,1,1,1,'A',1,0.984055,754,888552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 853, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',294.557,181983690,974646,NULL,'2023-12-14 23:15:27',1702595727,NULL),(1867754598,4367742,1,3030828,1,1,1,'S',1,0.985089,1576,887880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1529, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1576}}',294.616,166693293,2541840,NULL,'2021-10-16 16:45:48',1634402748,NULL),(1862972437,4367742,1,284013,1,1,1,'S',1,0.9954,1087,945587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1077, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1087}}',294.633,159568984,1289440,NULL,'2021-03-10 22:18:58',1615414738,NULL),(1854175712,4367742,1,121334,1,1,1,'S',1,0.996734,1378,947565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1369, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1378}}',294.669,146038847,1717250,NULL,'2019-08-26 21:20:48',1566854448,NULL),(1877838912,4367742,1,2442400,1,1,1,'A',1,0.950222,735,790433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 1642, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1798}}',294.742,181666642,1883948,NULL,'2023-11-20 02:02:10',1700445730,NULL),(1871180005,4367742,1,1962899,1,1,1,'S',1,0.979845,645,887332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',294.806,171957095,805240,NULL,'2022-05-17 13:34:12',1652794452,NULL),(1869018373,4367742,1,3241817,1,1,1,'A',1,0.971472,828,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1552, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1630}}',294.906,168645800,1713944,NULL,'2021-12-30 16:54:38',1640883278,NULL),(1870055558,4367742,1,3331115,1,1,1,'A',1,0.963782,667,828959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2126}}',294.946,170186227,2160310,NULL,'2022-03-02 17:02:49',1646240569,NULL),(1875119009,4367742,1,3612619,1,1,1,'A',1,0.986755,826,910653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 884, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 906}}',294.964,177525234,1047520,NULL,'2023-02-24 01:55:00',1677203700,NULL),(1877815196,4367742,1,4291576,1,1,1,'A',1,0.988073,994,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1024, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1048}}',294.978,181636881,1411900,NULL,'2023-11-17 23:39:16',1700264356,NULL),(1864976603,4367742,1,2827760,1,1,1,'A',1,0.986139,1502,913955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1932, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1984}}',295.01,162601187,2271256,NULL,'2021-06-02 17:56:50',1622656610,NULL),(1870306710,4367742,1,3150973,1,1,1,'S',1,0.978395,1134,896333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1085, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',295.137,170580323,1261000,NULL,'2022-03-19 14:52:52',1647701572,NULL),(1870910430,4367742,1,3380417,1,1,1,'A',1,0.970185,962,853397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1593, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1677}}',295.143,171585184,1860762,NULL,'2022-05-01 15:57:57',1651420677,NULL),(1875348156,4367742,1,3750570,1,1,1,'A',1,0.972533,833,857825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 934, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 983}}',295.344,177976817,1130728,NULL,'2023-03-22 01:32:03',1679448723,NULL),(1876770091,4367742,1,2136031,1,1,1,'S',1,0.983871,403,956085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',295.381,179981313,519756,NULL,'2023-07-24 01:31:20',1690162280,NULL),(1875643807,4367742,1,1976120,1,1,1,'S',1,0.993633,1492,938122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1492}}',295.392,178583945,1753450,NULL,'2023-04-26 00:31:19',1682469079,NULL),(3020286028,4367742,1,3828636,1,1,1,'A',1,0.9596,704,817920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 43, \"great\": 3399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3651}}',295.402,184346647,3624156,NULL,'2024-06-19 00:04:01',1718755441,NULL),(1875755312,4367742,1,3909940,1,1,1,'A',1,0.972852,1716,864897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 28, \"great\": 3738, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3923}}',295.455,178497724,4127434,NULL,'2023-04-20 22:20:10',1682029210,NULL),(1875097102,4367742,1,3582379,1,1,1,'A',1,0.974907,586,865789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1076}}',295.464,177543961,1142474,NULL,'2023-02-25 02:42:47',1677292967,NULL),(1852969084,4367742,1,1787921,1,1,1,'S',1,0.988512,914,927691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',295.505,144371430,1005220,NULL,'2019-05-19 13:34:39',1558272879,NULL),(2519325951,4367742,1,3824659,1,1,1,'A',1,0.989796,969,920914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1299, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1323}}',295.564,183182003,1590280,NULL,'2024-03-17 00:33:29',1710635609,NULL),(2725285600,4367742,1,4465173,1,1,1,'A',1,0.991245,1386,926910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1572, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1599}}',295.65,183669195,1930478,NULL,'2024-04-24 23:50:07',1714002607,NULL),(2467673017,4367742,1,4240100,1,1,1,'A',1,0.990287,603,922975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1184}}',295.796,183066955,1394970,NULL,'2024-03-07 22:22:50',1709850170,NULL),(1875037836,4367742,1,3658968,1,1,1,'S',1,0.982745,1246,873523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1246}}',295.819,177613718,1420340,NULL,'2023-03-01 02:14:14',1677636854,NULL),(3203696182,4367742,1,4316804,1,1,1,'S',1,0.996067,890,945632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 883, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 890}}',295.963,184748907,1053490,NULL,'2024-07-22 23:08:44',1721689724,NULL),(1862876657,4367742,1,979772,1,1,1,'S',1,0.974062,906,886781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 859, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 906}}',296.15,159508720,1108590,NULL,'2021-03-09 02:00:24',1615255224,NULL),(1875695328,4367742,1,2336445,1,1,1,'S',1,0.996172,1959,947932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1944, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1959}}',296.247,178554626,2574180,NULL,'2023-04-24 01:35:09',1682300109,NULL),(2462918368,4367742,1,4374780,1,1,1,'S',1,0.990196,1071,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1050, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1071}}',296.318,183055993,1373560,NULL,'2024-03-07 01:21:16',1709774476,NULL),(1869823270,4367742,1,3396688,1,1,1,'A',1,0.988804,1724,920819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1792, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1831}}',296.349,169799786,2116850,NULL,'2022-02-14 22:53:25',1644879205,NULL),(2810318919,4367742,1,4352096,1,1,1,'A',1,0.985569,878,890124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1178}}',296.437,183867675,1288580,NULL,'2024-05-10 23:03:24',1715382204,NULL),(1869102101,4367742,1,3345623,1,1,1,'S',1,0.987361,1978,924071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1928, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1978}}',296.485,168719371,2344150,NULL,'2022-01-02 13:53:32',1641131612,NULL),(1877169455,4367742,1,4218764,1,1,1,'A',1,0.994521,1116,936149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1460}}',296.491,180620646,1717460,NULL,'2023-09-04 01:07:21',1693789641,NULL),(1874885704,4367742,1,3488823,1,1,1,'S',1,0.984511,807,917257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',296.493,177415412,883050,NULL,'2023-02-18 03:33:37',1676691217,NULL),(2608646119,4367742,1,4182585,1,1,1,'S',1,0.977404,1040,896096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',296.574,183393138,1170900,NULL,'2024-04-02 16:30:28',1712075428,NULL),(1871386000,4367742,1,2311580,1,1,1,'A',1,0.987064,665,899450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1662}}',296.768,172002651,1808566,NULL,'2022-05-19 14:38:44',1652971124,NULL),(1877919351,4367742,1,1781766,1,1,1,'A',1,0.966776,402,811042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 868, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 918}}',296.866,181666718,917940,NULL,'2023-11-20 02:14:12',1700446452,NULL),(1870275628,4367742,1,2167611,1,1,1,'A',1,0.978261,1062,853819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1761, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1840}}',296.978,170578741,2254274,NULL,'2022-03-19 13:52:28',1647697948,NULL),(1876785222,4367742,1,4111628,1,1,1,'S',1,0.973294,1348,886524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1348}}',297.156,179980943,1574270,NULL,'2023-07-24 00:46:51',1690159611,NULL),(1870257901,4367742,1,1100855,1,1,1,'A',1,0.985931,464,897629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',297.185,170489021,1055364,NULL,'2022-03-15 18:10:40',1647367840,NULL),(1867190832,4367742,1,2486211,1,1,1,'S',1,0.983314,1708,913002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1651, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1708}}',297.312,166043466,2030820,NULL,'2021-09-22 17:22:15',1632331335,NULL),(1856583845,4367742,1,1274287,1,1,1,'S',1,0.980699,1373,906721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1373}}',297.406,149799666,1642110,NULL,'2020-04-04 17:21:46',1586020906,NULL),(1863141390,4367742,1,2674184,1,1,1,'S',1,0.977008,1631,891823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1556, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1631}}',297.426,159883111,1996180,NULL,'2021-03-20 00:00:55',1616198455,NULL),(1848016926,4367742,1,394235,1,1,1,'S',1,0.989111,1102,929421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1102}}',297.481,136587607,1279440,NULL,'2018-03-22 12:51:33',1521723093,NULL),(1873767280,4367742,1,2271985,1,1,1,'A',1,0.972,793,865159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1772, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1875}}',297.496,175644490,2270636,NULL,'2022-11-12 23:19:31',1668295171,NULL),(1870181278,4367742,1,3326906,1,1,1,'S',1,0.97439,820,884813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',297.505,170394875,942210,NULL,'2022-03-11 20:00:19',1647028819,NULL),(1870272021,4367742,1,2636329,1,1,1,'A',1,0.987194,540,906560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 876, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 898}}',297.674,170578452,1001006,NULL,'2022-03-19 13:40:05',1647697205,NULL),(1869881568,4367742,1,3161298,1,1,1,'A',1,0.991204,1207,925722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1453, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1478}}',297.674,170063136,1714946,NULL,'2022-02-25 16:43:01',1645807381,NULL),(1855646135,4367742,1,1736565,1,1,1,'A',1,0.985649,1476,904091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1700, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1742}}',297.821,148290002,2006836,NULL,'2020-01-22 18:51:09',1579719069,NULL),(1875462282,4367742,1,3949210,1,1,1,'A',1,0.969231,414,839306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 922, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 975}}',297.892,178223334,1002420,NULL,'2023-04-04 20:25:57',1680639957,NULL),(1868977090,4367742,1,130067,1,1,1,'S',1,0.998065,1550,954079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1544, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1550}}',297.903,168720746,1723480,NULL,'2022-01-02 14:55:54',1641135354,NULL),(1870813165,4367742,1,3083925,1,1,1,'A',1,0.979347,1215,891602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1557, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1622}}',297.96,171303713,1821568,NULL,'2022-04-19 14:29:52',1650378592,NULL),(1875053139,4367742,1,3678725,1,1,1,'A',1,0.983989,770,888578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1905}}',298.111,177644513,2116074,NULL,'2023-03-03 02:12:44',1677809564,NULL),(1873421212,4367742,1,2723750,1,1,1,'A',1,0.962978,915,833642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1202}}',298.168,175138056,1232778,NULL,'2022-10-16 23:59:29',1665964769,NULL),(1875742197,4367742,1,3974388,1,1,1,'S',1,0.990247,769,933100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',298.177,178482606,854600,NULL,'2023-04-20 00:07:43',1681949263,NULL),(1873798649,4367742,1,2656057,1,1,1,'A',1,0.957692,525,849096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1430}}',298.229,175801868,1461032,NULL,'2022-11-21 04:32:32',1669005152,NULL),(1862990186,4367742,1,1525300,1,1,1,'A',1,0.990726,793,924155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1240}}',298.373,159568917,1398910,NULL,'2021-03-10 22:15:57',1615414557,NULL),(2467804794,4367742,1,4186752,1,1,1,'S',1,0.98773,489,975255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',298.427,183067235,525342,NULL,'2024-03-07 22:58:47',1709852327,NULL),(1875078389,4367742,1,1265257,1,1,1,'A',1,0.960759,897,817656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',298.459,177524165,1660504,NULL,'2023-02-23 23:58:07',1677196687,NULL),(1875731454,4367742,1,3808202,1,1,1,'S',1,0.994983,299,945754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',298.494,178583764,325040,NULL,'2023-04-26 00:10:32',1682467832,NULL),(1877903932,4367742,1,2295541,1,1,1,'A',1,0.974732,620,874445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 622, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 653}}',298.612,181600437,782916,NULL,'2023-11-15 00:45:33',1700009133,NULL),(1867820416,4367742,1,3106314,1,1,1,'A',1,0.953041,830,808222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 1878, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2055}}',298.685,166753802,2233392,NULL,'2021-10-18 17:43:44',1634579024,NULL),(1856884189,4367742,1,1949987,1,1,1,'A',1,0.964959,399,821222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1327}}',298.737,150084787,1285964,NULL,'2020-04-13 13:34:47',1586784887,NULL),(2943497345,4367742,1,4528018,1,1,1,'A',1,0.984919,545,891667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 838, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 862}}',298.885,184174492,1062140,NULL,'2024-06-04 21:02:39',1717534959,NULL),(1864966192,4367742,1,1485847,1,1,1,'S',1,0.981081,925,907837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 890, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 925}}',298.909,162599094,1050340,NULL,'2021-06-02 16:48:30',1622652510,NULL),(1870387095,4367742,1,3293739,1,1,1,'S',1,0.990931,1268,933836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1245, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1268}}',299.047,170798939,1479980,NULL,'2022-03-28 16:04:03',1648483443,NULL),(3491508537,4367742,1,4463541,1,1,1,'A',1,0.990934,663,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1489}}',299.377,185364571,1613464,NULL,'2024-09-10 03:10:14',1725937814,NULL),(1875183102,4367742,1,3692621,1,1,1,'A',1,0.969298,801,822160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',299.407,177761540,1119040,NULL,'2023-03-09 18:00:31',1678384831,NULL),(1870796134,4367742,1,3053867,1,1,1,'S',1,0.993144,1021,935567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1007, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',299.461,171372643,1257190,NULL,'2022-04-22 17:26:26',1650648386,NULL),(2448054507,4367742,1,4374202,1,1,1,'A',1,0.976238,720,869383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 969, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1010}}',299.523,183022857,1126518,NULL,'2024-03-04 02:41:44',1709520104,NULL),(3709636935,4367742,1,4652268,1,1,1,'A',1,0.947969,542,775621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 1632, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1797}}',299.567,185852493,1776972,NULL,'2024-10-19 19:12:52',1729365172,NULL),(1865162912,4367742,1,2454660,1,1,1,'A',1,0.954958,787,801825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1421, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1543}}',299.662,162985843,1672788,NULL,'2021-06-14 16:01:55',1623686515,NULL),(1875046943,4367742,1,3507786,1,1,1,'S',1,0.991981,2307,937538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2270, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2307}}',300.039,177543329,2919100,NULL,'2023-02-25 01:55:24',1677290124,NULL),(1875244754,4367742,1,3606863,1,1,1,'A',1,0.940163,896,768625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 1430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1596}}',300.108,177872042,1598650,NULL,'2023-03-15 23:41:16',1678923676,NULL),(3046961483,4367742,1,3873205,1,1,1,'S',1,0.994869,1754,944037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1736, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1754}}',300.129,184404351,2054540,NULL,'2024-06-23 18:24:36',1719167076,NULL),(1869956832,4367742,1,3360606,1,1,1,'A',1,0.981337,1149,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1661}}',300.2,170089448,2082534,NULL,'2022-02-26 15:49:55',1645890595,NULL),(1875321585,4367742,1,3717880,1,1,1,'A',1,0.966457,624,851541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 900, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 954}}',300.2,177905846,1035470,NULL,'2023-03-18 00:42:18',1679100138,NULL),(1865143721,4367742,1,2587428,1,1,1,'S',1,0.989524,1766,931025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1729, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1766}}',300.21,162980656,2147310,NULL,'2021-06-14 12:39:41',1623674381,NULL),(1877943297,4367742,1,2436734,1,1,1,'A',1,0.96572,847,817168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 1761, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1867}}',300.372,181829919,1917618,NULL,'2023-12-02 22:32:00',1701556320,NULL),(1874419295,4367742,1,3290053,1,1,1,'S',1,0.989222,1299,928788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',300.398,176595919,1522810,NULL,'2023-01-03 07:26:19',1672730779,NULL),(3709416860,4367742,1,4647872,1,1,1,'A',1,0.966007,568,834964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1095, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1162}}',300.404,185851972,1194150,NULL,'2024-10-19 18:33:28',1729362808,NULL),(1869861421,4367742,1,3009191,1,1,1,'S',1,0.988967,997,929089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',300.476,169799204,1124180,NULL,'2022-02-14 22:13:07',1644876787,NULL),(1870462926,4367742,1,249371,1,1,1,'S',1,0.990772,1463,933036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1463}}',300.552,170724512,1693870,NULL,'2022-03-25 18:02:48',1648231368,NULL),(1871863855,4367742,1,3379283,1,1,1,'S',1,0.987013,1078,923023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1050, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1078}}',300.581,172876536,1275230,NULL,'2022-06-25 14:41:25',1656168085,NULL),(1867606203,4367742,1,2842189,1,1,1,'A',1,0.96852,417,835716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1410, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1493}}',300.6,166578365,1558284,NULL,'2021-10-12 15:43:34',1634053414,NULL),(1873421256,4367742,1,2976643,1,1,1,'A',1,0.978208,434,879139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 800}, \"maximum_statistics\": {\"great\": 826}}',300.676,175138376,825770,NULL,'2022-10-17 00:35:28',1665966928,NULL),(3103039550,4367742,1,4474677,1,1,1,'S',1,0.989278,886,927325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 867, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',300.704,184526497,1050740,NULL,'2024-07-04 02:54:08',1720061648,NULL),(1870440213,4367742,1,2333205,1,1,1,'A',1,0.955543,512,801979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 845, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 911}}',300.721,170799416,961422,NULL,'2022-03-28 16:26:14',1648484774,NULL),(1871024233,4367742,1,3563950,1,1,1,'A',1,0.986819,1957,917108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 2217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2276}}',300.811,171583260,2582208,NULL,'2022-05-01 14:36:48',1651415808,NULL),(1870678558,4367742,1,1954961,1,1,1,'A',1,0.963884,623,833893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1160, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',300.834,171144562,1499132,NULL,'2022-04-12 17:23:31',1649784211,NULL),(1870641497,4367742,1,2454812,1,1,1,'A',1,0.977812,757,872214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1307}}',300.926,171144953,1411926,NULL,'2022-04-12 17:43:12',1649785392,NULL),(1863900953,4367742,1,1836214,1,1,1,'S',1,0.992992,1427,940382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1427}}',301.022,160986632,1619370,NULL,'2021-04-18 12:49:53',1618750193,NULL),(1863877277,4367742,1,1594500,1,1,1,'S',1,0.981034,2320,907562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2320}}',301.044,160986953,2752020,NULL,'2021-04-18 13:00:01',1618750801,NULL),(1870356239,4367742,1,2562195,1,1,1,'S',1,0.976273,864,886488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 823, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 864}}',301.046,170580700,1015990,NULL,'2022-03-19 15:07:25',1647702445,NULL),(1875808452,4367742,1,3727744,1,1,1,'A',1,0.992006,979,921281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1910, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1939}}',301.352,178821769,2235156,NULL,'2023-05-11 01:32:15',1683768735,NULL),(3569793005,4367742,1,4633144,1,1,1,'A',1,0.962695,413,806698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 838}, \"maximum_statistics\": {\"great\": 898}}',301.366,185527946,873650,NULL,'2024-09-23 23:19:23',1727133563,NULL),(1877175391,4367742,1,4096673,1,1,1,'S',1,0.984499,1516,917116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1469, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1516}}',301.4,180726911,1838070,NULL,'2023-09-11 00:06:55',1694390815,NULL),(1875007570,4367742,1,3621632,1,1,1,'A',1,0.971591,1120,878591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1082, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1144}}',301.491,177597425,1324620,NULL,'2023-02-28 00:43:41',1677545021,NULL),(1877584623,4367742,1,4140733,1,1,1,'S',1,0.987018,1194,916668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1194}}',301.699,181334781,1329090,NULL,'2023-10-25 17:55:54',1698256554,NULL),(1856744292,4367742,1,1044309,1,1,1,'S',1,0.985038,2239,918503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2239}}',301.856,149893238,2587130,NULL,'2020-04-07 14:46:08',1586270768,NULL),(1856608099,4367742,1,1508457,1,1,1,'A',1,0.986638,2056,922328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 2004, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2058}}',302.022,149796518,2383650,NULL,'2020-04-04 15:40:02',1586014802,NULL),(1862987920,4367742,1,2554521,1,1,1,'A',1,0.984715,1798,908278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1872, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1930}}',302.111,159569805,2312942,NULL,'2021-03-10 22:54:37',1615416877,NULL),(1871833114,4367742,1,2422658,1,1,1,'S',1,0.978863,686,899212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',302.479,172859417,777130,NULL,'2022-06-24 20:39:19',1656103159,NULL),(1873617659,4367742,1,3025700,1,1,1,'A',1,0.979766,796,882395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',302.5,175585976,1019736,NULL,'2022-11-10 02:48:51',1668048531,NULL),(3569872577,4367742,1,4640432,1,1,1,'S',1,0.995221,837,944694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 829, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 837}}',302.534,185528079,1042972,NULL,'2024-09-23 23:48:08',1727135288,NULL),(1875288453,4367742,1,3818904,1,1,1,'S',1,0.984556,777,917217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',302.56,178066285,886950,NULL,'2023-03-27 00:20:51',1679876451,NULL),(2486427420,4367742,1,3910595,1,1,1,'A',1,0.949346,471,779503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 1384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1530}}',302.641,183108500,1477800,NULL,'2024-03-11 01:25:10',1710120310,NULL),(1853017564,4367742,1,224171,0,1,1,'A',1,0.980519,675,883865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',303.017,144371538,988390,NULL,'2019-05-19 13:38:35',1558273115,NULL),(1869071376,4367742,1,741765,1,1,1,'S',1,0.993446,2136,938718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2108, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2136}}',303.117,168720361,2522430,NULL,'2022-01-02 14:38:59',1641134339,NULL),(1875133182,4367742,1,1458418,1,1,1,'S',1,0.988058,2261,925941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2207, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2261}}',303.169,177841565,2680350,NULL,'2023-03-14 02:28:14',1678760894,NULL),(1870329849,4367742,1,2740356,1,1,1,'S',1,0.98308,1773,913280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1773}}',303.265,170629917,2034060,NULL,'2022-03-21 13:38:54',1647869934,NULL),(1869857749,4367742,1,3420259,1,1,1,'A',1,0.976067,927,846723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 916, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 961}}',303.464,169820398,1103012,NULL,'2022-02-15 21:45:16',1644961516,NULL),(1862994077,4367742,1,1772278,1,1,1,'A',1,0.978125,1163,871571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1535, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1600}}',303.52,159569937,1739808,NULL,'2021-03-10 22:59:50',1615417190,NULL),(1868285571,4367742,1,3150388,1,1,1,'A',1,0.964428,612,828364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1173, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1251}}',303.705,167529175,1347928,NULL,'2021-11-16 15:20:03',1637076003,NULL),(1868693270,4367742,1,2648108,1,1,1,'A',1,0.953889,791,780335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 821, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',303.888,168078021,903730,NULL,'2021-12-08 17:03:57',1638983037,NULL),(1878488475,4367742,1,3757799,1,1,1,'S',1,0.983089,887,913199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',303.964,182396095,969120,NULL,'2024-01-15 01:22:31',1705281751,NULL),(3203797346,4367742,1,4583804,1,1,1,'A',1,0.967483,356,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 1240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1307}}',304.074,184749088,1233670,NULL,'2024-07-22 23:37:54',1721691474,NULL),(3564852842,4367742,1,4536073,1,1,1,'A',1,0.981444,608,885140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',304.092,185517117,1058140,NULL,'2024-09-22 23:43:23',1727048603,NULL),(1870110934,4367742,1,2003181,1,1,1,'A',1,0.973348,1095,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 2086, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2195}}',304.159,170203973,2383562,NULL,'2022-03-03 13:13:17',1646313197,NULL),(1877180822,4367742,1,2259853,1,1,1,'A',1,0.975754,1020,837957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 9, \"great\": 3541, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 3712}}',304.446,180727764,4335840,NULL,'2023-09-11 01:45:48',1694396748,NULL),(1877932103,4367742,1,4280318,1,1,1,'A',1,0.951332,308,775574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 887, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 976}}',304.47,181612830,970978,NULL,'2023-11-16 01:58:39',1700099919,NULL),(3112697996,4367742,1,4652920,1,1,1,'S',1,0.996774,620,945969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 616, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 620}}',304.484,184546903,733984,NULL,'2024-07-05 23:05:41',1720220741,NULL),(1870316086,4367742,1,496238,1,1,1,'S',1,0.9865,1000,922610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 973, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1000}}',304.494,170632600,1174380,NULL,'2022-03-21 15:49:19',1647877759,NULL),(1869158563,4367742,1,1332976,1,1,1,'A',1,0.980186,888,888418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1556, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1615}}',304.532,168824941,1830982,NULL,'2022-01-06 21:12:43',1641503563,NULL),(2148805478,4367742,1,3919019,1,1,1,'A',1,0.956386,291,823414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',304.58,182434022,340604,NULL,'2024-01-18 03:03:01',1705546981,NULL),(1867812868,4367742,1,1957601,1,1,1,'A',1,0.964329,637,822053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 827}}',304.742,166694211,823554,NULL,'2021-10-16 17:20:05',1634404805,NULL),(1861073604,4367742,1,2427610,1,1,1,'S',1,0.987282,2241,924184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2241}}',304.95,156768127,2613140,NULL,'2020-12-11 22:54:11',1607727251,NULL),(1869464858,4367742,1,3370052,1,1,1,'S',1,0.992288,778,938230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',305.118,169213055,923470,NULL,'2022-01-22 14:57:02',1642863422,NULL),(1875745208,4367742,1,3976836,1,1,1,'A',1,0.987805,630,905137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',305.323,178467617,867410,NULL,'2023-04-18 23:36:11',1681860971,NULL),(1856681932,4367742,1,2067467,1,1,1,'S',1,0.986075,1544,918628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1544}}',305.5,149922836,1794200,NULL,'2020-04-08 13:48:42',1586353722,NULL),(1871824173,4367742,1,2405633,1,1,1,'S',1,0.994149,1880,942254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1858, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1880}}',305.518,172860182,2270710,NULL,'2022-06-24 21:30:25',1656106225,NULL),(1867279188,4367742,1,2776507,1,1,1,'A',1,0.97541,697,863275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1463, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1525}}',305.521,166090955,1708648,NULL,'2021-09-24 15:03:47',1632495827,NULL),(3564843414,4367742,1,4507977,1,1,1,'A',1,0.989783,432,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 783}}',305.852,185517096,827700,NULL,'2024-09-22 23:40:07',1727048407,NULL),(1867883562,4367742,1,632241,1,1,1,'A',1,0.977477,720,876470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 744, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',305.855,167005505,844790,NULL,'2021-10-27 23:41:28',1635378088,NULL),(2906563470,4367742,1,4373433,1,1,1,'S',1,0.990909,880,933538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 864, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',306.061,184087299,1012350,NULL,'2024-05-29 00:17:41',1716941861,NULL),(2689024849,4367742,1,4383392,1,1,1,'A',1,0.990077,984,914367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1535, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1562}}',306.102,183579502,1847822,NULL,'2024-04-18 00:32:04',1713400324,NULL),(1869954699,4367742,1,2599694,1,1,1,'S',1,0.995885,729,947540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 723, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 729}}',306.103,170024951,861970,NULL,'2022-02-24 00:59:04',1645664344,NULL),(1862638352,4367742,1,2537856,1,1,1,'A',1,0.970717,841,850429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1526, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1605}}',306.199,159094630,1766882,NULL,'2021-02-23 23:46:00',1614123960,NULL),(1869217790,4367742,1,1722805,1,1,1,'A',1,0.989918,1473,926047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2042, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2083}}',306.227,168867453,2493250,NULL,'2022-01-08 13:31:54',1641648714,NULL),(1853025633,4367742,1,235556,0,1,1,'S',1,0.993644,1416,941923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',306.34,144177583,1637660,NULL,'2019-05-09 15:14:22',1557414862,NULL),(1877203295,4367742,1,3966542,1,1,1,'S',1,0.992129,1461,937944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1438, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1461}}',306.385,180675086,1781820,NULL,'2023-09-07 22:08:20',1694124500,NULL),(1871756932,4367742,1,2749321,1,1,1,'S',1,0.976357,1290,895292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1229, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1290}}',306.452,172584880,1577610,NULL,'2022-06-12 23:11:29',1655075489,NULL),(1869211908,4367742,1,2810351,1,1,1,'S',1,0.995031,805,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',306.509,168867564,982402,NULL,'2022-01-08 13:37:00',1641649020,NULL),(1870373743,4367742,1,2367349,1,1,1,'A',1,0.978261,665,885709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 685, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',306.822,170529187,755044,NULL,'2022-03-17 14:01:20',1647525680,NULL),(3048653332,4367742,1,4415987,1,1,1,'A',1,0.979364,858,886737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1118, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1163, \"legacy_combo_increase\": 1}}',306.868,184407687,1356860,NULL,'2024-06-24 01:35:59',1719192959,NULL),(1877529646,4367742,1,3326217,1,1,1,'A',1,0.957055,483,791213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 755}, \"maximum_statistics\": {\"great\": 815}}',306.924,181077622,754260,NULL,'2023-10-06 01:46:53',1696556813,NULL),(1871208461,4367742,1,954400,1,1,1,'A',1,0.980818,392,887007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',306.95,172002209,800640,NULL,'2022-05-19 14:19:27',1652969967,NULL),(2519264490,4367742,1,3873472,1,1,1,'A',1,0.964629,2004,845992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 2132, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2290}}',307.077,183181857,2626404,NULL,'2024-03-17 00:15:43',1710634543,NULL),(1867609127,4367742,1,2846341,1,1,1,'A',1,0.97218,449,848327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1894, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1995}}',307.078,166578546,2161232,NULL,'2021-10-12 15:50:43',1634053843,NULL),(1863831152,4367742,1,2676284,1,1,1,'S',1,0.988045,1422,926423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1422}}',307.148,160779581,1616450,NULL,'2021-04-12 23:59:15',1618271955,NULL),(1864619664,4367742,1,2956254,1,1,1,'A',1,0.971321,773,857138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 2397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2528}}',307.194,162031900,2604256,NULL,'2021-05-17 12:46:52',1621255612,NULL),(1870100551,4367742,1,3271478,1,1,1,'S',1,0.968635,813,871936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 813}}',307.2,170202689,932820,NULL,'2022-03-03 11:56:01',1646308561,NULL),(1875368001,4367742,1,3780224,1,1,1,'S',1,0.992676,1775,939343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1749, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1775}}',307.285,177993129,2091720,NULL,'2023-03-23 03:12:10',1679541130,NULL),(1875226024,4367742,1,2057888,1,1,1,'A',1,0.972765,1045,869414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1606, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1689}}',307.339,177872156,1903990,NULL,'2023-03-15 23:52:46',1678924366,NULL),(1876243227,4367742,1,1941698,1,1,1,'S',1,0.97,1900,875748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1786, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',307.389,179364815,2289380,NULL,'2023-06-13 22:54:59',1686696899,NULL),(1870679225,4367742,1,1275856,1,1,1,'S',1,0.995506,890,947295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 882, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',307.423,171159967,1039980,NULL,'2022-04-13 12:25:13',1649852713,NULL),(1875411977,4367742,1,3921762,1,1,1,'S',1,0.996593,587,950609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',307.432,178259921,734382,NULL,'2023-04-06 21:13:40',1680815620,NULL),(1870870046,4367742,1,3522924,1,1,1,'S',1,0.989583,1200,930153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1200}}',307.471,171305788,1419370,NULL,'2022-04-19 16:14:25',1650384865,NULL),(3569955682,4367742,1,4661711,1,1,1,'A',1,0.995345,1279,938207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1810, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1826, \"legacy_combo_increase\": 1}}',307.487,185528216,2292700,NULL,'2024-09-24 00:18:44',1727137124,NULL),(2684170663,4367742,1,4440361,1,1,1,'S',1,0.993566,544,939779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',307.712,183568143,641440,NULL,'2024-04-17 00:32:46',1713313966,NULL),(1877936345,4367742,1,2041713,1,1,1,'A',1,0.949067,588,763864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 32, \"great\": 2245, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2464}}',307.746,181678204,2329108,NULL,'2023-11-21 00:02:13',1700524933,NULL),(1870872774,4367742,1,3436964,1,1,1,'A',1,0.98132,541,887841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1216, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1258}}',307.775,171304554,1366340,NULL,'2022-04-19 15:13:58',1650381238,NULL),(1867711858,4367742,1,3143183,1,1,1,'A',1,0.990468,1011,921943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1154}}',307.784,166839131,1316762,NULL,'2021-10-21 22:22:58',1634854978,NULL),(1875054236,4367742,1,3679506,1,1,1,'A',1,0.977558,715,875745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1603, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1671}}',307.823,177613627,1845160,NULL,'2023-03-01 02:03:43',1677636223,NULL),(3048705661,4367742,1,1462004,1,1,1,'S',1,0.994479,815,942450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',308.019,184407826,1009390,NULL,'2024-06-24 01:54:16',1719194056,NULL),(1863255186,4367742,1,2265032,1,1,1,'A',1,0.982568,873,898832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1747, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1807}}',308.529,160065325,2020630,NULL,'2021-03-24 23:51:54',1616629914,NULL),(1869231826,4367742,1,3389418,1,1,1,'S',1,0.980058,1028,903662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 987, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1028}}',308.559,168825428,1219520,NULL,'2022-01-06 21:37:09',1641505029,NULL),(1870564213,4367742,1,2269920,1,1,1,'A',1,0.950084,1122,815018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 4, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2384}}',308.644,170984142,2566030,NULL,'2022-04-05 18:51:07',1649184667,NULL),(1875908685,4367742,1,1073090,1,1,1,'S',1,0.998294,586,953590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',308.654,178847604,669380,NULL,'2023-05-12 16:35:54',1683909354,NULL),(1873383587,4367742,1,2346971,1,1,1,'A',1,0.972136,549,851344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 918, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 969}}',308.672,175039706,1056778,NULL,'2022-10-11 15:56:47',1665503807,NULL),(1877151050,4367742,1,3957054,1,1,1,'S',1,0.99033,1396,924045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1396}}',308.706,180620325,1722010,NULL,'2023-09-04 00:30:15',1693787415,NULL),(1867247900,4367742,1,2734758,1,1,1,'A',1,0.97806,627,869336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1671, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1732}}',309.121,166090787,1805494,NULL,'2021-09-24 14:56:30',1632495390,NULL),(1870311693,4367742,1,2252523,1,1,1,'S',1,0.989635,1013,931065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 992, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',309.193,170612466,1133140,NULL,'2022-03-20 17:50:10',1647798610,NULL),(1862381833,4367742,1,1954899,1,1,1,'S',1,0.982466,884,910868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 853, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',309.261,158723863,1002000,NULL,'2021-02-13 00:19:19',1613175559,NULL),(1863071932,4367742,1,250579,0,1,1,'A',1,0.991103,1239,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1381, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1405}}',309.385,159569076,1597880,NULL,'2021-03-10 22:23:22',1615415002,NULL),(2523707705,4367742,1,3874699,1,1,1,'A',1,0.974173,734,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',309.431,183192889,1840732,NULL,'2024-03-17 18:52:55',1710701575,NULL),(1870167450,4367742,1,1958813,1,1,1,'A',1,0.956907,574,799265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1694}}',309.578,170467055,1688874,NULL,'2022-03-14 17:26:15',1647278775,NULL),(1870379403,4367742,1,3448035,1,1,1,'S',1,0.99023,1433,932567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1433}}',309.628,170529851,1605000,NULL,'2022-03-17 14:32:16',1647527536,NULL),(1856680374,4367742,1,2238856,1,1,1,'S',1,0.991162,1867,935283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1867}}',309.731,149923248,2184260,NULL,'2020-04-08 14:03:02',1586354582,NULL),(1856686189,4367742,1,1958814,1,1,1,'A',1,0.980191,926,882963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1464}}',309.842,149924586,1585760,NULL,'2020-04-08 14:48:33',1586357313,NULL),(1867606179,4367742,1,2842116,1,1,1,'A',1,0.973733,778,873680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1029, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1085}}',309.933,166578163,1212250,NULL,'2021-10-12 15:33:54',1634052834,NULL),(1875002676,4367742,1,165342,1,1,1,'A',1,0.985931,667,903104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 902}, \"maximum_statistics\": {\"great\": 924}}',310.265,177629903,960302,NULL,'2023-03-02 03:01:03',1677726063,NULL),(1852387188,4367742,1,222303,1,1,1,'S',1,0.987092,1472,922529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1472}}',310.312,143321886,1714860,NULL,'2019-03-21 18:15:20',1553192120,NULL),(2822137150,4367742,1,3989997,1,1,1,'S',1,0.979636,1154,901697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1154}}',310.314,183894599,1384370,NULL,'2024-05-12 23:57:35',1715558255,NULL),(1867917514,4367742,1,2196763,1,1,1,'A',1,0.966991,1037,845052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1834, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1954}}',310.325,167005268,2065938,NULL,'2021-10-27 23:24:48',1635377088,NULL),(2689100716,4367742,1,4113968,1,1,1,'A',1,0.990968,819,906745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1364, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1384}}',310.419,183579716,1594638,NULL,'2024-04-18 00:59:44',1713401984,NULL),(1864539478,4367742,1,2645087,1,1,1,'A',1,0.982827,653,888234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1720, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1776}}',310.429,162034266,1962768,NULL,'2021-05-17 14:14:50',1621260890,NULL),(1875368158,4367742,1,3780628,1,1,1,'A',1,0.981387,561,895489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',310.678,177993161,634190,NULL,'2023-03-23 03:14:32',1679541272,NULL),(1870038460,4367742,1,178067,1,1,1,'A',1,0.977616,689,872716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1715, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1787}}',310.68,170204121,1834670,NULL,'2022-03-03 13:20:40',1646313640,NULL),(1878173968,4367742,1,3872159,1,1,1,'A',1,0.969361,583,844651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767}}',310.817,181983712,797088,NULL,'2023-12-14 23:17:21',1702595841,NULL),(1877873635,4367742,1,1330403,1,1,1,'A',1,0.989678,1801,919987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1947, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1986}}',310.967,181651340,2428290,NULL,'2023-11-18 23:04:05',1700348645,NULL),(1875504696,4367742,1,3902429,1,1,1,'S',1,0.994107,1612,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1612}}',310.982,178243104,1857200,NULL,'2023-04-06 00:21:42',1680740502,NULL),(3716804058,4367742,1,4667314,1,1,1,'A',1,0.988082,793,911485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1846}}',310.983,185871112,2084132,NULL,'2024-10-20 23:19:08',1729466348,NULL),(1870474747,4367742,1,1686776,1,1,1,'A',1,0.97242,407,837360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1068, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1124}}',310.997,170821724,1092130,NULL,'2022-03-29 17:05:16',1648573516,NULL),(3501466591,4367742,1,4550465,1,1,1,'S',1,0.996261,936,948563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 936}}',311.035,185385430,1083760,NULL,'2024-09-11 23:56:31',1726098991,NULL),(2579030149,4367742,1,4512059,1,1,1,'A',1,0.96881,383,832030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 983, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1042}}',311.116,183321092,1002054,NULL,'2024-03-28 02:40:30',1711593630,NULL),(2693777263,4367742,1,4325464,1,1,1,'S',1,0.994015,919,942224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 908, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 919}}',311.145,183591567,1129980,NULL,'2024-04-18 22:55:46',1713480946,NULL),(1877290003,4367742,1,4059402,1,1,1,'A',1,0.983692,707,875367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1349}}',311.191,180661512,1429546,NULL,'2023-09-06 22:06:50',1694038010,NULL),(1875629842,4367742,1,3965840,1,1,1,'S',1,0.989517,1097,929520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1074, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1097}}',311.199,178278424,1325130,NULL,'2023-04-07 21:02:02',1680901322,NULL),(1863293403,4367742,1,2114336,1,1,1,'A',1,0.973074,1131,869782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1514, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1597}}',311.239,159992612,1892568,NULL,'2021-03-22 23:35:50',1616456150,NULL),(2689086573,4367742,1,3591317,1,1,1,'A',1,0.978555,1538,889367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2057, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2145}}',311.276,183579679,2381950,NULL,'2024-04-18 00:54:36',1713401676,NULL),(1869981682,4367742,1,3116858,1,1,1,'A',1,0.984587,802,903525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1071, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1103}}',311.298,170065038,1232526,NULL,'2022-02-25 18:12:39',1645812759,NULL),(1871848684,4367742,1,3351941,1,1,1,'A',1,0.970234,666,857223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1327}}',311.306,172874529,1405992,NULL,'2022-06-25 13:00:08',1656162008,NULL),(1860992163,4367742,1,195478,1,1,1,'S',1,0.99141,1397,896242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1397}}',311.402,156544861,1678830,NULL,'2020-12-04 22:39:06',1607121546,NULL),(1864884990,4367742,1,105917,0,1,1,'A',1,0.986241,1533,913981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',311.461,162601593,1780728,NULL,'2021-06-02 18:11:05',1622657465,NULL),(2523720597,4367742,1,4279773,1,1,1,'S',1,0.989224,464,927203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 464}}',311.538,183192911,511590,NULL,'2024-03-17 18:55:32',1710701732,NULL),(1877248866,4367742,1,4007196,1,1,1,'S',1,0.995649,1609,943988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1609}}',311.642,180797016,1935610,NULL,'2023-09-15 23:27:43',1694820463,NULL),(2800408542,4367742,1,4544430,1,1,1,'A',1,0.991623,993,925711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 2059, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2089}}',311.942,183845078,2436440,NULL,'2024-05-09 04:05:09',1715227509,NULL),(1854743334,4367742,1,2097539,1,1,1,'A',1,0.980753,2291,901100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 2325, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2416}}',312.038,146865757,2862170,NULL,'2019-10-24 15:53:39',1571932419,NULL),(1877943825,4367742,1,1129305,1,1,1,'S',1,0.995324,1390,907504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1390}}',312.215,181829666,1619560,NULL,'2023-12-02 22:04:23',1701554663,NULL),(1863011984,4367742,1,391919,1,1,1,'S',1,0.991539,1241,936214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1220, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1241}}',312.43,159570144,1490280,NULL,'2021-03-10 23:09:02',1615417742,NULL),(2906589337,4367742,1,2464974,1,1,1,'A',1,0.980551,1204,863571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1234}}',312.562,184087353,1432692,NULL,'2024-05-29 00:27:03',1716942423,NULL),(1878037680,4367742,1,4353105,1,1,1,'A',1,0.978962,750,840924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1073, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 10}}',312.643,181791707,1346550,NULL,'2023-11-30 03:03:47',1701313427,NULL),(1862976881,4367742,1,118668,1,1,1,'S',1,0.990492,1525,932600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1496, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',312.736,159571385,1898208,NULL,'2021-03-11 00:12:51',1615421571,NULL),(1870131063,4367742,1,2455266,1,1,1,'S',1,0.994617,836,940544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',312.824,170306556,1029790,NULL,'2022-03-07 17:46:24',1646675184,NULL),(1863074035,4367742,1,1684637,1,1,1,'S',1,0.979532,1197,902627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1197}}',312.837,159570891,1417180,NULL,'2021-03-10 23:45:24',1615419924,NULL),(2885178831,4367742,1,4506070,1,1,1,'S',1,0.987939,456,926615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',312.913,184038223,517150,NULL,'2024-05-24 23:42:10',1716594130,NULL),(1862935472,4367742,1,2723322,1,1,1,'A',1,0.983948,1296,906428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1464}}',313.031,159508807,1785568,NULL,'2021-03-09 02:06:09',1615255569,NULL),(1863292794,4367742,1,2111626,1,1,1,'S',1,0.985714,910,915399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',313.082,159992488,1022610,NULL,'2021-03-22 23:30:04',1616455804,NULL),(1865187903,4367742,1,2792997,1,1,1,'S',1,0.97779,878,896070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 839, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 878}}',313.089,162980995,993700,NULL,'2021-06-14 12:53:53',1623675233,NULL),(1870690944,4367742,1,2542872,1,1,1,'S',1,0.990615,959,933809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',313.119,171160562,1026720,NULL,'2022-04-13 13:02:57',1649854977,NULL),(1875108389,4367742,1,3595519,1,1,1,'S',1,0.992415,857,935024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',313.15,177561296,1004480,NULL,'2023-02-25 22:36:35',1677364595,NULL),(1875194905,4367742,1,3703910,1,1,1,'A',1,0.988542,825,919128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',313.214,177872368,1626196,NULL,'2023-03-16 00:13:34',1678925614,NULL),(2689197119,4367742,1,3693398,1,1,1,'A',1,0.981404,835,882346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1378, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1425}}',313.484,183579989,1609804,NULL,'2024-04-18 01:35:03',1713404103,NULL),(1875321060,4367742,1,3716953,1,1,1,'A',1,0.973642,479,862134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1233}}',313.499,177905777,1311866,NULL,'2023-03-18 00:36:16',1679099776,NULL),(2822160391,4367742,1,2262123,1,1,1,'S',1,0.992665,818,937913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 818}}',313.801,183894639,986070,NULL,'2024-05-13 00:06:12',1715558772,NULL),(3569658941,4367742,1,4611685,1,1,1,'A',1,0.950909,538,785109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 2008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2200}}',313.966,185527693,2359706,NULL,'2024-09-23 22:33:07',1727130787,NULL),(2715625006,4367742,1,4251887,1,1,1,'A',1,0.970677,589,855420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',313.996,183644572,1730420,NULL,'2024-04-22 23:48:16',1713829696,NULL),(3501437920,4367742,1,4550032,1,1,1,'S',1,0.999649,1425,955216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1424, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1425}}',314.42,185385362,1826550,NULL,'2024-09-11 23:46:49',1726098409,NULL),(1865406609,4367742,1,2298656,1,1,1,'S',1,0.984706,850,917670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 850}}',314.444,163256748,931180,NULL,'2021-06-23 08:58:00',1624438680,NULL),(1870681176,4367742,1,2748995,1,1,1,'A',1,0.978541,665,852132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 898, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 932}}',314.476,171144409,1128528,NULL,'2022-04-12 17:15:40',1649783740,NULL),(1871775397,4367742,1,816960,1,1,1,'A',1,0.977116,1644,883752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 2785, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2906}}',314.5,172669640,3325922,NULL,'2022-06-16 16:59:11',1655398751,NULL),(1867953632,4367742,1,2985751,1,1,1,'A',1,0.971566,712,849760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1283, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1354}}',314.522,167209234,1342300,NULL,'2021-11-04 09:42:59',1636018979,NULL),(1862201834,4367742,1,2192453,1,1,1,'S',1,0.990005,1851,931484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1814, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1851}}',314.58,158444419,2110140,NULL,'2021-02-04 23:19:11',1612480751,NULL),(2462961354,4367742,1,4415175,1,1,1,'A',1,0.985981,720,893695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1564, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1605}}',314.597,183056115,1778510,NULL,'2024-03-07 01:36:45',1709775405,NULL),(1863009384,4367742,1,1969505,1,1,1,'S',1,0.992174,1725,937576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1698, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',314.741,159570269,2103600,NULL,'2021-03-10 23:14:55',1615418095,NULL),(1873428184,4367742,1,3695842,1,1,1,'A',1,0.98685,989,899078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',314.802,175039406,1936820,NULL,'2022-10-11 15:37:07',1665502627,NULL),(1867591522,4367742,1,2986859,1,1,1,'A',1,0.978166,795,882359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1537, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1603}}',314.858,166584463,1799818,NULL,'2021-10-12 20:12:48',1634069568,NULL),(1874806850,4367742,1,3348743,1,1,1,'A',1,0.979216,586,883333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',314.99,177260079,881282,NULL,'2023-02-09 01:49:30',1675907370,NULL),(1869377732,4367742,1,3204394,1,1,1,'A',1,0.957475,925,817812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 2073, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2234}}',315.018,169242153,2343678,NULL,'2022-01-23 15:27:25',1642951645,NULL),(2689042454,4367742,1,2451088,1,1,1,'S',1,0.994409,1252,944226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1238, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1252}}',315.201,183579552,1557140,NULL,'2024-04-18 00:38:28',1713400708,NULL),(1867821341,4367742,1,3113038,1,1,1,'A',1,0.968401,858,852385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1883}}',315.217,166752611,1929886,NULL,'2021-10-18 16:52:53',1634575973,NULL),(2324066962,4367742,1,4046317,1,1,1,'S',1,0.990731,971,932841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 953, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 971}}',315.23,182740619,1240040,NULL,'2024-02-10 20:43:28',1707597808,NULL),(1876727584,4367742,1,1841309,1,1,1,'S',1,0.979001,2262,901607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2167, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2262}}',315.278,179995844,2528250,NULL,'2023-07-24 23:31:36',1690241496,NULL),(1875105469,4367742,1,3591571,1,1,1,'S',1,0.977591,714,898349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',315.35,177544431,812480,NULL,'2023-02-25 03:16:34',1677294994,NULL),(1864223748,4367742,1,2429855,1,1,1,'A',1,0.962614,1168,842552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1431}}',315.437,161461939,1535230,NULL,'2021-05-01 14:53:47',1619880827,NULL),(1875653056,4367742,1,3247371,1,1,1,'S',1,0.995633,916,947718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',315.446,178568487,971260,NULL,'2023-04-24 23:43:12',1682379792,NULL),(1875257424,4367742,1,3799642,1,1,1,'S',1,0.99359,624,939754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',315.449,178066258,728460,NULL,'2023-03-27 00:18:40',1679876320,NULL),(3565012165,4367742,1,4580352,1,1,1,'A',1,0.97049,378,847661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1203}}',315.463,185517573,1279824,NULL,'2024-09-23 00:39:39',1727051979,NULL),(1867635437,4367742,1,2885444,1,1,1,'S',1,0.979633,1252,903133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1252}}',315.481,166578811,1473950,NULL,'2021-10-12 16:01:13',1634054473,NULL),(1874831836,4367742,1,2122782,1,1,1,'S',1,0.979859,993,902647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',315.555,177228486,1191360,NULL,'2023-02-07 02:21:03',1675736463,NULL),(1858891544,4367742,1,1435412,1,1,1,'S',1,0.987753,2123,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2071, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2123}}',315.649,153254891,2579290,NULL,'2020-08-03 15:28:10',1596468490,NULL),(1870937029,4367742,1,3046968,1,1,1,'A',1,0.985772,1377,894995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 2402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2460}}',315.82,171583858,2802922,NULL,'2022-05-01 15:02:33',1651417353,NULL),(3491580680,4367742,1,4479041,1,1,1,'S',1,0.995169,621,946519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',315.909,185364737,700420,NULL,'2024-09-10 03:38:03',1725939483,NULL),(1873397268,4367742,1,2644953,1,1,1,'S',1,0.980163,857,903878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',316.029,175062876,983810,NULL,'2022-10-13 01:08:06',1665623286,NULL),(1870274827,4367742,1,1176481,1,1,1,'S',1,0.983347,1231,913535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',316.295,170629827,1434690,NULL,'2022-03-21 13:34:03',1647869643,NULL),(1863864990,4367742,1,1377273,1,1,1,'A',1,0.964712,880,847218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1724, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1842}}',316.488,160925899,2162020,NULL,'2021-04-17 00:54:35',1618620875,NULL),(1864868788,4367742,1,1271495,1,1,1,'S',1,0.989254,791,926566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',316.635,162401254,900450,NULL,'2021-05-27 22:23:38',1622154218,NULL),(1861855371,4367742,1,1505398,1,1,1,'A',1,0.985027,970,903208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1980, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2037}}',316.707,157829612,2425698,NULL,'2021-01-15 23:56:39',1610754999,NULL),(1864619852,4367742,1,2974710,1,1,1,'S',1,0.988082,923,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',316.725,162034982,1037110,NULL,'2021-05-17 14:35:44',1621262144,NULL),(1860995514,4367742,1,1881527,1,1,1,'A',1,0.971341,866,814447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1851, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1954}}',316.739,156542870,2100088,NULL,'2020-12-04 21:19:56',1607116796,NULL),(1867946984,4367742,1,2991949,1,1,1,'A',1,0.975753,583,860251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1142, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1196}}',316.809,166898915,1401878,NULL,'2021-10-23 22:29:22',1635028162,NULL),(1860932324,4367742,1,920312,1,1,1,'S',1,0.989987,1598,928422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1566, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1598}}',316.814,156546976,1979700,NULL,'2020-12-05 00:11:44',1607127104,NULL),(1877849577,4367742,1,3790224,1,1,1,'A',1,0.984594,324,882033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 697}, \"maximum_statistics\": {\"great\": 714}}',316.862,181667014,730750,NULL,'2023-11-20 02:54:11',1700448851,NULL),(1869852994,4367742,1,2565993,1,1,1,'S',1,0.985045,1003,916061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 973, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1003}}',316.922,169799053,1263454,NULL,'2022-02-14 22:03:14',1644876194,NULL),(1863850311,4367742,1,1206635,1,1,1,'A',1,0.975109,811,871627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1971, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2069}}',317.052,160779335,2300740,NULL,'2021-04-12 23:48:16',1618271296,NULL),(3569630576,4367742,1,4610929,1,1,1,'A',1,0.976397,568,848843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 1230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1271}}',317.107,185527636,1248350,NULL,'2024-09-23 22:23:51',1727130231,NULL),(1860956160,4367742,1,704083,1,1,1,'A',1,0.974006,1303,878935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1553, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1635}}',317.201,156547183,1999360,NULL,'2020-12-05 00:21:58',1607127718,NULL),(1875023633,4367742,1,3638037,1,1,1,'S',1,0.982024,1502,909102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1448, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1502}}',317.358,177597662,1768130,NULL,'2023-02-28 01:07:29',1677546449,NULL),(1877873666,4367742,1,3939310,1,1,1,'A',1,0.969214,879,839487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 2237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2355}}',317.476,181612460,2313338,NULL,'2023-11-16 00:57:39',1700096259,NULL),(1867979440,4367742,1,2278533,1,1,1,'A',1,0.979381,1508,894528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1582, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1649}}',317.496,167208906,1895584,NULL,'2021-11-04 09:19:03',1636017543,NULL),(3491470288,4367742,1,4397426,1,1,1,'A',1,0.985225,513,861605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 643, \"legacy_combo_increase\": 1}}',317.639,185364469,712274,NULL,'2024-09-10 02:56:09',1725936969,NULL),(1870397144,4367742,1,2474340,1,1,1,'A',1,0.97931,667,880049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1305}}',317.7,170821611,1418698,NULL,'2022-03-29 16:58:46',1648573126,NULL),(1875118612,4367742,1,3610013,1,1,1,'A',1,0.981453,600,878607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1294}}',317.718,177582947,1336110,NULL,'2023-02-27 01:57:59',1677463079,NULL),(1863053682,4367742,1,2371288,1,1,1,'S',1,0.985327,1329,916453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1290, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',317.856,159570029,1784810,NULL,'2021-03-10 23:03:39',1615417419,NULL),(1876624753,4367742,1,4161705,1,1,1,'S',1,0.992707,617,939548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617}}',317.874,179857742,672310,NULL,'2023-07-15 22:09:34',1689458974,NULL),(3491566782,4367742,1,4468065,1,1,1,'A',1,0.985498,617,891731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1517}}',317.889,185364712,1655040,NULL,'2024-09-10 03:32:39',1725939159,NULL),(1875421962,4367742,1,3927865,1,1,1,'S',1,0.997336,1126,952572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',318.009,178115144,1326360,NULL,'2023-03-29 23:48:57',1680133737,NULL),(2587573269,4367742,1,4440554,1,1,1,'A',1,0.981904,636,897149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1229, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',318.103,183342146,1534110,NULL,'2024-03-29 16:19:28',1711729168,NULL),(2689205933,4367742,1,3913771,1,1,1,'S',1,0.991228,855,933533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',318.17,183580021,1017400,NULL,'2024-04-18 01:38:15',1713404295,NULL),(3014951861,4367742,1,2412253,1,1,1,'S',1,0.9841,1478,914862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1478}}',318.642,184335304,1819920,NULL,'2024-06-18 01:04:13',1718672653,NULL),(1869553133,4367742,1,2942319,1,1,1,'A',1,0.976009,426,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',318.733,169351159,1001232,NULL,'2022-01-27 23:17:05',1643325425,NULL),(1875993034,4367742,1,4011570,1,1,1,'S',1,0.990417,1774,933241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1774}}',318.897,179003767,2085040,NULL,'2023-05-22 02:49:30',1684723770,NULL),(1864179048,4367742,1,1438770,1,1,1,'S',1,0.993655,1182,936956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1182}}',319.053,161463334,1343750,NULL,'2021-05-01 15:35:54',1619883354,NULL),(1862975548,4367742,1,291133,1,1,1,'S',1,0.990027,1103,931504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1081, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1103}}',319.086,159570802,1296450,NULL,'2021-03-10 23:41:00',1615419660,NULL),(1875448233,4367742,1,3942500,1,1,1,'S',1,0.988182,1100,926975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1074, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100}}',319.094,178260413,1264820,NULL,'2023-04-06 21:53:07',1680817987,NULL),(1875697351,4367742,1,3757788,1,1,1,'A',1,0.98478,810,903910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1723, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1774}}',319.273,178497773,2155850,NULL,'2023-04-20 22:25:51',1682029551,NULL),(1859398107,4367742,1,1412711,1,1,1,'S',1,0.990651,1337,933290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1337}}',319.278,154053195,1561750,NULL,'2020-09-02 15:11:18',1599059478,NULL),(1864996973,4367742,1,1715195,1,1,1,'S',1,0.979527,1563,898598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1499, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1563}}',319.402,162601431,1876500,NULL,'2021-06-02 18:05:50',1622657150,NULL),(1877855867,4367742,1,3802196,1,1,1,'S',1,0.981793,357,899510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',319.456,181667108,408460,NULL,'2023-11-20 03:05:36',1700449536,NULL),(1871129026,4367742,1,3210012,1,1,1,'S',1,0.988843,1703,923519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1703}}',319.511,171659561,1939930,NULL,'2022-05-05 00:52:24',1651711944,NULL),(1870841363,4367742,1,3517658,1,1,1,'A',1,0.974775,1076,869554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1920, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2002}}',319.806,171305655,2268350,NULL,'2022-04-19 16:08:52',1650384532,NULL),(3709260166,4367742,1,4543402,1,1,1,'A',1,0.96321,671,797551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1427}}',319.988,185851579,1601852,NULL,'2024-10-19 18:05:26',1729361126,NULL),(1867728003,4367742,1,3162564,1,1,1,'A',1,0.96995,1129,861392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1695, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1797}}',320.035,166839433,1991930,NULL,'2021-10-21 22:41:01',1634856061,NULL),(1870789397,4367742,1,3499862,1,1,1,'S',1,0.969267,846,875224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',320.137,171304766,955220,NULL,'2022-04-19 15:24:49',1650381889,NULL),(1875217984,4367742,1,3728419,1,1,1,'A',1,0.964927,549,838758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1095, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1169}}',320.161,177872181,1199026,NULL,'2023-03-15 23:55:42',1678924542,NULL),(3569907810,4367742,1,4642336,1,1,1,'S',1,0.998092,786,952768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 786}}',320.164,185528136,946140,NULL,'2024-09-24 00:01:06',1727136066,NULL),(1868667844,4367742,1,3226246,1,1,1,'A',1,0.97841,772,881839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 978, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1019}}',320.165,168078708,1078564,NULL,'2021-12-08 17:37:13',1638985033,NULL),(1863958158,4367742,1,1526616,1,1,1,'S',1,0.983871,1240,915471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1200, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1240}}',320.27,160986022,1513910,NULL,'2021-04-18 12:30:55',1618749055,NULL),(1875440108,4367742,1,3933603,1,1,1,'S',1,0.992424,594,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',320.424,178243894,673200,NULL,'2023-04-06 01:38:48',1680745128,NULL),(1869538989,4367742,1,2907483,1,1,1,'S',1,0.983158,950,913314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 918, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 950}}',320.688,169518034,1060760,NULL,'2022-02-03 18:42:19',1643913739,NULL),(2906577681,4367742,1,3825074,1,1,1,'S',1,0.98546,1238,880445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1238}}',320.715,184087323,1459340,NULL,'2024-05-29 00:22:50',1716942170,NULL),(1875085561,4367742,1,3561702,1,1,1,'A',1,0.971668,694,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1253}}',320.764,177524913,1256170,NULL,'2023-02-24 01:20:20',1677201620,NULL),(3048662489,4367742,1,4484328,1,1,1,'A',1,0.974938,543,863785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1161, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1217}}',320.889,184407709,1400436,NULL,'2024-06-24 01:39:05',1719193145,NULL),(3491349291,4367742,1,3659195,1,1,1,'S',1,0.997379,763,952576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',320.917,185364228,896280,NULL,'2024-09-10 02:13:46',1725934426,NULL),(2822165014,4367742,1,4396420,1,1,1,'S',1,0.993276,818,902797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 807, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 818}}',321,183894651,1016642,NULL,'2024-05-13 00:07:56',1715558876,NULL),(1862158728,4367742,1,2651973,1,1,1,'A',1,0.981189,958,862753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1648}}',321.12,158349817,1797040,NULL,'2021-02-02 01:34:15',1612229655,NULL),(1874830234,4367742,1,3414958,1,1,1,'A',1,0.965556,926,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1687, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1800}}',321.197,177277178,1968426,NULL,'2023-02-10 02:31:46',1675996306,NULL),(3698337088,4367742,1,3013838,1,1,1,'A',1,0.986933,862,901707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1454}}',321.207,185822294,1617804,NULL,'2024-10-17 20:48:58',1729198138,NULL),(1875189925,4367742,1,3698644,1,1,1,'A',1,0.960262,737,809402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',321.373,177761686,1294888,NULL,'2023-03-09 18:11:35',1678385495,NULL),(1870263273,4367742,1,2008180,1,1,1,'A',1,0.968733,1283,858933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1752, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1855}}',321.504,170674026,2178028,NULL,'2022-03-23 13:56:01',1648043761,NULL),(2853156294,4367742,1,3008027,1,1,1,'S',1,0.99247,996,935805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',321.553,183962801,1186510,NULL,'2024-05-18 21:31:51',1716067911,NULL),(1873424377,4367742,1,1548175,1,1,1,'S',1,0.994131,1278,943000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1263, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1278}}',321.595,175039862,1589980,NULL,'2022-10-11 16:06:18',1665504378,NULL),(1870305524,4367742,1,2463552,1,1,1,'S',1,0.995,300,938972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',321.698,170531114,323480,NULL,'2022-03-17 15:33:53',1647531233,NULL),(1873444217,4367742,1,3773916,1,1,1,'S',1,0.989766,2394,930683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2394}}',321.764,175137917,2731690,NULL,'2022-10-16 23:42:30',1665963750,NULL),(1874366447,4367742,1,3150630,1,1,1,'S',1,0.986456,886,921308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',321.923,176595705,1068352,NULL,'2023-01-03 07:05:27',1672729527,NULL),(1876785557,4367742,1,4213010,1,1,1,'S',1,0.99388,1879,942697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1856, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1879}}',321.946,179995694,2332410,NULL,'2023-07-24 23:16:11',1690240571,NULL),(1870449570,4367742,1,2798101,1,1,1,'S',1,0.985106,940,919049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 912, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 940}}',322.1,170821402,1127068,NULL,'2022-03-29 16:46:03',1648572363,NULL),(1869505812,4367742,1,3059827,1,1,1,'A',1,0.962893,655,837564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1717, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1846}}',322.283,169402685,2118542,NULL,'2022-01-29 20:54:34',1643489674,NULL),(1864979835,4367742,1,2418700,1,1,1,'A',1,0.974638,1324,882335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1708, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1794}}',322.398,162599428,2110664,NULL,'2021-06-02 16:58:17',1622653097,NULL),(1874821690,4367742,1,3391282,1,1,1,'A',1,0.982365,703,897007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 931}, \"maximum_statistics\": {\"great\": 964}}',322.447,177276978,1016740,NULL,'2023-02-10 02:14:24',1675995264,NULL),(1878116127,4367742,1,4062970,1,1,1,'S',1,0.996829,473,944820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 473}}',322.508,181947470,486850,NULL,'2023-12-12 00:24:22',1702340662,NULL),(1864980122,4367742,1,2573450,1,1,1,'S',1,0.983454,967,914159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 935, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 967}}',322.586,162599181,1118330,NULL,'2021-06-02 16:51:30',1622652690,NULL),(1870370717,4367742,1,720267,0,1,1,'A',1,0.979473,821,887925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1572, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1632}}',322.64,170530574,1811410,NULL,'2022-03-17 15:08:23',1647529703,NULL),(3565058130,4367742,1,4589508,1,1,1,'A',1,0.988085,645,917622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1189, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1217}}',322.727,185517725,1441230,NULL,'2024-09-23 00:55:57',1727052957,NULL),(3565066409,4367742,1,4590792,1,1,1,'A',1,0.969449,473,833511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',322.739,185517742,749604,NULL,'2024-09-23 00:58:53',1727053133,NULL),(1860969011,4367742,1,2649319,1,1,1,'A',1,0.952978,301,770551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 875, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 957}}',322.786,156546722,839410,NULL,'2020-12-05 00:00:45',1607126445,NULL),(2885186146,4367742,1,4527709,1,1,1,'S',1,0.989822,393,923856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',322.808,184038244,452590,NULL,'2024-05-24 23:44:30',1716594270,NULL),(1870345754,4367742,1,2320156,1,1,1,'A',1,0.967153,1558,857109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1799, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1918}}',322.829,170675800,2161420,NULL,'2022-03-23 15:28:25',1648049305,NULL),(2816400411,4367742,1,4346312,1,1,1,'A',1,0.968344,306,833607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',322.88,183881362,553130,NULL,'2024-05-11 23:40:43',1715470843,NULL),(1864315067,4367742,1,1655486,1,1,1,'A',1,0.963832,648,846169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 956, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1023}}',322.886,161602757,1190148,NULL,'2021-05-05 14:29:22',1620224962,NULL),(1878035360,4367742,1,3473130,1,1,1,'A',1,0.96368,513,799897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 2317, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2478}}',323.111,181792272,2419916,NULL,'2023-11-30 04:36:08',1701318968,NULL),(1864968205,4367742,1,2955504,1,1,1,'S',1,0.985094,1543,918706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1543}}',323.277,162577287,1764440,NULL,'2021-06-02 00:47:58',1622594878,NULL),(1875018005,4367742,1,3626226,1,1,1,'A',1,0.960213,749,835522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1596}}',323.412,177583281,1697392,NULL,'2023-02-27 02:33:03',1677465183,NULL),(1862677045,4367742,1,2584209,0,1,1,'A',1,0.960622,1265,825517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 2184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2349}}',323.68,159094763,2387544,NULL,'2021-02-23 23:52:26',1614124346,NULL),(1878047059,4367742,1,4359308,1,1,1,'A',1,0.991624,1363,928254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1552}}',323.879,181714220,1810660,NULL,'2023-11-23 23:13:23',1700781203,NULL),(1875289386,4367742,1,3819704,1,1,1,'S',1,0.993952,1488,942925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1488}}',323.99,178066320,1741970,NULL,'2023-03-27 00:24:33',1679876673,NULL),(3014931924,4367742,1,1012645,1,1,1,'S',1,0.99182,978,935296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',324.154,184335260,1190630,NULL,'2024-06-18 00:57:28',1718672248,NULL),(3020147623,4367742,1,4574099,1,1,1,'A',1,0.976034,502,855395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1018, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1064}}',324.16,184346362,1131256,NULL,'2024-06-18 23:20:43',1718752843,NULL),(1877923856,4367742,1,2689990,1,1,1,'A',1,0.979064,805,897696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',324.181,181612962,931354,NULL,'2023-11-16 02:18:19',1700101099,NULL),(1877963761,4367742,1,2155553,1,1,1,'A',1,0.963312,725,814921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 2343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2494}}',324.618,181829607,2379476,NULL,'2023-12-02 21:59:13',1701554353,NULL),(1877189635,4367742,1,3953960,1,1,1,'A',1,0.965006,488,828442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 1687, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1786}}',324.638,180797358,1952974,NULL,'2023-09-16 00:19:03',1694823543,NULL),(1864276921,4367742,1,2649326,1,1,1,'S',1,0.985955,712,918794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 712}}',324.675,161602923,852080,NULL,'2021-05-05 14:35:08',1620225308,NULL),(2462974633,4367742,1,4425406,1,1,1,'A',1,0.977564,561,868357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 897, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 936}}',324.859,183056145,974930,NULL,'2024-03-07 01:41:29',1709775689,NULL),(2501645823,4367742,1,4492934,1,1,1,'A',1,0.937874,301,719525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 668}}',324.902,183142701,535316,NULL,'2024-03-14 01:40:19',1710380419,NULL),(1868075412,4367742,1,3263123,1,1,1,'A',1,0.962473,1263,797258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 2192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2345}}',325.045,167210286,2432618,NULL,'2021-11-04 10:48:58',1636022938,NULL),(1865260931,4367742,1,3038052,1,1,1,'A',1,0.960332,1958,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 1997, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2168}}',325.125,162981624,2367680,NULL,'2021-06-14 13:19:00',1623676740,NULL),(1876399408,4367742,1,4053994,1,1,1,'S',1,0.98053,1849,906185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1777, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1849}}',325.24,179551417,2108140,NULL,'2023-06-25 23:58:18',1687737498,NULL),(1870651858,4367742,1,2942951,1,1,1,'A',1,0.969847,443,839606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1310}}',325.283,171160928,1256676,NULL,'2022-04-13 13:21:17',1649856077,NULL),(1877947298,4367742,1,3762027,1,1,1,'A',1,0.975717,384,817876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',325.341,181755899,878544,NULL,'2023-11-27 00:49:39',1701046179,NULL),(1876762939,4367742,1,3714493,1,1,1,'A',1,0.975945,856,868979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1946, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2037}}',325.423,179995578,2221464,NULL,'2023-07-24 23:01:04',1690239664,NULL),(1876340366,4367742,1,1547957,1,1,1,'A',1,0.984014,1239,900263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 2518, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2596}}',325.466,179457893,2846630,NULL,'2023-06-20 01:13:59',1687223639,NULL),(2800370892,4367742,1,4499732,1,1,1,'S',1,0.975397,630,891323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',325.874,183844985,734710,NULL,'2024-05-09 03:49:52',1715226592,NULL),(1876018617,4367742,1,4108222,1,1,1,'S',1,0.981687,901,909615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 868, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',326.063,178949959,1135136,NULL,'2023-05-18 23:49:15',1684453755,NULL),(1871159289,4367742,1,1517307,1,1,1,'S',1,0.983671,888,914531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',326.076,172001991,977790,NULL,'2022-05-19 14:09:29',1652969369,NULL),(1870678657,4367742,1,2746097,1,1,1,'A',1,0.979178,1346,878077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1782, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1849}}',326.419,171159163,2080456,NULL,'2022-04-13 11:35:34',1649849734,NULL),(1870359602,4367742,1,3223214,1,1,1,'S',1,0.99017,763,932371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',326.429,170578906,878700,NULL,'2022-03-19 14:00:23',1647698423,NULL),(3569916922,4367742,1,4643413,1,1,1,'A',1,0.971364,751,844931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1046, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',326.514,185528156,1184086,NULL,'2024-09-24 00:04:25',1727136265,NULL),(1867725843,4367742,1,3001709,1,1,1,'A',1,0.962327,901,812805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 2096, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2243}}',326.588,166691821,2236834,NULL,'2021-10-16 15:55:53',1634399753,NULL),(1864161213,4367742,1,2776802,1,1,1,'A',1,0.969082,1449,854432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 1958, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2070}}',326.754,161330259,2317118,NULL,'2021-04-27 22:09:28',1619561368,NULL),(1871090090,4367742,1,1957583,1,1,1,'A',1,0.976716,646,879857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 816}}',326.908,171637605,869550,NULL,'2022-05-04 00:41:53',1651624913,NULL),(3709366602,4367742,1,4615148,1,1,1,'S',1,0.99667,1051,949365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1044, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1051}}',327.018,185851841,1305500,NULL,'2024-10-19 18:24:32',1729362272,NULL),(1870410486,4367742,1,1546517,1,1,1,'S',1,0.99258,876,938789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',327.189,170822208,1012150,NULL,'2022-03-29 17:32:34',1648575154,NULL),(1864598590,4367742,1,2940757,1,1,1,'S',1,0.988028,710,888359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',327.199,162035218,845036,NULL,'2021-05-17 14:42:28',1621262548,NULL),(2853613989,4367742,1,2143244,1,1,1,'S',1,0.997466,1184,952936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1184}}',327.505,183963786,1430290,NULL,'2024-05-18 23:28:05',1716074885,NULL),(1870702635,4367742,1,2785956,1,1,1,'A',1,0.986932,663,907268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 859, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 880}}',327.672,171160678,1014290,NULL,'2022-04-13 13:08:50',1649855330,NULL),(1864877809,4367742,1,2601412,1,1,1,'S',1,0.978865,1656,900759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1586, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1656}}',327.933,162602060,2045400,NULL,'2021-06-02 18:28:10',1622658490,NULL),(1874913605,4367742,1,3540229,1,1,1,'S',1,0.98913,1564,926910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1564}}',328.068,177473579,1906950,NULL,'2023-02-21 03:19:56',1676949596,NULL),(1875484663,4367742,1,3892201,1,1,1,'A',1,0.990666,1198,926303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1982}}',328.08,178223442,2177670,NULL,'2023-04-04 20:35:46',1680640546,NULL),(3716828246,4367742,1,4668410,1,1,1,'A',1,0.961656,464,821658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1216, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1304}}',328.116,185871173,1441296,NULL,'2024-10-20 23:26:42',1729466802,NULL),(1862351654,4367742,1,1487235,1,1,1,'S',1,0.979991,2299,903167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2207, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2299}}',328.178,158723705,2660580,NULL,'2021-02-13 00:12:17',1613175137,NULL),(2693767217,4367742,1,3954953,1,1,1,'S',1,0.989068,869,929440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 869}}',328.254,183591542,1015970,NULL,'2024-04-18 22:52:23',1713480743,NULL),(1863814079,4367742,1,2657678,1,1,1,'S',1,0.98816,1478,926634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1478}}',328.294,160779171,1700380,NULL,'2021-04-12 23:39:48',1618270788,NULL),(1877880065,4367742,1,4235489,1,1,1,'S',1,0.992166,1787,933138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1787}}',328.317,181612858,2218400,NULL,'2023-11-16 02:03:30',1700100210,NULL),(1865185924,4367742,1,2336692,1,1,1,'A',1,0.985471,1700,912584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1773, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1824}}',328.329,162980780,2187780,NULL,'2021-06-14 12:45:11',1623674711,NULL),(1878148965,4367742,1,1458418,1,1,1,'A',1,0.978549,1302,940917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 2166, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2261}}',328.421,181998993,2661030,NULL,'2023-12-16 03:57:39',1702699059,NULL),(1875771182,4367742,1,3833645,1,1,1,'S',1,0.986046,430,920459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',328.444,178739097,486860,NULL,'2023-05-06 00:14:29',1683332069,NULL),(1877848018,4367742,1,3570833,1,1,1,'S',1,0.990365,986,933136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',328.495,181667099,1065790,NULL,'2023-11-20 03:04:12',1700449452,NULL),(1877464273,4367742,1,3910578,1,1,1,'A',1,0.98836,912,906969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',328.524,181077541,2189166,NULL,'2023-10-06 01:33:58',1696556038,NULL),(1865241033,4367742,1,2725640,1,1,1,'A',1,0.982934,1551,897814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 2098, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2168}}',328.593,162980919,2486786,NULL,'2021-06-14 12:50:38',1623675038,NULL),(2810283408,4367742,1,2755233,1,1,1,'S',1,0.99469,1224,944672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1224}}',328.623,183867594,1463120,NULL,'2024-05-10 22:53:33',1715381613,NULL),(2501595635,4367742,1,4500706,1,1,1,'A',1,0.962245,399,822149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',328.638,183142578,1017664,NULL,'2024-03-14 01:22:32',1710379352,NULL),(1875314622,4367742,1,3837830,1,1,1,'A',1,0.987788,694,911001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 720, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',328.705,177993632,956880,NULL,'2023-03-23 04:02:57',1679544177,NULL),(2853184857,4367742,1,4100176,1,1,1,'S',1,0.991718,1147,937004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1147}}',328.839,183962867,1339820,NULL,'2024-05-18 21:38:15',1716068295,NULL),(1870848961,4367742,1,2191080,1,1,1,'A',1,0.963839,498,820280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',329.173,171304466,697700,NULL,'2022-04-19 15:09:51',1650380991,NULL),(1871016160,4367742,1,2479873,1,1,1,'A',1,0.987321,1114,905901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1506, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1538}}',329.259,171584743,1829520,NULL,'2022-05-01 15:38:40',1651419520,NULL),(1870954958,4367742,1,2607772,1,1,1,'S',1,0.99113,1071,934435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1052, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1071}}',329.282,171585440,1252980,NULL,'2022-05-01 16:09:56',1651421396,NULL),(1874974169,4367742,1,3112235,1,1,1,'S',1,0.986326,1938,880832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1885, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1938}}',329.324,177348643,2537350,NULL,'2023-02-14 01:14:32',1676337272,NULL),(2884959456,4367742,1,3582182,1,1,1,'S',1,0.992727,825,935057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',329.667,184037786,938320,NULL,'2024-05-24 22:37:24',1716590244,NULL),(1864968535,4367742,1,2956106,1,1,1,'A',1,0.985617,871,908751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1285, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1321}}',329.708,162641816,1573764,NULL,'2021-06-03 22:04:46',1622757886,NULL),(1877297879,4367742,1,4073695,1,1,1,'A',1,0.974375,542,860369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1526, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1600}}',329.974,180661539,1732776,NULL,'2023-09-06 22:11:37',1694038297,NULL),(1870472233,4367742,1,1369892,1,1,1,'S',1,0.990954,2045,934569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2008, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2045}}',330.123,170778126,2425580,NULL,'2022-03-27 17:09:36',1648400976,NULL),(1874972216,4367742,1,3612154,1,1,1,'S',1,0.983436,1298,914094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1298}}',330.15,177435911,1527180,NULL,'2023-02-19 02:08:08',1676772488,NULL),(1859470352,4367742,1,1007802,1,1,1,'S',1,0.990966,1439,934762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1439}}',330.181,154053387,1786720,NULL,'2020-09-02 15:21:07',1599060067,NULL),(1877825538,4367742,1,3742372,1,1,1,'A',1,0.982,634,893730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',330.361,181666651,870380,NULL,'2023-11-20 02:04:06',1700445846,NULL),(1869094304,4367742,1,3334196,1,1,1,'A',1,0.96863,415,822483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1714, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1817}}',330.494,168719241,1764974,NULL,'2022-01-02 13:47:07',1641131227,NULL),(3501381508,4367742,1,4538842,1,1,1,'A',1,0.992694,1116,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1574}}',330.505,185385247,1825440,NULL,'2024-09-11 23:28:09',1726097289,NULL),(1871881232,4367742,1,2518134,1,1,1,'S',1,0.985043,936,913656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 908, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 936}}',330.575,172859449,1108880,NULL,'2022-06-24 20:42:04',1656103324,NULL),(2523668013,4367742,1,3259085,1,1,1,'S',1,0.997409,772,912773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',330.652,183192803,813400,NULL,'2024-03-17 18:44:50',1710701090,NULL),(1873743240,4367742,1,2189025,1,1,1,'S',1,0.987087,968,923598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 968}}',330.695,175644408,1147750,NULL,'2022-11-12 23:13:54',1668294834,NULL),(1870384212,4367742,1,3493453,1,1,1,'S',1,0.98587,460,920133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 460}}',330.747,170630205,500372,NULL,'2022-03-21 13:54:01',1647870841,NULL),(1874882760,4367742,1,3479773,1,1,1,'A',1,0.978396,529,856630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 2320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2407}}',330.861,177415351,2435414,NULL,'2023-02-18 03:28:27',1676690907,NULL),(1873500252,4367742,1,3168321,1,1,1,'S',1,0.986071,1723,921238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1723}}',330.9,175303122,2064240,NULL,'2022-10-26 01:03:46',1666746226,NULL),(1870253383,4367742,1,2660545,1,1,1,'A',1,0.987025,1236,915362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1657}}',330.923,170306409,1918192,NULL,'2022-03-07 17:38:55',1646674735,NULL),(1871914134,4367742,1,3078219,1,1,1,'A',1,0.971577,949,871049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1249}}',331.229,172876643,1411762,NULL,'2022-06-25 14:45:24',1656168324,NULL),(1874875584,4367742,1,3466915,1,1,1,'S',1,0.990501,579,932578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',331.352,177364186,644510,NULL,'2023-02-15 00:51:24',1676422284,NULL),(1867815842,4367742,1,3227945,1,1,1,'S',1,0.985075,1273,914418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',331.41,166859071,1479850,NULL,'2021-10-22 16:43:47',1634921027,NULL),(1871038933,4367742,1,2324115,1,1,1,'A',1,0.984358,741,902456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 927}}',331.428,171800688,967970,NULL,'2022-05-10 23:38:34',1652225914,NULL),(1870361552,4367742,1,1854298,1,1,1,'A',1,0.97549,524,864969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1073, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1122}}',331.507,170530813,1287020,NULL,'2022-03-17 15:19:32',1647530372,NULL),(1876086689,4367742,1,3998045,1,1,1,'A',1,0.975707,632,878347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',331.532,179045264,1284282,NULL,'2023-05-24 23:56:51',1684972611,NULL),(1859667698,4367742,1,2535983,1,1,1,'A',1,0.978939,980,887517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1845, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1923}}',331.663,154594861,2396590,NULL,'2020-09-23 22:48:33',1600901313,NULL),(3564897581,4367742,1,4583699,1,1,1,'A',1,0.987013,953,905819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1463}}',331.931,185517238,1603348,NULL,'2024-09-22 23:58:54',1727049534,NULL),(1867814479,4367742,1,3226979,1,1,1,'S',1,0.986255,2219,921687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2219}}',332.117,166859595,2519140,NULL,'2021-10-22 17:03:31',1634922211,NULL),(1861289568,4367742,1,2716081,1,1,1,'A',1,0.98723,1885,918025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 2216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',332.331,156953606,2548736,NULL,'2020-12-17 21:01:23',1608238883,NULL),(3103200944,4367742,1,4627696,1,1,1,'S',1,0.995323,1283,901707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1271, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1283}}',332.402,184526857,1847618,NULL,'2024-07-04 03:52:37',1720065157,NULL),(1875008929,4367742,1,3622656,1,1,1,'A',1,0.979735,567,879981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1283}}',332.494,177597461,1418166,NULL,'2023-02-28 00:47:12',1677545232,NULL),(2598600850,4367742,1,4151955,1,1,1,'A',1,0.956871,449,773304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 630, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 684}}',332.514,183368652,719572,NULL,'2024-03-31 15:04:41',1711897481,NULL),(1870309588,4367742,1,1273614,0,1,1,'A',1,0.972716,761,856991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1576}}',332.572,170531240,1682766,NULL,'2022-03-17 15:39:14',1647531554,NULL),(1856706793,4367742,1,1445112,1,1,1,'A',1,0.982076,856,890898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1806, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1869}}',332.695,149923957,2061950,NULL,'2020-04-08 14:27:08',1586356028,NULL),(1874879757,4367742,1,3812525,1,1,1,'S',1,0.983662,1775,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1775}}',332.801,177435614,2088840,NULL,'2023-02-19 01:45:51',1676771151,NULL),(2256392989,4367742,1,3702970,1,1,1,'S',1,0.968909,788,960142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',332.829,182565275,989752,NULL,'2024-01-28 00:53:28',1706403208,NULL),(1873457764,4367742,1,3827405,1,1,1,'A',1,0.964113,487,835074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 963}, \"maximum_statistics\": {\"great\": 1031}}',332.962,175117101,1045620,NULL,'2022-10-15 22:40:31',1665873631,NULL),(1867794042,4367742,1,2583183,1,1,1,'A',1,0.988299,1522,921988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2171, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2222}}',332.971,166775575,2629220,NULL,'2021-10-19 14:31:24',1634653884,NULL),(1877803976,4367742,1,3986257,1,1,1,'S',1,0.990164,610,894118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',333.101,181448170,696440,NULL,'2023-11-03 15:47:43',1699026463,NULL),(1870961961,4367742,1,3099612,1,1,1,'S',1,0.989439,1515,930430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1483, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1515}}',333.112,171489150,1837194,NULL,'2022-04-27 16:59:24',1651078764,NULL),(3698389840,4367742,1,4097488,1,1,1,'A',1,0.983871,665,893124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 775}}',333.242,185822388,835052,NULL,'2024-10-17 21:01:29',1729198889,NULL),(1870512049,4367742,1,3512043,1,1,1,'S',1,0.991255,1944,932660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1910, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1944}}',333.55,170777452,2333990,NULL,'2022-03-27 16:37:00',1648399020,NULL),(1870508301,4367742,1,3413141,1,1,1,'A',1,0.972376,1607,869862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1715, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1810}}',333.65,170821257,2047382,NULL,'2022-03-29 16:38:10',1648571890,NULL),(1870274772,4367742,1,383455,0,1,1,'A',1,0.976242,1202,875226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 2656, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',333.803,170581166,3245872,NULL,'2022-03-19 15:27:48',1647703668,NULL),(1877974057,4367742,1,755308,1,1,1,'A',1,0.983299,1492,881574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 2324, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2395}}',333.828,181792369,2715320,NULL,'2023-11-30 04:57:14',1701320234,NULL),(1865361111,4367742,1,2961643,1,1,1,'A',1,0.983761,1027,907005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1848, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1909}}',333.848,163154163,2216696,NULL,'2021-06-19 21:44:26',1624139066,NULL),(1875545664,4367742,1,3998518,1,1,1,'A',1,0.952871,412,795361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1066, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',334.085,178278943,1135444,NULL,'2023-04-07 21:39:05',1680903545,NULL),(1870220598,4367742,1,1844171,1,1,1,'S',1,0.977,1500,858627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',334.153,170306237,1772370,NULL,'2022-03-07 17:28:31',1646674111,NULL),(3020172287,4367742,1,4288009,1,1,1,'S',1,0.989569,1438,891328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1408, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1438}}',334.174,184346415,1712940,NULL,'2024-06-18 23:28:09',1718753289,NULL),(1877658123,4367742,1,2934173,1,1,1,'A',1,0.947195,1001,787431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1212}}',334.188,181362564,1198920,NULL,'2023-10-28 01:11:09',1698455469,NULL),(1875719573,4367742,1,3793847,1,1,1,'S',1,0.986557,1525,921476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1525}}',334.338,178516755,1916128,NULL,'2023-04-22 01:44:43',1682127883,NULL),(2803278252,4367742,1,4328315,1,1,1,'S',1,0.996845,1585,948608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1575, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1585}}',334.625,183851971,2031120,NULL,'2024-05-09 17:05:28',1715274328,NULL),(1875074906,4367742,1,2040979,1,1,1,'S',1,0.991091,1852,935184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1819, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1852}}',334.629,177561125,2164510,NULL,'2023-02-25 22:24:24',1677363864,NULL),(1856621743,4367742,1,1370184,1,1,1,'A',1,0.984675,1301,899507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1869, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1925}}',334.745,149797015,2179512,NULL,'2020-04-04 15:55:19',1586015719,NULL),(1875005046,4367742,1,3617769,1,1,1,'A',1,0.97973,560,847823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1480}}',334.94,177583196,1700966,NULL,'2023-02-27 02:23:21',1677464601,NULL),(2608682367,4367742,1,4235313,1,1,1,'A',1,0.982947,1438,944723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 2137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2199}}',335.074,183393216,2584342,NULL,'2024-04-02 16:38:25',1712075905,NULL),(1870580737,4367742,1,3017227,1,1,1,'A',1,0.961179,1864,844497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1892, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2035}}',335.178,171044044,2348580,NULL,'2022-04-08 14:43:12',1649428992,NULL),(1870111166,4367742,1,3429747,1,1,1,'S',1,0.986706,1843,918165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1794, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1843}}',335.28,170186572,2290140,NULL,'2022-03-02 17:22:48',1646241768,NULL),(1870290915,4367742,1,2209096,1,1,1,'S',1,0.991322,749,935681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',335.327,170675385,842420,NULL,'2022-03-23 15:06:15',1648047975,NULL),(1875111460,4367742,1,3598708,1,1,1,'A',1,0.958535,503,774559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1447}}',335.388,177561722,1420868,NULL,'2023-02-25 23:10:07',1677366607,NULL),(1871785257,4367742,1,2313837,1,1,1,'A',1,0.983595,2320,906424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 2654, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2743}}',335.477,172670820,3253140,NULL,'2022-06-16 18:00:20',1655402420,NULL),(2875340363,4367742,1,4091737,1,1,1,'A',1,0.990342,649,917784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1119, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1139}}',335.914,184014788,1313960,NULL,'2024-05-23 00:56:13',1716425773,NULL),(1870966574,4367742,1,1659898,1,1,1,'A',1,0.970904,995,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1853, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1959}}',336.471,171488465,2076540,NULL,'2022-04-27 16:25:19',1651076719,NULL),(1876548702,4367742,1,3970671,1,1,1,'A',1,0.965543,599,834071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2017}}',336.653,179857588,2077716,NULL,'2023-07-15 21:53:26',1689458006,NULL),(1870712158,4367742,1,3373278,1,1,1,'A',1,0.956313,807,812260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1636, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1774}}',336.808,171159676,1810340,NULL,'2022-04-13 12:07:47',1649851667,NULL),(2523730031,4367742,1,4161705,1,1,1,'S',1,0.97893,617,954522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',337.359,183192938,688560,NULL,'2024-03-17 18:57:28',1710701848,NULL),(1875335013,4367742,1,3735913,1,1,1,'A',1,0.975104,378,874846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',337.402,177976674,763360,NULL,'2023-03-22 01:17:58',1679447878,NULL),(1856652569,4367742,1,2120823,1,1,1,'S',1,0.98981,1472,929199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',337.532,149833288,1723950,NULL,'2020-04-05 17:37:57',1586108277,NULL),(1875117756,4367742,1,3607886,1,1,1,'A',1,0.975013,722,864124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1872, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1961}}',337.837,177582900,2133250,NULL,'2023-02-27 01:52:23',1677462743,NULL),(1875460666,4367742,1,3882192,1,1,1,'S',1,0.98378,1603,914985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1603}}',337.841,178243033,1898600,NULL,'2023-04-06 00:15:33',1680740133,NULL),(1874824905,4367742,1,3405046,1,1,1,'S',1,0.990719,1293,931463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1269, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1293}}',337.905,177277049,1552460,NULL,'2023-02-10 02:20:36',1675995636,NULL),(2689169518,4367742,1,4395613,1,1,1,'A',1,0.993326,1641,930337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1849, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1873}}',337.927,183579913,2215258,NULL,'2024-04-18 01:24:58',1713403498,NULL),(1877800249,4367742,1,3980845,1,1,1,'S',1,0.975947,977,892556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 930, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 977}}',338.021,181426387,1196900,NULL,'2023-11-02 00:27:31',1698884851,NULL),(1874820900,4367742,1,3389695,1,1,1,'A',1,0.961601,503,825316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1224}}',338.129,177276954,1336298,NULL,'2023-02-10 02:11:36',1675995096,NULL),(1878019222,4367742,1,4142474,1,1,1,'A',1,0.979243,440,864282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1587, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1638}}',338.371,181855991,1694334,NULL,'2023-12-04 23:12:29',1701731549,NULL),(2501564590,4367742,1,4357381,1,1,1,'S',1,0.99228,842,932574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',338.623,183142513,1004190,NULL,'2024-03-14 01:11:30',1710378690,NULL),(1870439081,4367742,1,3016782,1,1,1,'A',1,0.966085,788,818865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 968, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1032}}',338.769,170821823,1081530,NULL,'2022-03-29 17:11:14',1648573874,NULL),(1871734850,4367742,1,2018209,1,1,1,'A',1,0.984433,1021,906865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1606}}',338.782,172669431,1870710,NULL,'2022-06-16 16:49:05',1655398145,NULL),(2887645541,4367742,1,4481224,1,1,1,'S',1,0.984772,788,917386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 764, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 788}}',338.926,184044661,873520,NULL,'2024-05-25 12:10:49',1716639049,NULL),(1870075122,4367742,1,3343471,1,1,1,'S',1,0.982262,1804,907563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1740, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1804}}',338.968,170186335,2288870,NULL,'2022-03-02 17:09:06',1646240946,NULL),(1878219679,4367742,1,3778807,1,1,1,'A',1,0.952237,670,854849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1319}}',339.087,182065096,1472821,NULL,'2023-12-21 01:45:57',1703123157,NULL),(1867685906,4367742,1,1133251,1,1,1,'S',1,0.985671,2303,919900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2303}}',339.113,166525868,2628350,NULL,'2021-10-10 16:12:10',1633882330,NULL),(1870490208,4367742,1,2649060,1,1,1,'A',1,0.990442,846,925423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1645, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1674}}',339.2,170820922,1985600,NULL,'2022-03-29 16:21:06',1648570866,NULL),(1876670032,4367742,1,940554,1,1,1,'S',1,0.989375,1553,916838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1553}}',339.505,180092967,1791230,NULL,'2023-07-31 00:18:41',1690762721,NULL),(2666916134,4367742,1,4441542,1,1,1,'S',1,0.994378,1512,941655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1512}}',339.68,183527371,1895890,NULL,'2024-04-13 16:59:31',1713027571,NULL),(1870710185,4367742,1,2997476,1,1,1,'S',1,0.981132,1325,906956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1325}}',339.846,171144336,1465370,NULL,'2022-04-12 17:11:34',1649783494,NULL),(1877065638,4367742,1,4230079,1,1,1,'A',1,0.974513,361,848040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',339.94,180620458,633558,NULL,'2023-09-04 00:47:18',1693788438,NULL),(2598586372,4367742,1,4168434,1,1,1,'A',1,0.988844,773,916492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 965, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',340.005,183368616,1124910,NULL,'2024-03-31 15:01:17',1711897277,NULL),(1870351586,4367742,1,2776372,1,1,1,'S',1,0.989237,1626,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1591, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1626}}',340.457,170611928,2055890,NULL,'2022-03-20 17:24:50',1647797090,NULL),(3020324388,4367742,1,4006318,1,1,1,'A',1,0.971396,650,844183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 2076, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2185}}',340.465,184346716,2343328,NULL,'2024-06-19 00:16:46',1718756206,NULL),(1874869945,4367742,1,3455630,1,1,1,'S',1,0.984933,896,880400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 869}, \"maximum_statistics\": {\"great\": 896}}',340.809,177508431,1083076,NULL,'2023-02-23 03:49:21',1677124161,NULL),(1875082811,4367742,1,3557958,1,1,1,'A',1,0.967709,626,795163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1471}}',340.954,177524548,1485184,NULL,'2023-02-24 00:36:25',1677198985,NULL),(3491430659,4367742,1,4142815,1,1,1,'S',1,0.99501,1904,942492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1885, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1904}}',340.957,185364374,2293770,NULL,'2024-09-10 02:42:13',1725936133,NULL),(1859740253,4367742,1,2577454,1,1,1,'A',1,0.979604,1314,885312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 2430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2525}}',341.35,154595119,3001016,NULL,'2020-09-23 23:03:33',1600902213,NULL),(2613806164,4367742,1,3506754,1,1,1,'S',1,0.99301,1073,939517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1058, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1073}}',341.382,183405541,1398340,NULL,'2024-04-03 17:11:25',1712164285,NULL),(1877937859,4367742,1,4283725,1,1,1,'A',1,0.959378,1132,820766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1703, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1834}}',341.613,181636813,1865560,NULL,'2023-11-17 23:28:44',1700263724,NULL),(1862395844,4367742,1,1041326,1,1,1,'A',1,0.9799,1344,887392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 3098, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3209}}',341.736,158707341,3539844,NULL,'2021-02-12 14:51:55',1613141515,NULL),(1875025081,4367742,1,3639098,1,1,1,'A',1,0.972222,754,860481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1586, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1674}}',341.778,177613538,1797114,NULL,'2023-03-01 01:52:37',1677635557,NULL),(1877231246,4367742,1,3877853,1,1,1,'S',1,0.990866,3339,934463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 3278, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3339}}',342.147,180727403,3887040,NULL,'2023-09-11 01:06:13',1694394373,NULL),(1875433442,4367742,1,3869482,1,1,1,'S',1,0.986082,1437,917143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1397, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1437}}',342.233,178132204,1831552,NULL,'2023-03-30 22:56:43',1680217003,NULL),(1875885633,4367742,1,4012156,1,1,1,'A',1,0.977325,945,880971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 2074, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2161}}',342.361,178776428,2467000,NULL,'2023-05-08 00:31:44',1683505904,NULL),(1875815972,4367742,1,3958207,1,1,1,'A',1,0.989468,1004,884448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1709}}',342.688,178776237,2042350,NULL,'2023-05-08 00:14:10',1683504850,NULL),(1875970256,4367742,1,3997560,1,1,1,'S',1,0.977889,1402,898028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1402}}',342.948,178845424,1636526,NULL,'2023-05-12 14:22:23',1683901343,NULL),(1877883230,4367742,1,2560854,1,1,1,'A',1,0.986264,1014,904598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1604, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1638}}',343.037,181666704,1844390,NULL,'2023-11-20 02:11:31',1700446291,NULL),(3494526289,4367742,1,4647872,1,1,1,'A',1,0.982358,575,955889,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1126, \"ignore_hit\": 16, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1162, \"ignore_hit\": 16, \"large_bonus\": 68}, \"total_score_without_mods\": 955889}',343.073,NULL,0,'2024-09-10 17:22:06','2024-09-10 17:24:34',1725989074,7641),(1874898313,4367742,1,3514232,1,1,1,'A',1,0.978972,633,882571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',343.155,177435658,908766,NULL,'2023-02-19 01:48:47',1676771327,NULL),(1870257696,4367742,1,1722197,1,1,1,'S',1,0.988961,770,928608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',343.156,170610594,867260,NULL,'2022-03-20 16:30:09',1647793809,NULL),(1875286585,4367742,1,3816662,1,1,1,'A',1,0.970325,506,848273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1786}}',343.22,178025993,1816804,NULL,'2023-03-25 00:40:02',1679704802,NULL),(3103245089,4367742,1,4638429,1,1,1,'S',1,0.998178,549,952670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',343.587,184526973,663330,NULL,'2024-07-04 04:09:08',1720066148,NULL),(1863894592,4367742,1,2466540,1,1,1,'S',1,0.982558,774,872697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 774}}',343.621,160986340,845200,NULL,'2021-04-18 12:40:53',1618749653,NULL),(1875803368,4367742,1,3859915,1,1,1,'S',1,0.99617,1697,906893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',343.64,178800655,1992650,NULL,'2023-05-09 15:35:28',1683646528,NULL),(1876448680,4367742,1,3281904,1,1,1,'A',1,0.985106,1236,909401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 2351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2417}}',343.684,179642654,2732590,NULL,'2023-07-01 21:08:36',1688245716,NULL),(3709393850,4367742,1,4638421,1,1,1,'A',1,0.988989,507,879378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',343.706,185851912,1084040,NULL,'2024-10-19 18:29:24',1729362564,NULL),(3020185281,4367742,1,2237598,1,1,1,'A',1,0.971995,649,863638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1464}}',343.782,184346447,1709854,NULL,'2024-06-18 23:32:08',1718753528,NULL),(1875866270,4367742,1,2732016,1,1,1,'S',1,0.986446,1660,922184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1615, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1660}}',343.844,178739190,1902330,NULL,'2023-05-06 00:27:08',1683332828,NULL),(3103237061,4367742,1,4637797,1,1,1,'A',1,0.966972,429,827695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 984}}',343.846,184526956,975480,NULL,'2024-07-04 04:06:13',1720065973,NULL),(2800238449,4367742,1,4179585,1,1,1,'A',1,0.966296,1664,859935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 2869, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3056}}',343.906,183844651,3587664,NULL,'2024-05-09 02:57:05',1715223425,NULL),(1870469549,4367742,1,2383166,1,1,1,'A',1,0.957095,1649,817653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 10, \"great\": 2194, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2389}}',343.951,170799910,2632662,NULL,'2022-03-28 16:50:54',1648486254,NULL),(1875039880,4367742,1,3661587,1,1,1,'A',1,0.985816,520,907820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 961}, \"maximum_statistics\": {\"great\": 987}}',344.349,177644043,1062560,NULL,'2023-03-03 01:24:53',1677806693,NULL),(1870373701,4367742,1,1707975,1,1,1,'S',1,0.991897,1049,935886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1032, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',344.466,170675309,1256440,NULL,'2022-03-23 15:02:38',1648047758,NULL),(1860979648,4367742,1,2503906,1,1,1,'S',1,0.987132,816,920460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',344.922,156544621,957280,NULL,'2020-12-04 22:27:45',1607120865,NULL),(1877166254,4367742,1,3976300,1,1,1,'A',1,0.978219,989,892143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 989, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1033}}',345.357,180620898,1165884,NULL,'2023-09-04 01:40:26',1693791626,NULL),(1874314339,4367742,1,836037,1,1,1,'S',1,0.982447,997,909613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',345.377,176422576,1170500,NULL,'2022-12-25 02:17:38',1671934658,NULL),(2906597837,4367742,1,4053265,1,1,1,'S',1,0.979285,1231,901968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',345.611,184087375,1506870,NULL,'2024-05-29 00:30:08',1716942608,NULL),(1873447813,4367742,1,3610379,1,1,1,'S',1,0.983642,917,910190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 887, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',345.86,175098671,1074750,NULL,'2022-10-15 03:14:15',1665803655,NULL),(3501295215,4367742,1,4613545,1,1,1,'A',1,0.979836,1249,858878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',346.638,185385071,1646290,NULL,'2024-09-11 23:00:13',1726095613,NULL),(1867275989,4367742,1,2922688,1,1,1,'A',1,0.973437,877,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1525, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1600}}',346.671,166016133,1820446,NULL,'2021-09-21 15:27:47',1632238067,NULL),(1875320611,4367742,1,3716486,1,1,1,'S',1,0.976334,993,891805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',346.744,177905747,1175050,NULL,'2023-03-18 00:33:19',1679099599,NULL),(1876307736,4367742,1,526749,1,1,1,'A',1,0.979716,797,930433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1902, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1972}}',346.878,179499537,2484078,NULL,'2023-06-22 17:26:08',1687454768,NULL),(2693691806,4367742,1,4345322,1,1,1,'S',1,0.978756,965,901408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 924, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 965}}',347.059,183591386,1197820,NULL,'2024-04-18 22:28:07',1713479287,NULL),(1870638729,4367742,1,3498304,1,1,1,'S',1,0.988679,1060,928498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',347.095,171043482,1243928,NULL,'2022-04-08 14:17:29',1649427449,NULL),(1867573535,4367742,1,2627023,1,1,1,'A',1,0.952261,654,798409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1448, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1592}}',347.498,166523684,1661904,NULL,'2021-10-10 14:51:22',1633877482,NULL),(1877864985,4367742,1,4094377,1,1,1,'A',1,0.976667,1280,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2006, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2100}}',347.569,181666873,2350860,NULL,'2023-11-20 02:36:15',1700447775,NULL),(1874830019,4367742,1,3414560,1,1,1,'S',1,0.987247,1333,921786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1333}}',347.862,177277125,1593840,NULL,'2023-02-10 02:27:05',1675996025,NULL),(1875383133,4367742,1,3908942,1,1,1,'S',1,0.989558,814,930552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',347.947,178243197,938150,NULL,'2023-04-06 00:29:20',1680740960,NULL),(3698440376,4367742,1,4382395,1,1,1,'S',1,0.996664,1499,947481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1489, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1499}}',348.212,185822475,1908060,NULL,'2024-10-17 21:13:45',1729199625,NULL),(1863261144,4367742,1,1357236,1,1,1,'A',1,0.977627,1392,889316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1907, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1989}}',348.322,159992746,2412670,NULL,'2021-03-22 23:43:00',1616456580,NULL),(1875134814,4367742,1,3797322,1,1,1,'S',1,0.994845,679,945735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 679}}',348.401,177761594,824990,NULL,'2023-03-09 18:04:30',1678385070,NULL),(2543502602,4367742,1,997755,1,1,1,'A',1,0.973386,806,867800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 2424, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2555}}',348.626,183239006,3025648,NULL,'2024-03-21 17:14:05',1711041245,NULL),(3112908531,4367742,1,2514382,1,1,1,'A',1,0.979985,552,885038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1374}}',349.084,184547375,1560654,NULL,'2024-07-06 00:10:14',1720224614,NULL),(1877897891,4367742,1,4127942,1,1,1,'A',1,0.972675,834,863953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1226}}',349.152,181651278,1339668,NULL,'2023-11-18 22:57:01',1700348221,NULL),(1876908653,4367742,1,3778807,1,1,1,'S',1,0.977635,1319,893803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1319}}',349.328,180139025,1562810,NULL,'2023-08-03 00:15:59',1691021759,NULL),(1870895773,4367742,1,3540253,1,1,1,'S',1,0.982841,1049,912237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1013, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049}}',349.545,171305976,1290746,NULL,'2022-04-19 16:24:02',1650385442,NULL),(1874817810,4367742,1,3381496,1,1,1,'S',1,0.989545,1626,930502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1626}}',350.174,177276882,1935210,NULL,'2023-02-10 02:05:38',1675994738,NULL),(1875877062,4367742,1,3915518,1,1,1,'A',1,0.972245,1268,851077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 2278, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2396}}',350.357,178821478,2675596,NULL,'2023-05-11 00:59:54',1683766794,NULL),(2911801277,4367742,1,4601541,1,1,1,'S',1,0.989336,422,928613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',350.519,184099362,465570,NULL,'2024-05-30 00:39:01',1717029541,NULL),(2800329199,4367742,1,4417950,1,1,1,'S',1,0.977124,612,894298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 584, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 612}}',350.555,183844883,758616,NULL,'2024-05-09 03:32:49',1715225569,NULL),(2608545388,4367742,1,3260555,1,1,1,'S',1,0.98309,1301,913181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1301}}',350.646,183392963,1485730,NULL,'2024-04-02 16:08:40',1712074120,NULL),(1868059261,4367742,1,3089091,1,1,1,'A',1,0.978659,600,880462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1476}}',350.845,167209143,1614938,NULL,'2021-11-04 09:36:39',1636018599,NULL),(2911786559,4367742,1,4563098,1,1,1,'A',1,0.977446,584,878877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',350.916,184099327,1561502,NULL,'2024-05-30 00:33:51',1717029231,NULL),(1877969588,4367742,1,4069722,1,1,1,'A',1,0.976957,366,855892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1150}}',350.964,181855956,1112866,NULL,'2023-12-04 23:08:00',1701731280,NULL),(1877258922,4367742,1,4021168,1,1,1,'A',1,0.95953,1557,827943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 35, \"great\": 3714, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 4003}}',351.041,180727871,4182934,NULL,'2023-09-11 01:56:38',1694397398,NULL),(1870210498,4367742,1,3030936,1,1,1,'A',1,0.971154,672,861769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',351.092,170307074,1558282,NULL,'2022-03-07 18:15:23',1646676923,NULL),(1870207666,4367742,1,1646707,1,1,1,'A',1,0.960946,1145,800810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 1745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1882}}',351.313,170466964,2188862,NULL,'2022-03-14 17:21:00',1647278460,NULL),(1876612344,4367742,1,328371,1,1,1,'A',1,0.989095,1210,917055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 2111, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2155}}',351.553,179874194,2479532,NULL,'2023-07-17 00:16:39',1689552999,NULL),(1871085673,4367742,1,2873336,1,1,1,'A',1,0.983725,1061,898126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1659}}',351.569,171636716,1818946,NULL,'2022-05-03 23:37:51',1651621071,NULL),(1877882146,4367742,1,4332478,1,1,1,'S',1,0.983418,1568,910094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1516, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',351.909,181600614,1953480,NULL,'2023-11-15 01:09:24',1700010564,NULL),(3698505712,4367742,1,4723102,1,1,1,'A',1,0.97293,747,830497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1256}}',351.943,185822584,1443180,NULL,'2024-10-17 21:30:11',1729200611,NULL),(1861950924,4367742,1,1639629,1,1,1,'A',1,0.974257,2008,875774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 3360, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',352.14,158005426,4344294,NULL,'2021-01-22 00:24:31',1611275071,NULL),(1877974878,4367742,1,3933336,1,1,1,'S',1,0.992623,1220,939289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',352.151,181829381,1465720,NULL,'2023-12-02 21:40:01',1701553201,NULL),(2906315531,4367742,1,4608803,1,1,1,'S',1,0.993524,1467,941763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1467}}',352.337,184086728,1756560,NULL,'2024-05-28 22:53:17',1716936797,NULL),(1877907181,4367742,1,3859766,0,1,1,'S',1,0.997664,1712,914083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1712}}',352.585,181612281,2020510,NULL,'2023-11-16 00:32:30',1700094750,NULL),(2613853341,4367742,1,3751800,1,1,1,'S',1,0.986904,1909,923645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1909}}',352.849,183405653,2238740,NULL,'2024-04-03 17:21:23',1712164883,NULL),(3709704632,4367742,1,4657531,1,1,1,'S',1,0.972484,636,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',353.072,185852664,731466,NULL,'2024-10-19 19:25:12',1729365912,NULL),(3203723711,4367742,1,4447114,1,1,1,'A',1,0.979478,1020,893628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1544, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1608}}',353.076,184748966,1826106,NULL,'2024-07-22 23:16:31',1721690191,NULL),(1877523151,4367742,1,3312891,1,1,1,'S',1,0.988696,1150,924420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1150}}',353.241,181065469,1261490,NULL,'2023-10-05 02:21:33',1696472493,NULL),(2816362295,4367742,1,4454174,1,1,1,'A',1,0.99069,1493,924950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1794, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1826}}',353.456,183881300,2222748,NULL,'2024-05-11 23:29:45',1715470185,NULL),(1873369268,4367742,1,2317547,1,1,1,'S',1,0.983333,1260,907531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1260}}',353.461,175098573,1512590,NULL,'2022-10-15 03:07:03',1665803223,NULL),(1875085680,4367742,1,3561752,1,1,1,'A',1,0.973301,571,868891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1370, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1442}}',353.653,177524950,1618214,NULL,'2023-02-24 01:24:12',1677201852,NULL),(1870901376,4367742,1,2307668,1,1,1,'S',1,0.981915,1963,906083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1892, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1963}}',353.787,171584936,2321840,NULL,'2022-05-01 15:46:20',1651419980,NULL),(1864549570,4367742,1,2530307,1,1,1,'S',1,0.993976,1162,942757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1148, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1162}}',353.867,162034864,1370900,NULL,'2021-05-17 14:31:58',1621261918,NULL),(3501320673,4367742,1,4518310,1,1,1,'S',1,0.993722,1354,940850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1337, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1354}}',353.973,185385118,1692740,NULL,'2024-09-11 23:08:28',1726096108,NULL),(1874804570,4367742,1,3343767,1,1,1,'A',1,0.99278,1026,930769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1662}}',354.026,177260494,1991030,NULL,'2023-02-09 02:32:18',1675909938,NULL),(1864971231,4367742,1,2961632,1,1,1,'S',1,0.983325,1919,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1855, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1919}}',354.061,162601041,2264340,NULL,'2021-06-02 17:51:18',1622656278,NULL),(2467724054,4367742,1,4369005,1,1,1,'A',1,0.964609,717,831815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1879}}',354.34,183067063,1888510,NULL,'2024-03-07 22:36:28',1709850988,NULL),(1875000240,4367742,1,3615061,0,1,1,'S',1,0.978528,489,892253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',354.599,177613257,556850,NULL,'2023-03-01 01:16:23',1677633383,NULL),(3001369566,4367742,1,4569338,1,1,1,'S',1,0.991335,981,933435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 981}}',354.967,184305471,1128130,NULL,'2024-06-15 14:42:07',1718462527,NULL),(2896392683,4367742,1,4529104,1,1,1,'A',1,0.973669,536,855475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1650, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1728}}',354.977,184064712,1866164,NULL,'2024-05-26 23:40:05',1716766805,NULL),(1876596644,4367742,1,4137845,1,1,1,'S',1,0.991743,1090,936857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1072, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',355.05,179857696,1274068,NULL,'2023-07-15 22:04:29',1689458669,NULL),(1870284229,4367742,1,2656057,1,1,1,'S',1,0.995455,1430,947242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1417, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1430}}',355.059,170578828,1702620,NULL,'2022-03-19 13:56:47',1647698207,NULL),(1874895183,4367742,1,3508273,1,1,1,'A',1,0.969944,832,850045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1963}}',355.207,177415760,2178150,NULL,'2023-02-18 04:01:13',1676692873,NULL),(2462981783,4367742,1,4432891,1,1,1,'A',1,0.982652,773,902155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',355.466,183056162,926966,NULL,'2024-03-07 01:44:01',1709775841,NULL),(1876415437,4367742,1,2794392,1,1,1,'S',1,0.984264,985,916485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',355.523,179659605,1110600,NULL,'2023-07-03 00:03:48',1688342628,NULL),(1867619830,4367742,1,2865712,1,1,1,'S',1,0.981801,2088,909544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2012, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2088}}',355.533,166579134,2514810,NULL,'2021-10-12 16:15:34',1634055334,NULL),(2852159705,4367742,1,4563186,1,1,1,'A',1,0.988695,1090,995963,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2078, \"ignore_hit\": 47, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2123, \"ignore_hit\": 47, \"large_bonus\": 106}}',355.652,NULL,0,'2024-05-18 18:11:33','2024-05-18 18:16:30',1716056190,7513),(1870316166,4367742,1,3171818,1,1,1,'A',1,0.969038,974,837832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1954}}',355.837,170508440,1950366,NULL,'2022-03-16 15:56:43',1647446203,NULL),(1870151350,4367742,1,2502210,1,1,1,'A',1,0.977181,719,885634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',356.458,170306500,870086,NULL,'2022-03-07 17:44:05',1646675045,NULL),(1869470082,4367742,1,2946779,1,1,1,'A',1,0.978261,1425,855311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1771}}',356.883,169326537,1982050,NULL,'2022-01-26 23:57:07',1643241427,NULL),(1864439411,4367742,1,1172567,1,1,1,'A',1,0.973062,1392,873719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 10, \"great\": 4049, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 4269}}',356.933,161783701,5029656,NULL,'2021-05-10 14:49:16',1620658156,NULL),(1864310165,4367742,1,2680771,1,1,1,'S',1,0.985477,723,917834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',357.184,161602989,810150,NULL,'2021-05-05 14:37:19',1620225439,NULL),(1870752318,4367742,1,3515258,1,1,1,'S',1,0.995681,1042,942997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1033, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1042}}',357.217,171143937,1232730,NULL,'2022-04-12 16:51:56',1649782316,NULL),(1876443036,4367742,1,1025770,1,1,1,'S',1,0.990858,711,934049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711}}',357.258,179642284,790970,NULL,'2023-07-01 20:32:39',1688243559,NULL),(2887844822,4367742,1,4335459,1,1,1,'A',1,0.970268,394,825768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 957, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1009}}',357.286,184045179,980212,NULL,'2024-05-25 12:54:33',1716641673,NULL),(1870121863,4367742,1,2130424,1,1,1,'A',1,0.977763,466,883222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 710, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 742}}',357.322,170203835,841010,NULL,'2022-03-03 13:05:48',1646312748,NULL),(1877840740,4367742,1,3216943,1,1,1,'S',1,0.994444,900,941548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 890}, \"maximum_statistics\": {\"great\": 900}}',358.006,181667131,1025180,NULL,'2023-11-20 03:08:40',1700449720,NULL),(2501618835,4367742,1,4472345,1,1,1,'A',1,0.961793,511,818429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 2247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2421}}',358.145,183142636,2452142,NULL,'2024-03-14 01:30:51',1710379851,NULL),(1876070020,4367742,1,3780942,1,1,1,'S',1,0.984694,980,910397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',358.261,179193445,1159960,NULL,'2023-06-02 22:57:05',1685746625,NULL),(1873306697,4367742,1,2779845,1,1,1,'A',1,0.972222,413,854412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',358.274,175023832,893074,NULL,'2022-10-10 16:16:31',1665418591,NULL),(3569683496,4367742,1,4617928,1,1,1,'A',1,0.983398,1259,903601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1984, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2048}}',358.723,185527725,2416370,NULL,'2024-09-23 22:41:19',1727131279,NULL),(1874925768,4367742,1,3551252,1,1,1,'A',1,0.990927,1848,925995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2039}}',358.869,177509123,2436902,NULL,'2023-02-23 04:51:24',1677127884,NULL),(1862196517,4367742,1,1434384,1,1,1,'S',1,0.990899,1868,934065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1834, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1868}}',359.407,158478332,2252850,NULL,'2021-02-05 23:10:23',1612566623,NULL),(1867840680,4367742,1,1244241,1,1,1,'A',1,0.980939,1673,894879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 2074, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2151}}',359.611,167005665,2459474,NULL,'2021-10-27 23:51:27',1635378687,NULL),(1863325185,4367742,1,903809,1,1,1,'A',1,0.971698,961,866638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1558, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1643}}',359.649,159993002,1955992,NULL,'2021-03-22 23:54:26',1616457266,NULL),(1877921679,4367742,1,4163206,1,1,1,'A',1,0.983286,1573,905378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1765}}',359.714,181612528,1922380,NULL,'2023-11-16 01:07:37',1700096857,NULL),(1869993736,4367742,1,2090721,1,1,1,'S',1,0.985776,1863,917917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1810, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1863}}',360.514,170091856,2173400,NULL,'2022-02-26 17:26:14',1645896374,NULL),(1877511209,4367742,1,4212449,1,1,1,'A',1,0.964082,739,835541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 818}, \"maximum_statistics\": {\"great\": 877}}',360.834,181049331,869810,NULL,'2023-10-03 20:07:10',1696363630,NULL),(1875686030,4367742,1,4026792,1,1,1,'A',1,0.989143,626,915800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',360.883,178516594,1008218,NULL,'2023-04-22 01:32:34',1682127154,NULL),(2800290939,4367742,1,3979391,1,1,1,'A',1,0.97541,1204,879896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1586}}',361.077,183844778,1927846,NULL,'2024-05-09 03:17:35',1715224655,NULL),(1870263878,4367742,1,1127173,1,1,1,'S',1,0.980222,2250,900971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2161, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2250}}',361.083,170632348,2747290,NULL,'2022-03-21 15:35:37',1647876937,NULL),(2578973702,4367742,1,4387942,1,1,1,'A',1,0.977205,899,881647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1593, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1667}}',361.097,183320944,1895928,NULL,'2024-03-28 02:21:15',1711592475,NULL),(1870803411,4367742,1,2355655,1,1,1,'S',1,0.986204,1196,922003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1163, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1196}}',361.309,171306244,1401300,NULL,'2022-04-19 16:37:18',1650386238,NULL),(1867271231,4367742,1,2204598,1,1,1,'A',1,0.982628,844,901042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1529, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1583}}',361.548,166016581,1772640,NULL,'2021-09-21 15:45:57',1632239157,NULL),(1870504770,4367742,1,3409903,1,1,1,'A',1,0.97897,485,880534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1165}}',361.553,170821533,1256738,NULL,'2022-03-29 16:53:40',1648572820,NULL),(1870225126,4367742,1,3228031,1,1,1,'S',1,0.989973,1097,931857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',361.617,170394967,1277410,NULL,'2022-03-11 20:06:27',1647029187,NULL),(2822296145,4367742,1,2813715,1,1,1,'A',1,0.978723,548,848961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',362.078,183894959,932660,NULL,'2024-05-13 00:57:41',1715561861,NULL),(3491484963,4367742,1,4726468,1,1,1,'S',1,0.988774,579,927589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 579}}',362.682,185364507,619172,NULL,'2024-09-10 03:01:22',1725937282,NULL),(1877853880,4367742,1,3580082,1,1,1,'S',1,0.989756,1269,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1269}}',362.825,181666906,1414300,NULL,'2023-11-20 02:40:00',1700448000,NULL),(3048698394,4367742,1,2782105,1,1,1,'S',1,0.983763,1047,913383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1047}}',363.019,184407812,1097610,NULL,'2024-06-24 01:51:40',1719193900,NULL),(1873371657,4367742,1,2870357,1,1,1,'A',1,0.961067,917,803815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1059, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',363.384,175138147,1207418,NULL,'2022-10-17 00:12:10',1665965530,NULL),(1877212163,4367742,1,3859915,1,1,1,'A',1,0.984973,1283,921159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',363.663,180796630,1992697,NULL,'2023-09-15 22:39:12',1694817552,NULL),(2916097297,4367742,1,4121862,1,1,1,'A',1,0.980317,739,880242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1769, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1829}}',363.713,184109668,2118376,NULL,'2024-05-30 19:55:48',1717098948,NULL),(1862310142,4367742,1,2587829,1,1,1,'S',1,0.980225,2048,905844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1967, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2048}}',364.059,158380522,2398022,NULL,'2021-02-02 23:14:15',1612307655,NULL),(3491529052,4367742,1,4446788,1,1,1,'A',1,0.981247,1851,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1836, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1893}}',364.111,185364622,2200938,NULL,'2024-09-10 03:18:08',1725938288,NULL),(1875384816,4367742,1,3837626,1,1,1,'A',1,0.971382,906,873137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1520}}',364.161,178096861,1633200,NULL,'2023-03-28 20:42:37',1680036157,NULL),(1870573576,4367742,1,3217923,1,1,1,'A',1,0.980859,1454,898208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1861, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1933}}',364.523,171044324,2260618,NULL,'2022-04-08 14:56:39',1649429799,NULL),(2467744953,4367742,1,4368453,1,1,1,'S',1,0.984727,1997,915900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1936, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1997}}',364.694,183067118,2372060,NULL,'2024-03-07 22:42:14',1709851334,NULL),(2896426724,4367742,1,4589188,1,1,1,'A',1,0.99562,1413,938171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1598}}',365.474,184064788,1875724,NULL,'2024-05-26 23:52:22',1716767542,NULL),(1877273986,4367742,1,1959633,1,1,1,'S',1,0.993831,1459,942295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1459}}',365.748,180797059,1810580,NULL,'2023-09-15 23:33:13',1694820793,NULL),(1877891707,4367742,1,3957905,1,1,1,'A',1,0.980738,704,849828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1175, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1220}}',366.027,181702711,1351712,NULL,'2023-11-23 01:27:01',1700702821,NULL),(2822333598,4367742,1,3419231,1,1,1,'A',1,0.963104,1116,848331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',366.036,183895055,1268952,NULL,'2024-05-13 01:12:09',1715562729,NULL),(1877748156,4367742,1,4072979,1,1,1,'S',1,0.99376,1923,937967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1923}}',366.047,181447906,2343750,NULL,'2023-11-03 15:27:46',1699025266,NULL),(1878094384,4367742,1,4297976,1,1,1,'A',1,0.964889,382,784983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1061, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1125}}',366.138,182027031,1082522,NULL,'2023-12-18 00:18:53',1702858733,NULL),(1878045829,4367742,1,2056114,1,1,1,'A',1,0.964049,611,817218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1837, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1961}}',366.463,181791882,2180804,NULL,'2023-11-30 03:30:13',1701315013,NULL),(1877881740,4367742,1,2941146,1,1,1,'A',1,0.985518,1061,909213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1276, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1312}}',366.529,181637179,1549030,NULL,'2023-11-18 00:26:50',1700267210,NULL),(1867667396,4367742,1,2935189,1,1,1,'S',1,0.982456,684,908912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',366.99,166580366,801000,NULL,'2021-10-12 17:08:16',1634058496,NULL),(1856718355,4367742,1,2337466,1,1,1,'S',1,0.991525,1593,936260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1593}}',367.094,149895125,1828480,NULL,'2020-04-07 16:00:47',1586275247,NULL),(1870378323,4367742,1,2989254,1,1,1,'S',1,0.997547,1223,952804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1217, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1223}}',367.154,170674579,1554950,NULL,'2022-03-23 14:25:31',1648045531,NULL),(3569709677,4367742,1,4643512,1,1,1,'A',1,0.986003,1196,894197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 2265, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2322}}',367.214,185527771,2625688,NULL,'2024-09-23 22:50:19',1727131819,NULL),(1869960954,4367742,1,2400474,1,1,1,'S',1,0.984692,2417,916327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2417}}',367.318,170064101,2788400,NULL,'2022-02-25 17:27:21',1645810041,NULL),(2693730758,4367742,1,4319067,1,1,1,'A',1,0.984615,819,902664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 947, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 975}}',367.388,183591469,1068694,NULL,'2024-04-18 22:40:31',1713480031,NULL),(1873419527,4367742,1,2971172,1,1,1,'A',1,0.984875,781,907759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',367.773,175062913,1358120,NULL,'2022-10-13 01:12:37',1665623557,NULL),(1870332473,4367742,1,221870,1,1,1,'A',1,0.992048,1063,929898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1487, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1509}}',367.803,170580031,1752380,NULL,'2022-03-19 14:41:55',1647700915,NULL),(1874567305,4367742,1,3306893,1,1,1,'A',1,0.981261,1445,900982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 2186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2268}}',367.913,176762620,2548158,NULL,'2023-01-12 05:50:46',1673502646,NULL),(1876108906,4367742,1,3919305,1,1,1,'S',1,0.983832,2505,914701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 2424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2505}}',367.926,179045116,2914150,NULL,'2023-05-24 23:43:56',1684971836,NULL),(1873735126,4367742,1,3081832,1,1,1,'A',1,0.980946,400,852119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',367.985,175701740,749280,NULL,'2022-11-15 21:36:59',1668548219,NULL),(1861051902,4367742,1,526749,1,1,1,'S',1,0.992901,1972,939543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1944, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1972}}',368.115,156767585,2626680,NULL,'2020-12-11 22:33:26',1607726006,NULL),(1877936784,4367742,1,3893905,1,1,1,'A',1,0.977133,774,881495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465}}',368.536,181666565,1654520,NULL,'2023-11-20 01:52:28',1700445148,NULL),(1877202227,4367742,1,4235313,1,1,1,'S',1,0.998408,2199,953607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2199}}',368.6,180796756,2684410,NULL,'2023-09-15 22:52:38',1694818358,NULL),(1870265545,4367742,1,3266951,1,1,1,'S',1,0.992553,1880,936868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1880}}',368.711,170673489,2209780,NULL,'2022-03-23 13:30:03',1648042203,NULL),(3709730666,4367742,1,4658881,1,1,1,'S',1,0.979958,948,903844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',369.601,185852732,1067210,NULL,'2024-10-19 19:29:52',1729366192,NULL),(1877876028,4367742,1,3942960,1,1,1,'A',1,0.983624,772,899120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1837, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1893}}',370.134,181666993,2162032,NULL,'2023-11-20 02:51:31',1700448691,NULL),(2837269708,4367742,1,4151199,1,1,1,'A',1,0.978013,1049,876668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1856, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1933}}',370.272,183927855,2152176,NULL,'2024-05-16 01:10:21',1715821821,NULL),(1875346494,4367742,1,3747011,1,1,1,'S',1,0.981959,1164,909459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',370.356,177976856,1395060,NULL,'2023-03-22 01:35:18',1679448918,NULL),(1875192372,4367742,1,2587820,1,1,1,'A',1,0.970255,584,848253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1000, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1059}}',370.413,177872725,1086030,NULL,'2023-03-16 00:58:09',1678928289,NULL),(1870379730,4367742,1,3012612,1,1,1,'A',1,0.983701,907,905897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',370.465,170609483,1021670,NULL,'2022-03-20 15:45:54',1647791154,NULL),(1870510309,4367742,1,3493439,1,1,1,'A',1,0.963907,717,832760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',370.833,170821325,1440092,NULL,'2022-03-29 16:41:39',1648572099,NULL),(1878032129,4367742,1,2026430,1,1,1,'A',1,0.979464,765,851861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1753}}',370.907,181791908,1939398,NULL,'2023-11-30 03:34:44',1701315284,NULL),(1875631717,4367742,1,3802364,1,1,1,'S',1,0.984437,2763,915074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2677, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2763}}',371.243,178334787,3221240,NULL,'2023-04-10 22:40:12',1681166412,NULL),(2896627284,4367742,1,3518171,1,1,1,'S',1,0.99584,2404,946662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2384, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2404}}',371.732,184065240,2854400,NULL,'2024-05-27 01:09:09',1716772149,NULL),(2800378866,4367742,1,4540651,1,1,1,'A',1,0.978723,403,857977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1410}}',371.799,183845007,1484534,NULL,'2024-05-09 03:53:07',1715226787,NULL),(1877880780,4367742,1,3336424,1,1,1,'A',1,0.978049,717,869847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1181, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1230}}',371.851,181678223,1355908,NULL,'2023-11-21 00:05:41',1700525141,NULL),(1875416968,4367742,1,3859765,1,1,1,'S',1,0.993424,1977,902411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1951, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1977}}',372.654,178115255,2321430,NULL,'2023-03-30 00:02:20',1680134540,NULL),(2683925955,4367742,1,4502043,1,1,1,'A',1,0.969092,1578,862979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 2925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3106}}',372.735,183567593,3596830,NULL,'2024-04-16 23:02:53',1713308573,NULL),(1877879261,4367742,1,4331367,1,1,1,'A',1,0.985255,1743,911182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1844, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',372.833,181651216,2125994,NULL,'2023-11-18 22:49:51',1700347791,NULL),(3709830930,4367742,1,2192717,1,1,1,'A',1,0.972301,897,865881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 2328, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2455}}',373.007,185852994,2789480,NULL,'2024-10-19 19:48:34',1729367314,NULL),(1877914060,4367742,1,4148279,1,1,1,'S',1,0.991346,1040,935834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1022, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1040}}',374.506,181666673,1237290,NULL,'2023-11-20 02:07:46',1700446066,NULL),(1876614665,4367742,1,4033419,1,1,1,'S',1,0.991043,949,896516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 949}}',374.549,179858138,1139170,NULL,'2023-07-15 22:55:45',1689461745,NULL),(1878231578,4367742,1,3596173,1,1,1,'S',1,0.991391,1510,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1484, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1510}}',374.87,182187194,1920860,NULL,'2023-12-30 02:01:40',1703901700,NULL),(1877249806,4367742,1,4264564,1,1,1,'A',1,0.96396,2138,852576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 11, \"great\": 2354, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2525}}',376.679,180674841,2872966,NULL,'2023-09-07 21:32:49',1694122369,NULL),(1869928081,4367742,1,1398803,1,1,1,'A',1,0.985875,1365,913458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 2342, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2407}}',376.73,170023972,2904474,NULL,'2022-02-23 23:56:20',1645660580,NULL),(2803533910,4367742,1,4563186,1,1,1,'S',1,0.996232,2123,947529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2107, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2123}}',377.086,183852515,2589160,NULL,'2024-05-09 18:00:17',1715277617,NULL),(1869914243,4367742,1,1348707,1,1,1,'S',1,0.981808,1814,909860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1748, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1814}}',377.193,170090238,2125780,NULL,'2022-02-26 16:21:13',1645892473,NULL),(1874380933,4367742,1,3199703,1,1,1,'S',1,0.984082,1602,915253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1602}}',377.57,176595804,1797970,NULL,'2023-01-03 07:14:29',1672730069,NULL),(1864994856,4367742,1,2997994,1,1,1,'S',1,0.989344,1830,927362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1791, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1830}}',377.589,162602260,2355570,NULL,'2021-06-02 18:34:45',1622658885,NULL),(1875337057,4367742,1,3740144,1,1,1,'A',1,0.968081,1064,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 2377, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2522}}',377.59,177976755,2820924,NULL,'2023-03-22 01:26:48',1679448408,NULL),(1869944856,4367742,1,2822896,1,1,1,'A',1,0.972129,969,868083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 2528, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',377.687,170090822,3153400,NULL,'2022-02-26 16:44:32',1645893872,NULL),(1877925096,4367742,1,3471470,1,1,1,'A',1,0.989722,981,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1765, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1800}}',378.256,181666943,2147590,NULL,'2023-11-20 02:45:15',1700448315,NULL),(3048690081,4367742,1,4643145,1,1,1,'S',1,0.988942,1040,929453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',378.626,184407788,1234560,NULL,'2024-06-24 01:48:47',1719193727,NULL),(1864319004,4367742,1,1477955,1,1,1,'S',1,0.985741,1613,920348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1567, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1613}}',378.85,161599519,1942570,NULL,'2021-05-05 12:34:51',1620218091,NULL),(1875008152,4367742,1,3138531,1,1,1,'S',1,0.963644,1169,863136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1084, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1169}}',379.489,177561779,1521420,NULL,'2023-02-25 23:13:52',1677366832,NULL),(2810427935,4367742,1,2607700,1,1,1,'S',1,0.991567,1008,933948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 991, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008}}',379.721,183867905,1174510,NULL,'2024-05-10 23:34:31',1715384071,NULL),(1862200284,4367742,1,1138034,1,1,1,'A',1,0.981923,1754,899553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 2667, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2766}}',379.914,158480196,3282300,NULL,'2021-02-06 00:34:33',1612571673,NULL),(1876867937,4367742,1,3985590,1,1,1,'S',1,0.986249,1709,921707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1709}}',379.965,180139066,2005540,NULL,'2023-08-03 00:20:20',1691022020,NULL),(1876248266,4367742,1,4040089,1,1,1,'A',1,0.968693,715,847288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1041, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1102}}',379.971,179364345,1258256,NULL,'2023-06-13 22:04:03',1686693843,NULL),(1871736542,4367742,1,1932756,1,1,1,'A',1,0.983008,798,901349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1383}}',380.242,172670141,1506030,NULL,'2022-06-16 17:23:34',1655400214,NULL),(1864890225,4367742,1,2872892,1,1,1,'S',1,0.983255,2329,913498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2251, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2329}}',380.973,162601728,2776970,NULL,'2021-06-02 18:16:51',1622657811,NULL),(1875039526,4367742,1,3660899,1,1,1,'A',1,0.980996,1147,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 2610, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2710}}',381.327,177613781,3128244,NULL,'2023-03-01 02:21:23',1677637283,NULL),(1877197506,4367742,1,3959932,1,1,1,'A',1,0.972771,950,869594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1584, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1671}}',382.03,180661603,2007956,NULL,'2023-09-06 22:22:18',1694038938,NULL),(2822312611,4367742,1,4226694,1,1,1,'A',1,0.969733,527,856578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1272}}',382.209,183895000,1368020,NULL,'2024-05-13 01:04:04',1715562244,NULL),(2741048271,4367742,1,4498229,1,1,1,'A',1,0.99305,1377,923428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 2345, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2374}}',382.546,183708220,2751426,NULL,'2024-04-27 22:46:49',1714258009,NULL),(3564999459,4367742,1,4571064,1,1,1,'A',1,0.984627,1303,895779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 2657, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2732}}',382.717,185517529,2919094,NULL,'2024-09-23 00:35:07',1727051707,NULL),(1877935411,4367742,1,4183308,1,1,1,'A',1,0.989341,981,876129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1548}}',383.093,181612728,1773892,NULL,'2023-11-16 01:42:59',1700098979,NULL),(1876404458,4367742,1,1383931,1,1,1,'A',1,0.978548,1668,894926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 2323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',383.194,179731296,2683272,NULL,'2023-07-07 21:01:43',1688763703,NULL),(1877871662,4367742,1,3824661,1,1,1,'S',1,0.995311,1493,946964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1479, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1493}}',383.223,181702675,1865930,NULL,'2023-11-23 01:21:21',1700702481,NULL),(1877988834,4367742,1,4321111,1,1,1,'S',1,0.988454,1559,927451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1523, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1559}}',383.66,181855714,1857720,NULL,'2023-12-04 22:43:10',1701729790,NULL),(1875328661,4367742,1,3726149,1,1,1,'S',1,0.986289,1641,920432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1596, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1641}}',383.735,177976596,2098274,NULL,'2023-03-22 01:09:13',1679447353,NULL),(1877286471,4367742,1,4287403,1,1,1,'A',1,0.970675,1408,868532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 2237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2370}}',383.773,180674943,2492300,NULL,'2023-09-07 21:48:21',1694123301,NULL),(2684185829,4367742,1,3991413,1,1,1,'A',1,0.977669,720,881233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1873, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1948}}',383.924,183568181,2288136,NULL,'2024-04-17 00:38:23',1713314303,NULL),(1876345316,4367742,1,3909357,1,1,1,'S',1,0.990601,1862,933689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',384.253,179487638,2077370,NULL,'2023-06-21 23:03:08',1687388588,NULL),(1875909320,4367742,1,3874008,1,1,1,'S',1,0.990681,1556,932532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1527, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1556}}',384.448,178936282,1889490,NULL,'2023-05-18 02:22:21',1684376541,NULL),(1875500119,4367742,1,3900477,1,1,1,'S',1,0.988821,1968,920964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1924, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1968}}',384.785,178223819,2487240,NULL,'2023-04-04 21:10:39',1680642639,NULL),(1877879074,4367742,1,1357453,1,1,1,'A',1,0.979909,2127,898980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 2104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2190}}',385.137,181666536,2542860,NULL,'2023-11-20 01:48:14',1700444894,NULL),(3564885164,4367742,1,4556039,1,1,1,'A',1,0.978009,866,876280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1728}}',385.359,185517210,1992350,NULL,'2024-09-22 23:54:34',1727049274,NULL),(1870746507,4367742,1,3511546,1,1,1,'S',1,0.985656,1952,919543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1896, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1952}}',385.433,171161189,2230800,NULL,'2022-04-13 13:34:41',1649856881,NULL),(2832070174,4367742,1,4225860,1,1,1,'S',1,0.992634,1154,939307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1154}}',385.642,183916678,1384480,NULL,'2024-05-15 00:22:59',1715732579,NULL),(2896660742,4367742,1,2201028,1,1,1,'S',1,0.993207,1840,930385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1815, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1840}}',386.07,184065327,2302184,NULL,'2024-05-27 01:22:18',1716772938,NULL),(2467638097,4367742,1,2911898,1,1,1,'S',1,0.99447,1085,944617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1073, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1085}}',386.506,183066882,1257230,NULL,'2024-03-07 22:13:45',1709849625,NULL),(1878000412,4367742,1,4246067,1,1,1,'S',1,0.985341,1262,918888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1262}}',386.622,181829216,1427180,NULL,'2023-12-02 21:22:29',1701552149,NULL),(1877829685,4367742,1,3190103,1,1,1,'A',1,0.990658,887,923380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',387.166,181667185,1397490,NULL,'2023-11-20 03:15:34',1700450134,NULL),(1877919002,4367742,1,2336446,1,1,1,'A',1,0.988577,1292,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 2445, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2495}}',387.451,181666787,3017538,NULL,'2023-11-20 02:24:37',1700447077,NULL),(1864263719,4367742,1,2887301,1,1,1,'S',1,0.98121,1570,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1511, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1570}}',387.745,161601779,1991270,NULL,'2021-05-05 13:54:52',1620222892,NULL),(1864244945,4367742,1,1885912,1,1,1,'A',1,0.97548,2824,880799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 8, \"great\": 4313, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 4527}}',388.485,161602346,5140210,NULL,'2021-05-05 14:14:44',1620224084,NULL),(2741064981,4367742,1,4521212,1,1,1,'S',1,0.993307,1494,941012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1474, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1494}}',388.861,183708263,1879290,NULL,'2024-04-27 22:51:14',1714258274,NULL),(1877963278,4367742,1,2152142,1,1,1,'A',1,0.975966,1063,881943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1111, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1165}}',389.452,181855889,1367872,NULL,'2023-12-04 23:00:19',1701730819,NULL),(3716839072,4367742,1,4668265,1,1,1,'S',1,0.995258,949,946432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 940, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 949}}',390.764,185871199,1061650,NULL,'2024-10-20 23:30:10',1729467010,NULL),(1875619405,4367742,1,2411176,1,1,1,'A',1,0.987024,1734,917806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2312}}',391.29,178334637,2671988,NULL,'2023-04-10 22:25:13',1681165513,NULL),(3565133072,4367742,1,4608196,1,1,1,'A',1,0.986231,453,899859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1162}}',391.806,185517899,1276562,NULL,'2024-09-23 01:22:22',1727054542,NULL),(1867788211,4367742,1,2938203,1,1,1,'S',1,0.991968,1245,937744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1245}}',392.01,166839186,1393190,NULL,'2021-10-21 22:26:40',1634855200,NULL),(1876559520,4367742,1,2526042,1,1,1,'S',1,0.992509,2336,936008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2336}}',392.246,179920019,2754980,NULL,'2023-07-19 23:48:44',1689810524,NULL),(3691672952,4367742,1,1138034,1,1,1,'A',1,0.9906,2371,922835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2715, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2766}}',392.809,185806883,3306950,NULL,'2024-10-16 15:33:17',1729092797,NULL),(3716693865,4367742,1,4381177,1,1,1,'A',1,0.984699,1704,911094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1871, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1928}}',393.131,185870874,2328182,NULL,'2024-10-20 22:45:26',1729464326,NULL),(1878065677,4367742,1,3148212,1,1,1,'A',1,0.973098,900,865883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1753, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1840}}',393.768,181792330,2226884,NULL,'2023-11-30 04:48:59',1701319739,NULL),(1876754635,4367742,1,2420863,1,1,1,'S',1,0.989534,2723,930696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2666, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2723, \"legacy_combo_increase\": 1}}',394.483,180107773,3181390,NULL,'2023-07-31 23:10:31',1690845031,NULL),(1870264278,4367742,1,3264856,1,1,1,'S',1,0.982847,1370,912179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',395.221,170507448,1581090,NULL,'2022-03-16 15:05:28',1647443128,NULL),(1875088847,4367742,1,3569182,1,1,1,'S',1,0.988462,2600,927674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2600}}',395.849,177525008,3074940,NULL,'2023-02-24 01:31:41',1677202301,NULL),(3103212080,4367742,1,4636781,1,1,1,'S',1,0.98523,914,918450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 887, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 914}}',396.073,184526883,1142430,NULL,'2024-07-04 03:56:48',1720065408,NULL),(2885213079,4367742,1,4397432,1,1,1,'S',1,0.996554,1741,945448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1741}}',396.266,184038315,2128190,NULL,'2024-05-24 23:53:02',1716594782,NULL),(1870386599,4367742,1,2917279,1,1,1,'A',1,0.989157,724,911177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1614}}',396.871,170822475,1792030,NULL,'2022-03-29 17:48:03',1648576083,NULL),(1875032254,4367742,1,3651781,1,1,1,'A',1,0.971061,866,870276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1555}}',399.11,177613587,1805554,NULL,'2023-03-01 01:58:20',1677635900,NULL),(1877983347,4367742,1,1301568,1,1,1,'A',1,0.986794,1378,890665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 3217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3294}}',400.212,181829502,3444292,NULL,'2023-12-02 21:49:31',1701553771,NULL),(2810267941,4367742,1,2810861,1,1,1,'S',1,0.98677,907,923081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',400.83,183867568,1105506,NULL,'2024-05-10 22:49:27',1715381367,NULL),(1867698380,4367742,1,3122375,1,1,1,'A',1,0.974639,2115,884157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 2180, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2287}}',401.402,166754249,2686296,NULL,'2021-10-18 18:02:42',1634580162,NULL),(1870660506,4367742,1,818080,1,1,1,'S',1,0.984192,854,915838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',401.774,171161616,951670,NULL,'2022-04-13 13:57:29',1649858249,NULL),(2693755555,4367742,1,4062471,1,1,1,'A',1,0.986619,1224,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 2989, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3064}}',401.965,183591519,3494010,NULL,'2024-04-18 22:48:31',1713480511,NULL),(1874833470,4367742,1,3012182,1,1,1,'S',1,0.991391,2207,935836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2207}}',403.173,177259947,2470660,NULL,'2023-02-09 01:32:22',1675906342,NULL),(3103174948,4367742,1,4606397,1,1,1,'A',1,0.990643,1045,922433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',404.936,184526796,1375706,NULL,'2024-07-04 03:43:10',1720064590,NULL),(2689228044,4367742,1,2747528,1,1,1,'A',1,0.976516,1111,876031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 2582, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2704}}',405.234,183580072,3024992,NULL,'2024-04-18 01:46:25',1713404785,NULL),(3709662874,4367742,1,4653300,1,1,1,'S',1,0.994624,1581,944899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1564, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1581}}',406.284,185852555,2010734,NULL,'2024-10-19 19:17:34',1729365454,NULL),(1875041405,4367742,1,3664335,1,1,1,'A',1,0.972356,598,856880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',406.332,177644085,2018712,NULL,'2023-03-03 01:30:19',1677807019,NULL),(1877819910,4367742,1,2751589,1,1,1,'A',1,0.986586,1358,911228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 2506, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2572}}',406.461,181613127,2983360,NULL,'2023-11-16 02:42:54',1700102574,NULL),(2598639133,4367742,1,3426282,1,1,1,'S',1,0.974766,1387,890631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1317, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1387}}',408.138,183368761,1743184,NULL,'2024-03-31 15:13:35',1711898015,NULL),(1877981733,4367742,1,4092455,1,1,1,'S',1,0.986395,1029,920513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1001, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1029}}',408.869,181792030,1262060,NULL,'2023-11-30 03:57:15',1701316635,NULL),(1877925269,4367742,1,3990789,1,1,1,'S',1,0.992386,4597,936713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 4527, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 4597}}',409.016,181702808,5563310,NULL,'2023-11-23 01:39:42',1700703582,NULL),(1870283545,4367742,1,1207233,1,1,1,'S',1,0.973824,2254,884887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 2136, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',409.692,170507247,2727080,NULL,'2022-03-16 14:56:33',1647442593,NULL),(2822322037,4367742,1,4065993,1,1,1,'A',1,0.977369,675,867294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1353, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1414}}',411.304,183895024,1580238,NULL,'2024-05-13 01:07:42',1715562462,NULL),(3564969124,4367742,1,4706552,1,1,1,'S',1,0.991681,1202,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1202}}',411.562,185517430,1439790,NULL,'2024-09-23 00:24:16',1727051056,NULL),(1875403968,4367742,1,3919280,1,1,1,'S',1,0.991662,1859,934916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1828, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1859}}',412.39,178243930,2308860,NULL,'2023-04-06 01:43:48',1680745428,NULL),(3112863307,4367742,1,2922234,1,1,1,'A',1,0.986905,1193,914334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 2046, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2100}}',412.446,184547289,2399510,NULL,'2024-07-05 23:56:00',1720223760,NULL),(3709487611,4367742,1,4649549,1,1,1,'A',1,0.983809,1774,907239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2004, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2069}}',413.182,185852153,2379418,NULL,'2024-10-19 18:46:04',1729363564,NULL),(2810358793,4367742,1,2646102,1,1,1,'A',1,0.99525,1557,936146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1982, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2000}}',415.395,183867769,2395990,NULL,'2024-05-10 23:14:35',1715382875,NULL),(3709346000,4367742,1,4591875,1,1,1,'A',1,0.980695,1015,894679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1554}}',416.251,185851780,1830894,NULL,'2024-10-19 18:20:50',1729362050,NULL),(1877963225,4367742,1,4059532,1,1,1,'S',1,0.99702,2181,948142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2181}}',416.621,181791992,2617600,NULL,'2023-11-30 03:53:19',1701316399,NULL),(1867754504,4367742,1,3030482,1,1,1,'S',1,0.985129,2051,917201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1990, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2051}}',416.781,166753640,2400390,NULL,'2021-10-18 17:37:00',1634578620,NULL),(1871708861,4367742,1,2133889,1,1,1,'A',1,0.980208,903,852359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1946, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2021}}',416.994,172670407,2199668,NULL,'2022-06-16 17:38:08',1655401088,NULL),(1871702518,4367742,1,2113997,1,1,1,'A',1,0.977508,901,879142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 2126, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2223}}',417.137,172670505,2540524,NULL,'2022-06-16 17:44:04',1655401444,NULL),(3709536179,4367742,1,4649484,1,1,1,'S',1,0.974334,2591,889037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2591}}',417.858,185852277,3022010,NULL,'2024-10-19 18:54:43',1729364083,NULL),(3112844924,4367742,1,3752737,1,1,1,'S',1,0.992931,1839,899780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1813, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1839}}',417.925,184547253,2105050,NULL,'2024-07-05 23:50:20',1720223420,NULL),(1873416004,4367742,1,2702983,1,1,1,'S',1,0.990818,2505,934203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2505}}',419.561,175138301,3054100,NULL,'2022-10-17 00:28:02',1665966482,NULL),(1877821920,4367742,1,4200748,1,1,1,'S',1,0.987447,2350,922836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2291, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2350}}',420.079,181612778,2884330,NULL,'2023-11-16 01:49:59',1700099399,NULL),(1877892410,4367742,1,1409320,1,1,1,'A',1,0.986342,2200,916618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 2820, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2892}}',422.202,181667273,3287684,NULL,'2023-11-20 03:27:52',1700450872,NULL),(1875431358,4367742,1,3867081,1,1,1,'S',1,0.990156,1473,929833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',422.592,178116022,1756260,NULL,'2023-03-30 01:41:42',1680140502,NULL),(3103032228,4367742,1,4427775,1,1,1,'A',1,0.986511,1131,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2187}}',426.061,184526483,2580110,NULL,'2024-07-04 02:51:38',1720061498,NULL),(2810474035,4367742,1,3617123,1,1,1,'A',1,0.991531,1797,932072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 3194, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3247}}',429.502,183868011,3864200,NULL,'2024-05-10 23:48:08',1715384888,NULL),(3569838198,4367742,1,4638796,1,1,1,'S',1,0.991843,1042,937200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',430.772,185528028,1264160,NULL,'2024-09-23 23:35:35',1727134535,NULL),(2803496089,4367742,1,3916436,1,1,1,'A',1,0.982566,989,885046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2237}}',431.889,183852439,2305876,NULL,'2024-05-09 17:52:09',1715277129,NULL),(1877814301,4367742,1,4291522,1,1,1,'A',1,0.975064,1501,871278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 2622, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2747}}',434.524,181613016,3165754,NULL,'2023-11-16 02:25:03',1700101503,NULL),(2803567410,4367742,1,4144277,1,1,1,'S',1,0.988969,1949,928206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1906, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1949}}',443.249,183852570,2436280,NULL,'2024-05-09 18:07:30',1715278050,NULL),(1864973144,4367742,1,890435,0,1,1,'S',1,0.989634,1447,930847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1447}}',443.751,162602647,1682270,NULL,'2021-06-02 18:48:01',1622659681,NULL),(1869404884,4367742,1,1315674,1,1,1,'S',1,0.983881,1644,914829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1591, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1644}}',444.983,169326469,1940180,NULL,'2022-01-26 23:52:26',1643241146,NULL),(1877905481,4367742,1,4255161,1,1,1,'A',1,0.979337,1346,879540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 2127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2202}}',446.045,181612941,2323098,NULL,'2023-11-16 02:14:33',1700100873,NULL),(2822353277,4367742,1,4062485,1,1,1,'A',1,0.987908,1046,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2423, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2481}}',446.642,183895093,2902658,NULL,'2024-05-13 01:19:49',1715563189,NULL),(1869807674,4367742,1,3376323,1,1,1,'A',1,0.960952,2149,843501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 7, \"great\": 3454, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 3739}}',446.802,169799543,4148794,NULL,'2022-02-14 22:35:06',1644878106,NULL),(3020236002,4367742,1,3957908,1,1,1,'A',1,0.946527,646,747153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 1468, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1627}}',449.128,184346555,1610386,NULL,'2024-06-18 23:48:00',1718754480,NULL),(1875380978,4367742,1,3832494,1,1,1,'S',1,0.982358,2579,909130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2488, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2579}}',450.488,178096642,3014040,NULL,'2023-03-28 20:23:30',1680035010,NULL),(2803633946,4367742,1,4336272,1,1,1,'S',1,0.991867,2705,934186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2661, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2705}}',454.61,183852665,3394630,NULL,'2024-05-09 18:21:43',1715278903,NULL),(3020299734,4367742,1,3310098,1,1,1,'S',1,0.99041,1147,932959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',466.534,184346667,1333208,NULL,'2024-06-19 00:08:35',1718755715,NULL),(1878056951,4367742,1,3741640,1,1,1,'A',1,0.984058,825,898758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',472.206,181855774,1104532,NULL,'2023-12-04 22:49:16',1701730156,NULL),(3716912686,4367742,1,4675546,1,1,1,'A',1,0.992549,2204,930896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 2515, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2550}}',477.313,185871371,3051186,NULL,'2024-10-20 23:53:59',1729468439,NULL),(3569728783,4367742,1,3753881,1,1,1,'A',1,0.991049,1117,927215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',484.548,185527805,1825042,NULL,'2024-09-23 22:56:56',1727132216,NULL),(2715662138,4367742,1,4447514,1,1,1,'A',1,0.985468,1737,907296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2202}}',489.459,183644655,2561278,NULL,'2024-04-23 00:01:52',1713830512,NULL),(2822275094,4367742,1,3952364,1,1,1,'S',1,0.992436,2512,938783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2474, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2512}}',489.604,183894905,2951410,NULL,'2024-05-13 00:49:37',1715561377,NULL),(1877899151,4367742,1,3849919,1,1,1,'S',1,0.99016,1880,930696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1880}}',502.571,181613063,2204880,NULL,'2023-11-16 02:33:02',1700101982,NULL),(3020254281,4367742,1,3824662,1,1,1,'A',1,0.991445,1014,929459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1695}}',508.107,184346589,2050730,NULL,'2024-06-18 23:53:46',1718754826,NULL),(1877889423,4367742,1,3642568,1,1,1,'A',1,0.989324,2111,924798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2202, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2248}}',511.32,181667343,2639010,NULL,'2023-11-20 03:35:14',1700451314,NULL),(3020217156,4367742,1,3953178,1,1,1,'A',1,0.962857,996,847772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1400}}',515.838,184346520,1587742,NULL,'2024-06-18 23:42:06',1718754126,NULL),(1875956451,4367742,1,3907074,0,1,1,'A',1,0.981193,1434,898827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 2843, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2951}}',558.017,178846330,3354200,NULL,'2023-05-12 15:17:09',1683904629,NULL),(1878040738,4367742,1,4180401,1,1,1,'S',1,0.989855,2070,928820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2028, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2070}}',564.059,181741632,2397060,NULL,'2023-11-25 23:35:18',1700955318,NULL),(1830632468,4373483,1,132889,0,1,1,'D',1,0.291975,25,5889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 566, \"great\": 172}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005535,107921119,92262,NULL,'2014-05-11 20:49:26',1399841366,NULL),(1830544721,4373483,1,90768,0,1,1,'C',1,0.708738,38,279259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',1.40775,107872925,84074,NULL,'2014-05-09 23:34:52',1399678492,NULL),(1830586833,4373483,1,315553,0,1,1,'C',1,0.719557,54,228574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',2.85244,107872886,131132,NULL,'2014-05-09 23:31:57',1399678317,NULL),(1830595282,4373483,1,98874,0,1,1,'B',1,0.844538,33,473098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',6.04039,107874142,125257,NULL,'2014-05-10 01:15:48',1399684548,NULL),(1836443728,4373483,1,468991,0,1,1,'C',1,0.769504,128,333538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 282}}',8.92352,118480427,132778,NULL,'2015-08-22 19:00:03',1440270003,NULL),(1871445824,4373483,1,1837011,0,1,1,'B',1,0.80618,141,391518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 356}}',11.957,172207461,171548,NULL,'2022-05-28 03:00:16',1653706816,NULL),(1830580797,4373483,1,315550,0,1,1,'B',1,0.889881,67,473072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',13.8829,107919078,147349,NULL,'2014-05-11 18:03:16',1399831396,NULL),(1830554465,4373483,1,35830,0,1,1,'A',1,0.9375,68,572665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',17.6532,107898113,60126,NULL,'2014-05-10 22:26:27',1399760787,NULL),(1849570196,4373483,1,101850,1,1,1,'A',1,0.96028,83,774123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',22.5736,138868131,434828,NULL,'2018-07-14 08:56:37',1531558597,NULL),(1859717211,4373483,1,1772048,0,1,1,'B',1,0.869318,72,476030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',23.249,154604537,254046,NULL,'2020-09-24 08:55:28',1600937728,NULL),(1836555207,4373483,1,468989,0,1,1,'A',1,0.907583,125,584494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',23.4336,118476274,130964,NULL,'2015-08-22 15:09:52',1440256192,NULL),(1836437741,4373483,1,468990,0,1,1,'A',1,0.922297,148,666897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',26.8911,118418563,104418,NULL,'2015-08-19 21:33:12',1440019992,NULL),(1844276128,4373483,1,338999,0,1,1,'A',1,0.918539,310,621533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 534}}',32.5126,130901098,407043,NULL,'2017-05-27 21:01:23',1495918883,NULL),(1877669853,4373483,1,2573531,1,1,1,'A',1,0.982684,148,795044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',39.0002,181350918,167412,NULL,'2023-10-27 04:11:30',1698379890,NULL),(1859870337,4373483,1,1774604,0,1,1,'S',1,0.994269,349,886552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',41.6721,154726901,324354,NULL,'2020-09-28 05:43:42',1601271822,NULL),(1877668534,4373483,1,2568431,1,1,1,'A',1,0.952,162,730987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 375}}',52.4145,181350887,288082,NULL,'2023-10-27 04:07:45',1698379665,NULL),(3524134546,4373483,1,4620149,1,1,1,'A',1,0.969477,333,825663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',57.8715,185431690,359430,NULL,'2024-09-15 18:13:15',1726423995,NULL),(1863257523,4373483,1,1773277,0,1,1,'A',1,0.973995,335,830147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 423}}',60.0605,160061210,415178,NULL,'2021-03-24 21:01:33',1616619693,NULL),(1852373186,4375125,1,694814,1,1,1,'A',1,0.907407,27,708817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',7.2383,143238096,55648,NULL,'2019-03-16 15:20:27',1552749627,NULL),(1852348840,4375125,1,1731881,1,1,1,'B',1,0.8083,44,344298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',8.16413,143238077,95651,NULL,'2019-03-16 15:19:19',1552749559,NULL),(1844142446,4375125,1,644243,1,1,1,'B',1,0.833333,61,545263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',9.48334,130784960,39963,NULL,'2017-05-21 10:38:25',1495363105,NULL),(1852369385,4375125,1,204019,1,1,1,'S',1,0.977778,45,899006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',13.4199,143238161,51708,NULL,'2019-03-16 15:23:30',1552749810,NULL),(1852420660,4375125,1,932935,0,1,1,'S',1,0.964286,42,744556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',14.3281,143238248,25794,NULL,'2019-03-16 15:28:08',1552750088,NULL),(1852431606,4375125,1,1854032,0,1,1,'X',1,1,41,766281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,143238223,94380,NULL,'2019-03-16 15:26:43',1552750003,NULL),(1844142428,4375125,1,644243,1,1,1,'S',1,0.960317,63,772578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',15.3881,130784897,46649,NULL,'2017-05-21 10:35:40',1495362940,NULL),(1852407601,4375125,1,1766661,1,1,1,'A',1,0.941176,85,736660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',16.6948,143238276,60393,NULL,'2019-03-16 15:29:07',1552750147,NULL),(1858374658,4375125,1,797333,0,1,1,'B',1,0.893805,61,532350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',17.1373,152644665,131464,NULL,'2020-07-12 09:07:07',1594544827,NULL),(1858385274,4375125,1,528532,0,1,1,'A',1,0.936242,78,654304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',19.9796,152644583,87493,NULL,'2020-07-12 09:02:40',1594544560,NULL),(1844142456,4375125,1,644243,1,1,1,'A',1,0.920635,63,737516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',20.3228,130785022,44312,NULL,'2017-05-21 10:41:24',1495363284,NULL),(1852372230,4375125,1,848313,1,1,1,'S',1,0.984496,129,882870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',23.0164,143238128,120026,NULL,'2019-03-16 15:21:58',1552749718,NULL),(1852356439,4375125,1,1169582,1,1,1,'A',1,0.988,123,923350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',23.1549,143238196,105152,NULL,'2019-03-16 15:25:10',1552749910,NULL),(1864704140,4375125,1,2025911,0,1,1,'A',1,0.913302,127,582186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',23.3711,162164886,228483,NULL,'2021-05-21 09:54:53',1621590893,NULL),(1864680362,4375125,1,1920415,0,1,1,'A',1,0.953202,122,755964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',28.7152,162164971,121979,NULL,'2021-05-21 09:58:35',1621591115,NULL),(1868033556,4375125,1,1937980,0,1,1,'A',1,0.953209,119,691996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',33.2373,167172779,212165,NULL,'2021-11-02 20:05:11',1635883511,NULL),(1858385052,4375125,1,527037,0,1,1,'A',1,0.931818,130,638089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',33.3747,152644820,161218,NULL,'2020-07-12 09:16:09',1594545369,NULL),(1872580317,4375125,1,468990,0,1,1,'A',1,0.969595,131,842236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',33.6375,173931047,134027,NULL,'2022-08-13 13:51:03',1660398663,NULL),(1871012930,4375125,1,1492014,0,1,1,'S',1,0.952941,85,832547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,171483990,49960,NULL,'2022-04-27 12:55:16',1651064116,NULL),(1858468022,4375125,1,1228142,0,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,152644778,42764,NULL,'2020-07-12 09:13:19',1594545199,NULL),(1858387653,4375125,1,293782,1,1,1,'S',1,0.987988,333,918230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',43.5999,152644740,317478,NULL,'2020-07-12 09:11:09',1594545069,NULL),(1870956519,4375125,1,204955,0,1,1,'S',1,0.986239,109,876379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',49.3351,171484145,68886,NULL,'2022-04-27 13:03:25',1651064605,NULL),(1862110553,4375125,1,2039027,0,1,1,'A',1,0.952685,180,762166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',49.5933,158326910,312780,NULL,'2021-02-01 10:27:54',1612175274,NULL),(1858346915,4375125,1,1240481,0,1,1,'S',1,0.972527,91,829192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',61.3764,152644900,81094,NULL,'2020-07-12 09:20:17',1594545617,NULL),(1871012945,4375125,1,1492014,1,1,1,'S',1,0.988235,85,1018555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',79.0502,171484094,54865,NULL,'2022-04-27 13:00:35',1651064435,NULL),(1870956526,4375125,1,204955,1,1,1,'S',1,0.972477,109,920511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',83.9336,171484174,71449,NULL,'2022-04-27 13:04:35',1651064675,NULL),(1840263155,4378277,1,351269,0,1,1,'C',1,0.753788,56,283182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',4.92915,124622374,98214,NULL,'2016-06-16 16:56:44',1466096204,NULL),(1841490909,4378277,1,527037,0,1,1,'B',1,0.856061,66,446631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',16.1102,126594101,110354,NULL,'2016-09-27 14:24:26',1474986266,NULL),(1841324231,4378277,1,412931,0,1,1,'B',1,0.843137,84,436747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',17.3424,126399153,111754,NULL,'2016-09-16 20:33:44',1474058024,NULL),(1861518771,4378277,1,1975270,1,1,1,'A',1,0.911765,125,691178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',19.8108,157391035,151432,NULL,'2020-12-31 22:40:04',1609454404,NULL),(3373174807,4378277,1,3689486,1,1,1,'B',1,0.830986,76,412128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 355}}',21.0742,185112889,146808,NULL,'2024-08-20 22:00:14',1724191214,NULL),(1868796273,4378277,1,2748992,1,1,1,'A',1,0.921525,113,667657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 201, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 223}}',22.1839,168358859,181191,NULL,'2021-12-19 16:23:39',1639931019,NULL),(1841333365,4378277,1,505086,0,1,1,'B',1,0.891213,100,532243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',22.6436,126398936,107167,NULL,'2016-09-16 20:20:13',1474057213,NULL),(1849204861,4378277,1,572330,0,1,1,'B',1,0.840517,110,448992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 348}}',23.2968,138282785,170846,NULL,'2018-06-14 13:21:23',1528982483,NULL),(3214839172,4378277,1,3922648,1,1,1,'S',1,0.994186,86,897936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',24.7216,184772773,74896,NULL,'2024-07-24 22:47:59',1721861279,NULL),(1849213891,4378277,1,209484,0,1,1,'B',1,0.858169,79,457463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 446}, \"maximum_statistics\": {\"great\": 557}}',31.1962,138282890,230276,NULL,'2018-06-14 13:26:54',1528982814,NULL),(1862899273,4378277,1,2295502,0,1,1,'A',1,0.929787,101,684024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',35.5749,159396336,138251,NULL,'2021-03-05 17:53:15',1614966795,NULL),(1843371923,4378277,1,116470,0,1,1,'B',1,0.884422,176,544872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',40.0868,129520268,339278,NULL,'2017-03-13 00:28:59',1489364939,NULL),(1873809004,4378277,1,2964110,1,1,1,'A',1,0.946429,120,691047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',40.7806,175642144,292630,NULL,'2022-11-12 21:07:35',1668287255,NULL),(1849149243,4378277,1,531959,1,1,1,'A',1,0.9375,265,707091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',48.1497,138283221,290664,NULL,'2018-06-14 13:43:58',1528983838,NULL),(1862898055,4378277,1,1975258,1,1,1,'A',1,0.953822,262,789478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',49.2453,159396252,304100,NULL,'2021-03-05 17:50:33',1614966633,NULL),(1849122548,4378277,1,667757,0,1,1,'B',1,0.896721,142,597375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 305}}',50.0155,138282833,188204,NULL,'2018-06-14 13:23:47',1528982627,NULL),(1849272486,4378277,1,394322,0,1,1,'B',1,0.888994,167,555895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 442}, \"maximum_statistics\": {\"great\": 527}}',53.6032,138534501,294470,NULL,'2018-06-27 07:06:06',1530083166,NULL),(1846316570,4378277,1,217254,0,1,1,'B',1,0.897727,76,543547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',53.7479,133953719,195860,NULL,'2017-11-09 20:19:31',1510258771,NULL),(1849368511,4378277,1,139385,0,1,1,'B',1,0.879249,370,593611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 456}, \"maximum_statistics\": {\"great\": 559}}',54.2699,138507179,424534,NULL,'2018-06-25 17:57:37',1529949457,NULL),(1849206881,4378277,1,324762,0,1,1,'A',1,0.939935,135,675738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',55.1107,138283148,200664,NULL,'2018-06-14 13:40:24',1528983624,NULL),(1846612706,4378277,1,460777,0,1,1,'A',1,0.985965,197,830427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',56.3101,134341425,251157,NULL,'2017-11-29 20:51:47',1511988707,NULL),(1849153850,4378277,1,539262,1,1,1,'A',1,0.936009,146,692365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 461}}',59.5855,138283114,329714,NULL,'2018-06-14 13:38:26',1528983506,NULL),(1849635785,4378277,1,1500517,0,1,1,'B',1,0.88981,108,530601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 422}}',59.7442,139065593,210990,NULL,'2018-07-23 19:54:48',1532375688,NULL),(1849302251,4378277,1,421742,0,1,1,'A',1,0.916052,135,589453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 542}}',62.0285,138534414,272468,NULL,'2018-06-27 06:57:46',1530082666,NULL),(1854609629,4378277,1,1887934,1,1,1,'A',1,0.989726,183,862796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 292}}',67.4621,146537700,246320,NULL,'2019-09-30 23:42:33',1569886953,NULL),(1851824195,4378277,1,414162,1,1,1,'A',1,0.912698,168,631653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',68.413,142445965,293694,NULL,'2019-01-27 13:27:10',1548595630,NULL),(1849300051,4378277,1,418958,0,1,1,'A',1,0.930836,173,680331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 347}}',72.1687,138546575,265580,NULL,'2018-06-27 20:45:03',1530132303,NULL),(1849290562,4378277,1,406749,1,1,1,'A',1,0.927656,191,663311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 487}, \"maximum_statistics\": {\"great\": 546}}',74.5602,138507070,406946,NULL,'2018-06-25 17:50:16',1529949016,NULL),(1841336137,4378277,1,421741,0,1,1,'A',1,0.966513,198,799933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',74.9197,126399035,369466,NULL,'2016-09-16 20:25:41',1474057541,NULL),(1849745934,4378277,1,216326,0,1,1,'A',1,0.945431,215,707432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 394}}',74.9449,139065037,267300,NULL,'2018-07-23 19:17:46',1532373466,NULL),(1849207706,4378277,1,1468399,1,1,1,'A',1,0.955526,314,762583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 687}, \"maximum_statistics\": {\"great\": 742}}',81.4452,138283868,621474,NULL,'2018-06-14 14:15:27',1528985727,NULL),(1849189964,4378277,1,110307,0,1,1,'A',1,0.951186,170,709285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 660}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',83.0664,138283714,574664,NULL,'2018-06-14 14:07:44',1528985264,NULL),(1849356373,4378277,1,342846,0,1,1,'A',1,0.928903,151,662674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 575}, \"maximum_statistics\": {\"great\": 647}}',86.4116,138534482,434666,NULL,'2018-06-27 07:03:28',1530083008,NULL),(1851635840,4378277,1,1032386,1,1,1,'A',1,0.985112,211,835129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 403}}',86.4203,142030736,332634,NULL,'2019-01-03 18:08:46',1546538926,NULL),(1849455046,4378277,1,190767,0,1,1,'A',1,0.95904,195,715917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 660}, \"maximum_statistics\": {\"great\": 708}}',86.8084,138801040,532846,NULL,'2018-07-11 02:22:49',1531275769,NULL),(1849696286,4378277,1,95733,0,1,1,'A',1,0.962418,306,733045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 612}}',87.0224,139065397,462796,NULL,'2018-07-23 19:41:53',1532374913,NULL),(1849197574,4378277,1,192222,0,1,1,'S',1,0.975771,454,864265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',88.0873,138283421,486308,NULL,'2018-06-14 13:54:36',1528984476,NULL),(1849661407,4378277,1,673067,0,1,1,'S',1,0.987179,195,904994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',88.3524,139065019,188480,NULL,'2018-07-23 19:15:56',1532373356,NULL),(1849236472,4378277,1,360206,0,1,1,'S',1,0.986971,307,856611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',90.809,138283565,281384,NULL,'2018-06-14 14:00:38',1528984838,NULL),(1849431076,4378277,1,717066,0,1,1,'A',1,0.970326,133,763945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',92.3564,138800997,254558,NULL,'2018-07-11 02:18:22',1531275502,NULL),(1849452984,4378277,1,310733,0,1,1,'A',1,0.96125,319,774662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 400}}',92.999,138801148,376668,NULL,'2018-07-11 02:33:06',1531276386,NULL),(1849139768,4378277,1,157540,1,1,1,'A',1,0.947335,197,736002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 788}}',93.4411,138283793,610380,NULL,'2018-06-14 14:11:31',1528985491,NULL),(1849325042,4378277,1,190047,0,1,1,'S',1,0.987216,352,908023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',93.4879,138506946,365310,NULL,'2018-06-25 17:42:38',1529948558,NULL),(1849299606,4378277,1,829732,0,1,1,'A',1,0.957176,167,721927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 432}}',93.5704,138507228,311878,NULL,'2018-06-25 18:00:19',1529949619,NULL),(1852445089,4378277,1,435887,1,1,1,'S',1,0.982249,338,908230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',93.6892,143342527,363036,NULL,'2019-03-22 23:03:10',1553295790,NULL),(1849328528,4378277,1,751210,0,1,1,'S',1,0.987915,331,899780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',96.7362,138534452,330740,NULL,'2018-06-27 07:00:40',1530082840,NULL),(1849650555,4378277,1,238438,0,1,1,'A',1,0.947917,335,802960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 336}}',97.934,139065251,331780,NULL,'2018-07-23 19:31:40',1532374300,NULL),(1849722535,4378277,1,315017,0,1,1,'A',1,0.98615,360,891108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',100.76,139065124,372640,NULL,'2018-07-23 19:23:59',1532373839,NULL),(1849719899,4378277,1,454770,0,1,1,'A',1,0.971204,156,734933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 382}}',102.524,139065300,231831,NULL,'2018-07-23 19:35:27',1532374527,NULL),(1849393963,4378277,1,1332361,0,1,1,'A',1,0.966395,159,758146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 491}}',103.382,138801196,374076,NULL,'2018-07-11 02:38:41',1531276721,NULL),(1849711296,4378277,1,184615,0,1,1,'A',1,0.951429,147,730574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 350}}',104.662,139065201,273308,NULL,'2018-07-23 19:28:40',1532374120,NULL),(1849453835,4378277,1,311074,0,1,1,'A',1,0.979412,332,810155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 510}}',106.057,138801093,443100,NULL,'2018-07-11 02:26:55',1531276015,NULL),(1849499267,4378277,1,355392,1,1,1,'A',1,0.958554,237,779908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 567}}',106.422,138801287,508062,NULL,'2018-07-11 02:46:38',1531277198,NULL),(1849640440,4378277,1,355580,0,1,1,'S',1,0.97375,400,861309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',107.683,139065072,407350,NULL,'2018-07-23 19:19:43',1532373583,NULL),(1849421265,4378277,1,819315,0,1,1,'A',1,0.953865,225,740457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 401}}',108.054,138801221,319050,NULL,'2018-07-11 02:40:47',1531276847,NULL),(1852852833,4378277,1,1032387,1,1,1,'A',1,0.974719,297,806162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',109.206,143984853,434066,NULL,'2019-04-28 15:20:22',1556464822,NULL),(1849719897,4378277,1,1020269,1,1,1,'A',1,0.984326,279,849216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',113.256,139065093,316700,NULL,'2018-07-23 19:21:40',1532373700,NULL),(1851964301,4378277,1,296635,1,1,1,'A',1,0.980469,478,819560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 744}, \"maximum_statistics\": {\"great\": 768}}',115.013,142699099,662153,NULL,'2019-02-11 21:54:50',1549922090,NULL),(1849675682,4378277,1,166358,0,1,1,'S',1,0.977134,328,879734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 328}}',115.526,139065170,336040,NULL,'2018-07-23 19:27:01',1532374021,NULL),(1849745035,4378277,1,770473,0,1,1,'X',1,1,353,926316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',115.824,139103174,381260,NULL,'2018-07-25 17:14:10',1532538850,NULL),(1849752808,4378277,1,782309,1,1,1,'A',1,0.944025,167,710172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 724}, \"maximum_statistics\": {\"great\": 795}}',117.998,139065518,579238,NULL,'2018-07-23 19:49:56',1532375396,NULL),(1849305845,4378277,1,178026,0,1,1,'A',1,0.985329,388,872606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 832}, \"maximum_statistics\": {\"great\": 852}}',141.197,138534618,798150,NULL,'2018-06-27 07:20:41',1530084041,NULL),(1838578510,4404860,1,113530,0,1,1,'D',1,0.113063,6,1359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 768, \"great\": 63, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 911}}',0.000067,121760667,39540,NULL,'2016-02-05 22:05:45',1454709945,NULL),(1845997392,4406350,1,158448,0,1,1,'A',1,0.907817,115,578072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 580}, \"maximum_statistics\": {\"great\": 678}}',NULL,133497198,364296,NULL,'2017-10-14 20:13:40',1508012020,NULL),(1830710716,4406350,1,128320,0,1,1,'D',1,0.58363,44,103616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 85, \"great\": 132}, \"maximum_statistics\": {\"great\": 281}}',0.40789,108043588,81322,NULL,'2014-05-17 19:45:19',1400355919,NULL),(1833675642,4406350,1,159497,0,1,1,'D',1,0.556436,25,68947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 171, \"great\": 228}, \"maximum_statistics\": {\"great\": 505}}',0.438052,113314493,214154,NULL,'2015-01-15 18:09:57',1421345397,NULL),(1833839483,4406350,1,472822,1,1,1,'C',1,0.731343,36,335762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',2.74861,113356551,93365,NULL,'2015-01-16 20:17:21',1421439441,NULL),(1836427359,4406350,1,242954,0,1,1,'D',1,0.696643,43,207740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 90, \"great\": 254}, \"maximum_statistics\": {\"great\": 417}}',3.30575,118369890,110676,NULL,'2015-08-17 12:39:21',1439815161,NULL),(1838387014,4406350,1,484466,0,1,1,'C',1,0.733716,62,272087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',3.86544,121687475,129078,NULL,'2016-02-02 09:23:42',1454405022,NULL),(1833792864,4406350,1,344756,0,1,1,'C',1,0.77551,70,382860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',3.89341,113356463,162614,NULL,'2015-01-16 20:13:07',1421439187,NULL),(1833621531,4406350,1,200101,0,1,1,'C',1,0.779851,36,404670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',4.60207,113314681,131220,NULL,'2015-01-15 18:18:17',1421345897,NULL),(1833848434,4406350,1,115813,0,1,1,'C',1,0.793696,88,344907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',6.24637,113356399,178569,NULL,'2015-01-16 20:10:04',1421439004,NULL),(1833834593,4406350,1,471239,0,1,1,'C',1,0.783981,82,378733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 206}}',6.76014,113354681,125096,NULL,'2015-01-16 19:05:40',1421435140,NULL),(1833784749,4406350,1,463693,0,1,1,'B',1,0.843434,69,559036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',6.94046,113356659,151536,NULL,'2015-01-16 20:21:55',1421439715,NULL),(1833815767,4406350,1,295984,0,1,1,'B',1,0.819512,36,485881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',7.5921,113356863,301962,NULL,'2015-01-16 20:30:56',1421440256,NULL),(1833816131,4406350,1,271776,0,1,1,'B',1,0.814516,59,423180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',8.666,113437237,126678,NULL,'2015-01-18 14:14:03',1421590443,NULL),(1833786983,4406350,1,260349,0,1,1,'B',1,0.815261,52,405301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',9.39147,113404301,190811,NULL,'2015-01-17 20:58:42',1421528322,NULL),(1842198829,4406350,1,150651,0,1,1,'C',1,0.782667,48,311931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 267}, \"maximum_statistics\": {\"great\": 375}}',9.63011,127524910,106290,NULL,'2016-11-20 19:57:28',1479671848,NULL),(1833666493,4406350,1,495456,1,1,1,'B',1,0.845486,38,464719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 231}, \"maximum_statistics\": {\"great\": 288}}',9.82946,113315489,284446,NULL,'2015-01-15 18:51:17',1421347877,NULL),(1833915621,4406350,1,134058,0,1,1,'B',1,0.808889,79,391650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',10.0161,113929323,125224,NULL,'2015-01-31 12:31:31',1422707491,NULL),(1836449140,4406350,1,308007,0,1,1,'B',1,0.827586,57,411116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',10.0511,118389277,118329,NULL,'2015-08-18 11:48:55',1439898535,NULL),(1833647761,4406350,1,152071,0,1,1,'B',1,0.877119,26,531246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',10.1122,113314649,94505,NULL,'2015-01-15 18:16:25',1421345785,NULL),(1833769145,4406350,1,217789,0,1,1,'B',1,0.8125,80,372819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',10.3602,113403671,152184,NULL,'2015-01-17 20:34:44',1421526884,NULL),(1833725018,4406350,1,141941,0,1,1,'B',1,0.89,49,606452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',10.9114,113315053,186258,NULL,'2015-01-15 18:32:03',1421346723,NULL),(1833838269,4406350,1,143029,0,1,1,'B',1,0.853365,72,533912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',11.4409,113403965,262858,NULL,'2015-01-17 20:45:34',1421527534,NULL),(1836403878,4406350,1,190047,0,1,1,'B',1,0.805398,148,402794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 266}, \"maximum_statistics\": {\"great\": 352}}',12.1744,118370880,172224,NULL,'2015-08-17 13:28:24',1439818104,NULL),(1833781216,4406350,1,293401,1,1,1,'B',1,0.897059,40,609117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',12.9538,113356527,143519,NULL,'2015-01-16 20:15:52',1421439352,NULL),(1833769318,4406350,1,217969,0,1,1,'B',1,0.855705,105,525602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 298}}',13.0058,113404735,330504,NULL,'2015-01-17 21:19:33',1421529573,NULL),(1833851318,4406350,1,549152,1,1,1,'B',1,0.895161,82,636353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',13.4549,113357433,139990,NULL,'2015-01-16 20:51:34',1421441494,NULL),(1833696879,4406350,1,466620,0,1,1,'B',1,0.886935,113,588517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',14.0356,113351043,142654,NULL,'2015-01-16 17:06:09',1421427969,NULL),(1833700484,4406350,1,165275,0,1,1,'A',1,0.929907,95,726364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',14.1221,113314961,181642,NULL,'2015-01-15 18:28:30',1421346510,NULL),(1833655046,4406350,1,211098,0,1,1,'A',1,0.918919,73,620558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',15.1976,113314871,134340,NULL,'2015-01-15 18:25:37',1421346337,NULL),(1833776649,4406350,1,255689,0,1,1,'B',1,0.839893,81,490279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',15.4973,113403835,437763,NULL,'2015-01-17 20:41:26',1421527286,NULL),(1842199310,4406350,1,151168,1,1,1,'B',1,0.834232,102,403444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 371}}',16.4938,127524965,146478,NULL,'2016-11-20 20:01:46',1479672106,NULL),(1833857125,4406350,1,519769,0,1,1,'B',1,0.852243,109,442764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 379}}',16.5843,113355235,186924,NULL,'2015-01-16 19:25:48',1421436348,NULL),(1833663325,4406350,1,155234,1,1,1,'A',1,0.910959,73,610287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',16.7949,113314807,157848,NULL,'2015-01-15 18:23:10',1421346190,NULL),(1833863775,4406350,1,207660,0,1,1,'B',1,0.875,69,524400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',17.0118,113404515,221363,NULL,'2015-01-17 21:08:32',1421528912,NULL),(1833764562,4406350,1,418632,1,1,1,'A',1,0.927928,111,727744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',17.5518,113356607,172197,NULL,'2015-01-16 20:19:42',1421439582,NULL),(1839700960,4406350,1,468991,0,1,1,'B',1,0.840426,180,505585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',19.0986,123624427,208726,NULL,'2016-05-01 15:25:36',1462116336,NULL),(1833774254,4406350,1,11517,0,1,1,'B',1,0.83159,152,440774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',19.4224,113437485,265570,NULL,'2015-01-18 14:20:20',1421590820,NULL),(1833808063,4406350,1,189293,0,1,1,'B',1,0.870656,85,483103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',19.702,113404449,258372,NULL,'2015-01-17 21:05:41',1421528741,NULL),(1838466208,4406350,1,392097,0,1,1,'B',1,0.877289,81,513203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',19.7038,121687352,125694,NULL,'2016-02-02 09:13:04',1454404384,NULL),(1833755753,4406350,1,1146,0,1,1,'B',1,0.853774,176,524115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',20.2049,113438263,437956,NULL,'2015-01-18 14:41:23',1421592083,NULL),(1833794394,4406350,1,430849,0,1,1,'B',1,0.892857,115,570842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',22.0035,113406183,324876,NULL,'2015-01-17 22:24:27',1421533467,NULL),(1846427616,4406350,1,200215,0,1,1,'B',1,0.803879,37,340977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 464}}',22.5442,134018805,138696,NULL,'2017-11-12 18:33:07',1510511587,NULL),(1845956888,4406350,1,138826,0,1,1,'B',1,0.802306,125,360433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 434}, \"maximum_statistics\": {\"great\": 607}}',24.8922,133369449,235826,NULL,'2017-10-07 13:55:58',1507384558,NULL),(1833799724,4406350,1,162793,0,1,1,'A',1,0.903683,155,589423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 353}}',25.146,113354977,207334,NULL,'2015-01-16 19:17:23',1421435843,NULL),(1833734839,4406350,1,397975,0,1,1,'S',1,0.995868,121,832403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',27.1916,113314565,82671,NULL,'2015-01-15 18:13:11',1421345591,NULL),(1846047592,4406350,1,120348,0,1,1,'B',1,0.824903,88,415138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',27.6786,133498006,104922,NULL,'2017-10-14 21:17:57',1508015877,NULL),(3681511013,4406350,1,28065,0,1,1,'C',1,0.744551,285,50335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 166, \"great\": 727}, \"maximum_statistics\": {\"great\": 1147}}',27.8378,185780847,385819,NULL,'2024-10-14 15:32:17',1728919937,NULL),(1845932936,4406350,1,188541,0,1,1,'B',1,0.850939,99,461797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 426}}',28.9109,133389566,201976,NULL,'2017-10-08 13:05:32',1507467932,NULL),(1836321763,4406350,1,468990,0,1,1,'A',1,0.939189,148,801376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',29.7473,118369181,143451,NULL,'2015-08-17 12:03:23',1439813003,NULL),(1833867701,4406350,1,176000,0,1,1,'A',1,0.951276,339,751598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',31.8431,113404147,424378,NULL,'2015-01-17 20:51:57',1421527917,NULL),(1833766801,4406350,1,44304,0,1,1,'A',1,0.960905,132,757067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',32.2013,113403567,175215,NULL,'2015-01-17 20:31:28',1421526688,NULL),(1845991875,4406350,1,155454,0,1,1,'B',1,0.84375,90,422132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 440}, \"maximum_statistics\": {\"great\": 576}}',33.5064,133368407,237666,NULL,'2017-10-07 13:09:10',1507381750,NULL),(1845930808,4406350,1,187895,0,1,1,'B',1,0.850763,112,463601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 347}, \"maximum_statistics\": {\"great\": 459}}',37.3669,133498045,221022,NULL,'2017-10-14 21:21:16',1508016076,NULL),(1836316571,4406350,1,468989,0,1,1,'S',1,0.964455,211,822062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',38.7295,118372115,221682,NULL,'2015-08-17 14:30:40',1439821840,NULL),(1833888877,4406350,1,391254,1,1,1,'A',1,0.94757,196,743994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',41.0024,113929075,509476,NULL,'2015-01-31 12:24:56',1422707096,NULL),(1846047883,4406350,1,120624,0,1,1,'B',1,0.84666,124,437269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 72, \"great\": 809}, \"maximum_statistics\": {\"great\": 1063}}',42.1247,133368586,463084,NULL,'2017-10-07 13:18:24',1507382304,NULL),(1846098820,4406350,1,149556,0,1,1,'B',1,0.851434,111,464832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 488}}',45.132,133562229,233638,NULL,'2017-10-18 20:36:43',1508359003,NULL),(1845992945,4406350,1,229069,1,1,1,'B',1,0.83758,164,439795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 571}, \"maximum_statistics\": {\"great\": 785}}',45.1817,133368959,366390,NULL,'2017-10-07 13:34:20',1507383260,NULL),(1846043868,4406350,1,179337,0,1,1,'B',1,0.894322,133,569468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',50.2619,133497403,204836,NULL,'2017-10-14 20:30:28',1508013028,NULL),(1845996174,4406350,1,157806,1,1,1,'B',1,0.891161,172,558351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 620}, \"maximum_statistics\": {\"great\": 758}}',53.3986,133368056,485376,NULL,'2017-10-07 12:49:41',1507380581,NULL),(1846136794,4406350,1,248618,1,1,1,'B',1,0.888393,146,547665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',54.2195,133561417,183400,NULL,'2017-10-18 19:26:22',1508354782,NULL),(1846010874,4406350,1,351994,0,1,1,'B',1,0.894387,269,567132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 677}}',56.4165,133497363,418794,NULL,'2017-10-14 20:27:15',1508012835,NULL),(1845938205,4406350,1,746234,0,1,1,'B',1,0.877551,194,562973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 441}}',56.8022,133389800,306082,NULL,'2017-10-08 13:16:45',1507468605,NULL),(1846055215,4406350,1,130301,1,1,1,'B',1,0.864351,198,500993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 608}, \"maximum_statistics\": {\"great\": 763}}',57.0503,133577208,391162,NULL,'2017-10-19 19:13:48',1508440428,NULL),(1846108517,4406350,1,86016,1,1,1,'B',1,0.880463,104,557443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 389}}',57.9868,133630039,267116,NULL,'2017-10-22 12:24:53',1508675093,NULL),(1845935004,4406350,1,284012,0,1,1,'A',1,0.915698,274,596031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 595}, \"maximum_statistics\": {\"great\": 688}}',60.0084,133368473,384049,NULL,'2017-10-07 13:12:46',1507381966,NULL),(1845933926,4406350,1,129657,1,1,1,'B',1,0.894683,156,588022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 489}}',61.0405,133389856,322020,NULL,'2017-10-08 13:20:06',1507468806,NULL),(1846026488,4406350,1,1023468,0,1,1,'B',1,0.885204,160,537549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 588}}',61.9338,133369330,335232,NULL,'2017-10-07 13:50:20',1507384220,NULL),(1834106825,4406350,1,60089,0,1,1,'B',1,0.871385,220,539642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 657}}',62.8378,114261553,532433,NULL,'2015-02-08 13:39:58',1423402798,NULL),(1846105776,4406350,1,152532,0,1,1,'B',1,0.89357,189,567474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 451}}',67.3148,133561820,265702,NULL,'2017-10-18 19:59:51',1508356791,NULL),(1845964934,4406350,1,209484,0,1,1,'A',1,0.924596,205,636207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 557}}',67.4092,133389002,340416,NULL,'2017-10-08 12:34:08',1507466048,NULL),(1845987737,4406350,1,153989,0,1,1,'A',1,0.926494,172,634659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',67.9197,133367966,402648,NULL,'2017-10-07 12:45:05',1507380305,NULL),(1846424874,4406350,1,124717,1,1,1,'A',1,0.948655,188,688094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 409}}',69.8749,134017584,266740,NULL,'2017-11-12 17:23:36',1510507416,NULL),(1845922233,4406350,1,274430,1,1,1,'B',1,0.88175,286,564804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 537}}',70.7298,133497130,354040,NULL,'2017-10-14 20:08:50',1508011730,NULL),(1846110159,4406350,1,229624,0,1,1,'A',1,0.92382,277,644901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 466}}',70.7536,133561678,338917,NULL,'2017-10-18 19:47:31',1508356051,NULL),(1846033093,4406350,1,172993,0,1,1,'A',1,0.911607,113,586896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 483}, \"maximum_statistics\": {\"great\": 560}}',70.7962,133389086,303834,NULL,'2017-10-08 12:39:31',1507466371,NULL),(1846390565,4406350,1,176434,0,1,1,'A',1,0.955882,178,775797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 272}}',71.3268,134017460,238664,NULL,'2017-11-12 17:16:05',1510506965,NULL),(1846344917,4406350,1,1222233,1,1,1,'A',1,0.936725,301,710663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 403}}',71.5378,134018456,345890,NULL,'2017-11-12 18:12:40',1510510360,NULL),(1846021415,4406350,1,249062,0,1,1,'A',1,0.960139,351,772762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 577}}',71.9924,133389346,487200,NULL,'2017-10-08 12:53:59',1507467239,NULL),(1845986496,4406350,1,224142,0,1,1,'A',1,0.919458,206,612914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 546}, \"maximum_statistics\": {\"great\": 627}}',72.7431,133497258,381856,NULL,'2017-10-14 20:19:00',1508012340,NULL),(1845951711,4406350,1,200142,0,1,1,'A',1,0.920833,144,640912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',76.7633,133389293,388572,NULL,'2017-10-08 12:50:43',1507467043,NULL),(1846147489,4406350,1,318560,0,1,1,'A',1,0.938976,144,651097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',77.9327,133561712,316040,NULL,'2017-10-18 19:50:22',1508356222,NULL),(1846173281,4406350,1,187440,1,1,1,'A',1,0.956522,261,749869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 529}}',78.0907,133718652,400172,NULL,'2017-10-27 18:28:47',1509128927,NULL),(1845924451,4406350,1,379738,1,1,1,'A',1,0.948276,203,874096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',80.2987,133388033,181886,NULL,'2017-10-08 11:40:13',1507462813,NULL),(1845991897,4406350,1,227776,0,1,1,'A',1,0.944332,205,724131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 494}}',80.433,133498166,378470,NULL,'2017-10-14 21:30:44',1508016644,NULL),(1846168685,4406350,1,110977,1,1,1,'B',1,0.881263,137,523089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 797}, \"maximum_statistics\": {\"great\": 998}}',81.0537,133718764,542044,NULL,'2017-10-27 18:35:45',1509129345,NULL),(1845997825,4406350,1,232774,1,1,1,'A',1,0.935606,171,740042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',81.6469,133388397,172422,NULL,'2017-10-08 12:02:38',1507464158,NULL),(1846412239,4406350,1,117827,0,1,1,'A',1,0.912487,226,637729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 833}, \"maximum_statistics\": {\"great\": 977}}',82.9395,134018207,709218,NULL,'2017-11-12 17:58:09',1510509489,NULL),(1846402730,4406350,1,1241100,0,1,1,'A',1,0.932914,290,683553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 477}}',83.3354,134017919,343946,NULL,'2017-11-12 17:41:04',1510508464,NULL),(1846046855,4406350,1,114248,0,1,1,'A',1,0.942337,152,693159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 659}}',83.3719,133389188,465404,NULL,'2017-10-08 12:45:00',1507466700,NULL),(1846337413,4406350,1,150059,0,1,1,'B',1,0.884946,326,626852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 465}}',84.0317,134018525,397760,NULL,'2017-11-12 18:17:11',1510510631,NULL),(1846114542,4406350,1,233923,0,1,1,'A',1,0.9254,145,639253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 563}}',84.9144,133561965,357796,NULL,'2017-10-18 20:14:25',1508357665,NULL),(1846082808,4406350,1,210486,0,1,1,'A',1,0.939935,187,674285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 616}}',85.8087,133561474,438000,NULL,'2017-10-18 19:30:12',1508355012,NULL),(1848443379,4406350,1,214725,1,1,1,'A',1,0.948549,296,765293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',88.7027,137202195,335680,NULL,'2018-04-22 11:09:25',1524395365,NULL),(1846331365,4406350,1,225103,0,1,1,'A',1,0.912958,203,593905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 651}, \"maximum_statistics\": {\"great\": 764}}',89.8867,134017371,537186,NULL,'2017-11-12 17:10:06',1510506606,NULL),(1846407908,4406350,1,185491,0,1,1,'A',1,0.94359,153,672708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',90.7152,134018239,236118,NULL,'2017-11-12 17:59:52',1510509592,NULL),(1846163158,4406350,1,176758,0,1,1,'A',1,0.938438,326,752827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',90.8417,133561562,351830,NULL,'2017-10-18 19:37:31',1508355451,NULL),(1846000425,4406350,1,234984,0,1,1,'A',1,0.952434,114,701308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',91.1591,133389241,290467,NULL,'2017-10-08 12:47:29',1507466849,NULL),(1845977673,4406350,1,218392,0,1,1,'A',1,0.947368,356,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 551}}',93.123,133388189,481952,NULL,'2017-10-08 11:49:54',1507463394,NULL),(1846043596,4406350,1,179235,0,1,1,'A',1,0.918791,412,655571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 897}, \"maximum_statistics\": {\"great\": 1059}}',96.6266,133387900,775094,NULL,'2017-10-08 11:31:36',1507462296,NULL),(1845954284,4406350,1,201516,1,1,1,'A',1,0.948225,338,857264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 303}, \"maximum_statistics\": {\"great\": 338}}',97.9087,133390268,357402,NULL,'2017-10-08 13:44:27',1507470267,NULL),(1846038033,4406350,1,263682,0,1,1,'A',1,0.925958,388,709860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',98.8425,133370262,533160,NULL,'2017-10-07 14:35:55',1507386955,NULL),(1846347729,4406350,1,155951,1,1,1,'A',1,0.941038,275,724092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 636}}',109.481,134017994,502136,NULL,'2017-11-12 17:45:33',1510508733,NULL),(1846387598,4406350,1,361158,0,1,1,'A',1,0.952509,332,751961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 558}}',111.454,134017634,502130,NULL,'2017-11-12 17:26:11',1510507571,NULL),(1845955776,4406350,1,138168,0,1,1,'A',1,0.938172,248,733407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 499}, \"maximum_statistics\": {\"great\": 558}}',113.329,133497685,468530,NULL,'2017-10-14 20:50:39',1508014239,NULL),(1846090020,4406350,1,217254,0,1,1,'S',1,0.968182,440,873128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',123.843,133718565,451940,NULL,'2017-10-27 18:22:47',1509128567,NULL),(1846331752,4406350,1,225249,0,1,1,'S',1,0.974695,573,821674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544}, \"maximum_statistics\": {\"great\": 573}}',125.887,134018625,513868,NULL,'2017-11-12 18:22:25',1510510945,NULL),(1844409353,4420837,1,1093726,0,1,1,'C',1,0.764045,34,388303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',2.35778,131022735,172480,NULL,'2017-06-03 12:19:04',1496492344,NULL),(1843735295,4420837,1,1071585,1,1,1,'C',1,0.783688,41,503055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',3.27724,129880662,219286,NULL,'2017-04-02 05:51:19',1491112279,NULL),(1856444761,4420837,1,492199,1,1,1,'C',1,0.713028,77,232306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 169}, \"maximum_statistics\": {\"great\": 284}}',4.8359,149513333,98822,NULL,'2020-03-26 10:33:34',1585218814,NULL),(1854374261,4420837,1,314669,0,1,1,'C',1,0.734694,47,260413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 294}}',5.83164,146385459,87655,NULL,'2019-09-20 10:02:17',1568973737,NULL),(1854408516,4420837,1,1802429,1,1,1,'B',1,0.875,69,482857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 196}}',12.6989,146500584,77205,NULL,'2019-09-28 13:53:47',1569678827,NULL),(1843679547,4420837,1,527659,1,1,1,'B',1,0.884921,59,570534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',12.8114,129922327,128100,NULL,'2017-04-04 13:40:07',1491313207,NULL),(1847792790,4420837,1,288095,0,1,1,'A',1,0.907563,64,597938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',13.9527,136159482,66040,NULL,'2018-02-28 12:23:27',1519820607,NULL),(1860658110,4420837,1,2487378,0,1,1,'B',1,0.830579,61,400879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',14.1402,156089774,99340,NULL,'2020-11-19 15:16:09',1605798969,NULL),(1845626579,4420837,1,1262010,0,1,1,'B',1,0.835526,79,412430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',19.3539,132758459,132544,NULL,'2017-09-02 14:17:36',1504361856,NULL),(1860755915,4420837,1,763626,0,1,1,'B',1,0.84022,80,428782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 363}}',21.7963,156089724,154456,NULL,'2020-11-19 15:14:16',1605798856,NULL),(1856347742,4420837,1,48092,0,1,1,'B',1,0.868421,87,475449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 266}}',22.8855,149332294,154874,NULL,'2020-03-19 12:32:04',1584621124,NULL),(1845410751,4420837,1,118095,0,1,1,'A',1,0.91866,131,592778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 418}}',27.7917,132736628,238951,NULL,'2017-09-01 13:44:49',1504273489,NULL),(1848807662,4420837,1,41140,0,1,1,'A',1,0.90445,86,501554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 382}}',29.0002,137748177,202510,NULL,'2018-05-19 03:03:45',1526699025,NULL),(1855216256,4420837,1,685714,0,1,1,'B',1,0.882736,121,534253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 307}}',30.3347,147676462,173550,NULL,'2019-12-15 11:32:54',1576409574,NULL),(1860299141,4420837,1,1802428,1,1,1,'A',1,0.906162,186,609821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 357}}',33.3633,155452122,231680,NULL,'2020-10-26 14:54:42',1603724082,NULL),(1856416129,4420837,1,455321,0,1,1,'A',1,0.913994,189,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 343}}',41.229,149332362,251417,NULL,'2020-03-19 12:35:26',1584621326,NULL),(1832069446,4461525,1,262537,0,1,1,'D',1,0.455,9,140686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 34}, \"maximum_statistics\": {\"great\": 100}}',0.04849,110083593,109020,NULL,'2014-08-15 11:02:59',1408100579,NULL),(1831014617,4461525,1,318994,0,1,1,'D',1,0.666667,38,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 93}}',0.645921,108556024,55884,NULL,'2014-06-09 06:52:36',1402296756,NULL),(1837722022,4461525,1,743847,0,1,1,'C',1,0.712644,23,303821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',1.90003,120635010,118538,NULL,'2015-12-14 21:22:13',1450128133,NULL),(1838333486,4461525,1,162239,0,1,1,'C',1,0.716049,42,230390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 162}}',2.95808,121441318,67626,NULL,'2016-01-22 06:53:37',1453445617,NULL),(1841096805,4461525,1,158103,0,1,1,'C',1,0.703947,50,236995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 54, \"great\": 147, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 228}}',3.46151,125835379,88282,NULL,'2016-08-17 08:21:17',1471422077,NULL),(1835842262,4461525,1,399335,1,1,1,'C',1,0.771341,41,368116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',4.64334,117533391,155230,NULL,'2015-07-09 19:27:37',1436470057,NULL),(1838322642,4461525,1,158062,0,1,1,'B',1,0.823741,70,426387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 111, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 139}}',6.08135,121441296,85665,NULL,'2016-01-22 06:51:26',1453445486,NULL),(1835787772,4461525,1,186166,0,1,1,'C',1,0.765217,69,299498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 67, \"great\": 250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345}}',6.82104,117179288,119315,NULL,'2015-06-21 18:03:41',1434909821,NULL),(1838270662,4461525,1,281522,0,1,1,'C',1,0.773077,39,304813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',7.42301,121441186,41290,NULL,'2016-01-22 06:43:30',1453445010,NULL),(1842402023,4461525,1,485616,0,1,1,'C',1,0.73913,50,267971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',7.71085,127899605,69438,NULL,'2016-12-13 10:08:01',1481623681,NULL),(1835617087,4461525,1,243349,0,1,1,'C',1,0.78135,40,318951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',7.93071,117133436,101056,NULL,'2015-06-19 14:14:24',1434723264,NULL),(1838764663,4461525,1,217576,0,1,1,'C',1,0.774425,61,317386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 67, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',8.48382,122216242,125866,NULL,'2016-02-27 17:36:29',1456594589,NULL),(1840854770,4461525,1,418958,0,1,1,'C',1,0.762248,78,313442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',8.57548,125433394,139256,NULL,'2016-07-28 00:33:58',1469666038,NULL),(1834376250,4461525,1,150133,0,1,1,'B',1,0.852201,30,445399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',8.99001,114893986,78160,NULL,'2015-03-01 20:13:56',1425240836,NULL),(1838792689,4461525,1,769729,0,1,1,'C',1,0.787402,43,334070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',9.10501,122216477,95608,NULL,'2016-02-27 17:46:23',1456595183,NULL),(1834262697,4461525,1,252629,0,1,1,'C',1,0.772616,92,320599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',10.3483,114891707,151279,NULL,'2015-03-01 17:39:48',1425231588,NULL),(1845462489,4461525,1,1218012,0,1,1,'C',1,0.792359,138,394854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 54, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',10.4965,132599078,163718,NULL,'2017-08-25 12:21:45',1503663705,NULL),(1874092793,4461525,1,3737596,1,1,1,'B',1,0.834025,39,395229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 68, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',11.0075,176002249,196420,NULL,'2022-12-02 17:52:38',1670003558,NULL),(1836183012,4461525,1,203060,0,1,1,'B',1,0.803279,49,378980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 261}, \"maximum_statistics\": {\"great\": 366}}',11.8577,117988585,179954,NULL,'2015-07-30 21:48:14',1438292894,NULL),(1841284100,4461525,1,310068,0,1,1,'B',1,0.800578,49,346886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 346}}',12.6146,126043459,144918,NULL,'2016-08-27 20:10:53',1472328653,NULL),(1840805186,4461525,1,181169,0,1,1,'B',1,0.808383,158,421239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 52, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',12.761,125486698,179694,NULL,'2016-07-30 16:39:31',1469896771,NULL),(1838317801,4461525,1,382315,0,1,1,'A',1,0.934211,36,825099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',12.8072,121323160,76106,NULL,'2016-01-16 15:50:42',1452959442,NULL),(1834278456,4461525,1,478233,0,1,1,'B',1,0.858796,119,527209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',13.0551,114891799,125965,NULL,'2015-03-01 17:44:56',1425231896,NULL),(1838340435,4461525,1,164618,0,1,1,'A',1,0.906504,65,673879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',13.4321,121321847,131570,NULL,'2016-01-16 14:52:30',1452955950,NULL),(1839804499,4461525,1,539318,0,1,1,'B',1,0.809278,66,384769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 291}}',13.4453,123903637,138632,NULL,'2016-05-14 18:31:07',1463250667,NULL),(1834278918,4461525,1,221868,0,1,1,'B',1,0.849162,44,426034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',14.0271,114893939,64150,NULL,'2015-03-01 20:10:20',1425240620,NULL),(1851340926,4461525,1,951802,0,1,1,'B',1,0.812155,94,379173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',14.344,141740558,147378,NULL,'2018-12-18 12:50:27',1545137427,NULL),(1838311202,4461525,1,514517,0,1,1,'B',1,0.862903,39,445084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',14.4816,121441222,48240,NULL,'2016-01-22 06:45:55',1453445155,NULL),(1839583586,4461525,1,394902,0,1,1,'B',1,0.852941,35,428639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',14.7277,123495871,57474,NULL,'2016-04-25 19:33:35',1461612815,NULL),(1839856127,4461525,1,675517,0,1,1,'B',1,0.822785,82,395767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 303, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 395}}',15.0501,123903772,177496,NULL,'2016-05-14 18:36:57',1463251017,NULL),(1842252722,4461525,1,393926,0,1,1,'B',1,0.849558,59,463218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',16.1684,127801666,53270,NULL,'2016-12-07 19:14:44',1481138084,NULL),(1838334670,4461525,1,43368,1,1,1,'B',1,0.825243,46,400514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 73, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',16.3445,121441155,56480,NULL,'2016-01-22 06:41:36',1453444896,NULL),(1842553043,4461525,1,827160,1,1,1,'B',1,0.8297,68,420973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',17.5675,128228901,171450,NULL,'2016-12-31 22:35:38',1483223738,NULL),(1838603226,4461525,1,563221,1,1,1,'B',1,0.864198,75,486618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',17.796,121904301,152073,NULL,'2016-02-12 16:59:50',1455296390,NULL),(1835917269,4461525,1,94457,0,1,1,'B',1,0.864583,42,515112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',18.1509,117533355,145585,NULL,'2015-07-09 19:24:56',1436469896,NULL),(1845492875,4461525,1,526244,0,1,1,'B',1,0.82294,69,393522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 60, \"great\": 350, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',18.5832,132745446,183398,NULL,'2017-09-01 23:30:48',1504308648,NULL),(1851338078,4461525,1,1570558,0,1,1,'B',1,0.831081,90,424418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',18.8922,141655757,184054,NULL,'2018-12-13 11:04:06',1544699046,NULL),(1835898495,4461525,1,63149,0,1,1,'B',1,0.860577,73,492938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',19.0676,117533286,165666,NULL,'2015-07-09 19:20:09',1436469609,NULL),(1838276131,4461525,1,24733,0,1,1,'B',1,0.845426,68,467287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 245, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',19.1624,121322869,169602,NULL,'2016-01-16 15:35:39',1452958539,NULL),(1842207998,4461525,1,154580,0,1,1,'B',1,0.838068,153,443098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 66, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',19.4707,127766124,247372,NULL,'2016-12-05 13:00:09',1480942809,NULL),(1838955665,4461525,1,249026,0,1,1,'B',1,0.833008,146,428511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 65, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',19.533,122478316,227528,NULL,'2016-03-11 20:16:55',1457727415,NULL),(1874088387,4461525,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.5632,176002312,20562,NULL,'2022-12-02 17:57:04',1670003824,NULL),(1842468250,4461525,1,217520,0,1,1,'B',1,0.825899,127,406663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 96, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',19.6864,128228991,286334,NULL,'2016-12-31 22:43:25',1483224205,NULL),(1873948716,4461525,1,1492016,0,1,1,'B',1,0.885321,84,607711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',19.8244,175966396,56050,NULL,'2022-11-30 14:59:00',1669820340,NULL),(1873982303,4461525,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,176040030,14856,NULL,'2022-12-04 13:04:58',1670159098,NULL),(1838316502,4461525,1,382043,0,1,1,'B',1,0.834239,78,426518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',20.1925,121441281,74630,NULL,'2016-01-22 06:50:03',1453445403,NULL),(1838277047,4461525,1,418712,0,1,1,'B',1,0.835793,111,464898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',20.3132,121321728,133666,NULL,'2016-01-16 14:48:14',1452955694,NULL),(1838232550,4461525,1,82592,0,1,1,'A',1,0.919753,67,691473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',20.4495,121322498,307385,NULL,'2016-01-16 15:18:25',1452957505,NULL),(1838244997,4461525,1,3517,0,1,1,'B',1,0.87395,115,591621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',20.7823,121441251,118500,NULL,'2016-01-22 06:47:36',1453445256,NULL),(1837870095,4461525,1,262283,0,1,1,'B',1,0.849896,167,476868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 380, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 483}}',21.2449,120826121,281062,NULL,'2015-12-23 22:11:35',1450908695,NULL),(1838916049,4461525,1,360206,0,1,1,'B',1,0.864821,82,472974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',22.6594,122478137,134620,NULL,'2016-03-11 20:06:18',1457726778,NULL),(1843207320,4461525,1,746234,0,1,1,'B',1,0.824263,81,406381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',22.7631,129225739,191842,NULL,'2017-02-24 20:12:03',1487967123,NULL),(1835863771,4461525,1,146989,0,1,1,'B',1,0.862305,75,432613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',22.7675,117533256,282148,NULL,'2015-07-09 19:18:12',1436469492,NULL),(1842227201,4461525,1,660343,0,1,1,'B',1,0.846067,57,423003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',22.8131,127779323,162364,NULL,'2016-12-06 10:26:18',1481019978,NULL),(1843115906,4461525,1,768749,1,1,1,'B',1,0.863057,63,464202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',23.1098,129225792,135106,NULL,'2017-02-24 20:15:20',1487967320,NULL),(1840395231,4461525,1,794746,0,1,1,'B',1,0.878906,100,529573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 384}}',25.1398,124684599,213596,NULL,'2016-06-19 12:01:00',1466337660,NULL),(1834287262,4461525,1,395870,0,1,1,'B',1,0.893671,136,537608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',25.2281,114893882,204413,NULL,'2015-03-01 20:06:09',1425240369,NULL),(1838293693,4461525,1,148813,0,1,1,'A',1,0.901015,59,603740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',25.2857,121322083,145847,NULL,'2016-01-16 15:01:14',1452956474,NULL),(1838325756,4461525,1,73385,0,1,1,'A',1,0.937778,71,654212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',25.3936,121322300,259335,NULL,'2016-01-16 15:09:23',1452956963,NULL),(1874095447,4461525,1,3750328,1,1,1,'A',1,0.953804,77,667289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',25.6627,176002274,96710,NULL,'2022-12-02 17:54:27',1670003667,NULL),(1846180888,4461525,1,125611,0,1,1,'B',1,0.870283,192,155659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 83, \"great\": 711}, \"maximum_statistics\": {\"great\": 848}}',25.9337,133922053,298482,NULL,'2017-11-07 21:41:19',1510090879,NULL),(1842247660,4461525,1,1081353,0,1,1,'B',1,0.856707,86,452238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 492}}',26.0434,127779012,204052,NULL,'2016-12-06 10:01:06',1481018466,NULL),(1838734304,4461525,1,46803,0,1,1,'S',1,0.972222,126,916723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.3198,122127236,131279,NULL,'2016-02-23 13:40:01',1456234801,NULL),(1842240478,4461525,1,550462,1,1,1,'B',1,0.897866,137,598986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 30, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',26.831,127802360,220304,NULL,'2016-12-07 20:08:35',1481141315,NULL),(1835883338,4461525,1,263290,0,1,1,'B',1,0.875,108,478550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 71, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',26.9418,117533081,314684,NULL,'2015-07-09 19:07:51',1436468871,NULL),(1839196115,4461525,1,819935,1,1,1,'S',1,0.996154,130,919941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 130}}',26.9529,122811989,130330,NULL,'2016-03-26 19:51:47',1459021907,NULL),(1840795365,4461525,1,542732,1,1,1,'B',1,0.828841,85,405263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371}}',27.1773,125469991,176488,NULL,'2016-07-29 21:26:07',1469827567,NULL),(1842399347,4461525,1,969473,0,1,1,'B',1,0.863095,49,458172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',27.3951,127899712,163610,NULL,'2016-12-13 10:20:18',1481624418,NULL),(1836120933,4461525,1,58144,1,1,1,'B',1,0.852818,116,464292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',27.4778,117844126,226652,NULL,'2015-07-24 12:11:46',1437739906,NULL),(1834283399,4461525,1,439955,0,1,1,'B',1,0.894531,72,521976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',27.5909,114893818,219219,NULL,'2015-03-01 20:02:24',1425240144,NULL),(1841170859,4461525,1,393738,1,1,1,'S',1,0.994505,91,948762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 91}}',27.9584,125885163,191660,NULL,'2016-08-19 21:16:35',1471641395,NULL),(1840895410,4461525,1,819620,1,1,1,'A',1,0.979452,72,951918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',28.0559,125488436,43186,NULL,'2016-07-30 18:36:31',1469903791,NULL),(1841278373,4461525,1,732210,1,1,1,'B',1,0.895038,155,589884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',29.3069,126043478,190156,NULL,'2016-08-27 20:12:29',1472328749,NULL),(1838805680,4461525,1,729810,0,1,1,'A',1,0.951777,144,749086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',29.7156,122216527,149420,NULL,'2016-02-27 17:48:48',1456595328,NULL),(1838273044,4461525,1,139231,0,1,1,'B',1,0.888756,145,619567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 346, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 418}}',30.4835,121322988,360731,NULL,'2016-01-16 15:41:27',1452958887,NULL),(1874089034,4461525,1,3037752,1,1,1,'S',1,0.982143,56,914350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',30.5479,176002335,34212,NULL,'2022-12-02 17:58:19',1670003899,NULL),(1842204504,4461525,1,294,1,1,1,'B',1,0.841856,196,477950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',30.5588,127715305,411130,NULL,'2016-12-02 20:32:18',1480710738,NULL),(1873976775,4461525,1,166358,0,1,1,'B',1,0.842988,78,470713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',30.8153,176040391,150538,NULL,'2022-12-04 13:25:23',1670160323,NULL),(1837041592,4461525,1,415685,0,1,1,'A',1,0.932806,85,681187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',31.1707,119229475,158185,NULL,'2015-10-02 14:15:27',1443795327,NULL),(1838287047,4461525,1,145289,0,1,1,'A',1,0.957944,105,784841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',31.2029,121322628,193895,NULL,'2016-01-16 15:23:58',1452957838,NULL),(1844162018,4461525,1,75183,0,1,1,'B',1,0.823733,111,416182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',31.6072,130720713,203906,NULL,'2017-05-18 07:49:47',1495093787,NULL),(1838347472,4461525,1,207441,0,1,1,'A',1,0.956597,132,822571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',31.7124,121321918,185380,NULL,'2016-01-16 14:55:09',1452956109,NULL),(1838274866,4461525,1,96037,0,1,1,'A',1,0.943841,141,705079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',31.736,121321283,306160,NULL,'2016-01-16 14:30:43',1452954643,NULL),(1853525995,4461525,1,1666640,0,1,1,'B',1,0.874677,83,495694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 328}, \"maximum_statistics\": {\"great\": 387}}',32.3595,145127628,170906,NULL,'2019-07-01 05:11:22',1561957882,NULL),(1838730305,4461525,1,819623,0,1,1,'A',1,0.947619,105,912283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',32.7329,122125578,76782,NULL,'2016-02-23 12:10:11',1456229411,NULL),(1838275013,4461525,1,140068,0,1,1,'A',1,0.939834,124,736763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',32.9137,121322003,221545,NULL,'2016-01-16 14:57:58',1452956278,NULL),(1839568164,4461525,1,717064,0,1,1,'A',1,0.948718,161,741265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',33.3099,123495762,169332,NULL,'2016-04-25 19:27:02',1461612422,NULL),(1838271205,4461525,1,95432,0,1,1,'S',1,0.988,125,932518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',33.4382,121323053,133480,NULL,'2016-01-16 15:45:06',1452959106,NULL),(1839657705,4461525,1,607941,0,1,1,'B',1,0.897959,49,772213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',33.9203,123651936,26908,NULL,'2016-05-02 20:33:34',1462221214,NULL),(1835735720,4461525,1,291433,1,1,1,'S',1,0.964169,307,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 307}}',34.0903,117178986,309687,NULL,'2015-06-21 17:42:00',1434908520,NULL),(1851350289,4461525,1,473912,0,1,1,'B',1,0.841297,64,427744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 586}}',34.0904,141772424,261594,NULL,'2018-12-20 12:14:53',1545308093,NULL),(1844210299,4461525,1,288507,1,1,1,'B',1,0.884868,192,591837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',34.46,130689701,222298,NULL,'2017-05-16 07:37:27',1494920247,NULL),(1838834618,4461525,1,244819,1,1,1,'A',1,0.930502,175,686483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 259}}',34.4924,122336572,218716,NULL,'2016-03-04 20:31:01',1457123461,NULL),(1840915216,4461525,1,902393,1,1,1,'A',1,0.902866,146,606211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 264, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 314}}',34.5419,125472542,294080,NULL,'2016-07-30 01:16:55',1469841415,NULL),(1849397146,4461525,1,1569394,1,1,1,'B',1,0.877301,87,497903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',34.6087,138743196,217110,NULL,'2018-07-08 04:57:45',1531025865,NULL),(1849670141,4461525,1,1654900,0,1,1,'B',1,0.885942,97,534643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',34.7398,139049985,190818,NULL,'2018-07-23 01:03:09',1532307789,NULL),(1851349731,4461525,1,1669582,0,1,1,'B',1,0.877984,110,518098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',34.9133,141670390,198000,NULL,'2018-12-14 11:35:30',1544787330,NULL),(1841000229,4461525,1,532386,0,1,1,'A',1,0.900901,103,677672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',34.946,125790487,76972,NULL,'2016-08-14 22:00:26',1471212026,NULL),(1843236255,4461525,1,222766,0,1,1,'B',1,0.877532,197,546843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',35.0093,129250298,358032,NULL,'2017-02-25 23:27:11',1488065231,NULL),(1835739894,4461525,1,556959,0,1,1,'S',1,0.966667,135,870630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',35.2173,117178905,105351,NULL,'2015-06-21 17:34:49',1434908089,NULL),(1842210591,4461525,1,835266,1,1,1,'A',1,0.949541,109,872374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',35.2203,127714967,85959,NULL,'2016-12-02 20:03:48',1480709028,NULL),(1853960810,4461525,1,1111084,0,1,1,'B',1,0.865714,109,567214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',35.3857,145731153,253882,NULL,'2019-08-07 16:58:58',1565197138,NULL),(1844175753,4461525,1,1111242,1,1,1,'B',1,0.886567,78,523050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 335}}',35.6102,130711663,169772,NULL,'2017-05-17 16:11:37',1495037497,NULL),(1874095393,4461525,1,3749309,1,1,1,'A',1,0.994083,87,837996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',35.6233,176050479,108912,NULL,'2022-12-04 23:55:05',1670198105,NULL),(1845456221,4461525,1,1279183,0,1,1,'B',1,0.876147,112,518100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 365, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',36.0914,132575778,248508,NULL,'2017-08-24 07:48:57',1503560937,NULL),(1842388336,4461525,1,1031613,1,1,1,'B',1,0.896875,113,549769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',36.123,127883782,172478,NULL,'2016-12-12 09:15:55',1481534155,NULL),(1838242839,4461525,1,401405,1,1,1,'A',1,0.946078,150,774486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',36.6473,121322354,167055,NULL,'2016-01-16 15:11:56',1452957116,NULL),(1841493602,4461525,1,714592,1,1,1,'S',1,0.967105,152,830495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',37.3799,126472014,177968,NULL,'2016-09-20 15:27:50',1474385270,NULL),(1840857259,4461525,1,751436,0,1,1,'B',1,0.885274,122,525269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',37.5745,125472478,268544,NULL,'2016-07-30 01:11:20',1469841080,NULL),(1873871788,4461525,1,2137812,1,1,1,'B',1,0.880463,76,508318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',37.7214,175965804,184300,NULL,'2022-11-30 14:20:32',1669818032,NULL),(1835700777,4461525,1,277997,0,1,1,'A',1,0.936869,198,750296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',38.6114,117179157,170862,NULL,'2015-06-21 17:54:21',1434909261,NULL),(1839655067,4461525,1,177000,1,1,1,'A',1,0.958054,116,775453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',38.7557,123605677,373006,NULL,'2016-04-30 22:12:00',1462054320,NULL),(1842250925,4461525,1,672862,1,1,1,'A',1,0.964684,148,746475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',39.1779,127715092,219155,NULL,'2016-12-02 20:14:27',1480709667,NULL),(1842224615,4461525,1,729812,0,1,1,'A',1,0.922601,90,600759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',39.4404,127715179,163462,NULL,'2016-12-02 20:21:17',1480710077,NULL),(1842263976,4461525,1,1027134,0,1,1,'B',1,0.862162,145,501427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',39.612,127779088,199378,NULL,'2016-12-06 10:07:15',1481018835,NULL),(1836329786,4461525,1,470275,0,1,1,'A',1,0.971014,216,790611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',39.6464,118259081,220930,NULL,'2015-08-12 09:21:42',1439371302,NULL),(1839653359,4461525,1,903865,1,1,1,'A',1,0.971154,207,832362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 296, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 312}}',39.8044,123605781,397631,NULL,'2016-04-30 22:20:17',1462054817,NULL),(1874087770,4461525,1,3037640,1,1,1,'S',1,0.981013,79,909075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',40.0128,176002352,54122,NULL,'2022-12-02 17:59:21',1670003961,NULL),(1853600232,4461525,1,632263,0,1,1,'A',1,0.93254,112,748380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',40.028,145127509,90052,NULL,'2019-07-01 04:57:26',1561957046,NULL),(1835769297,4461525,1,468989,0,1,1,'A',1,0.973934,210,884258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 211}}',40.1868,117179223,252500,NULL,'2015-06-21 17:58:30',1434909510,NULL),(1873851866,4461525,1,2676785,1,1,1,'A',1,0.922222,101,642331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',40.3299,175952978,98326,NULL,'2022-11-29 18:01:54',1669744914,NULL),(1839234238,4461525,1,655753,0,1,1,'A',1,0.921362,153,631499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 377, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 426}}',40.4645,122971975,279542,NULL,'2016-04-02 17:41:18',1459618878,NULL),(1839582957,4461525,1,394900,1,1,1,'S',1,0.985981,107,860043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',40.6025,123495884,81224,NULL,'2016-04-25 19:34:40',1461612880,NULL),(1841174383,4461525,1,395954,0,1,1,'A',1,0.952174,109,729642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 213, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 230}}',40.8206,125885215,143276,NULL,'2016-08-19 21:20:19',1471641619,NULL),(1838811848,4461525,1,570994,1,1,1,'S',1,0.985632,174,900443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',41.0879,122217119,173362,NULL,'2016-02-27 18:14:50',1456596890,NULL),(1873865265,4461525,1,2692936,1,1,1,'B',1,0.883788,113,520696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 588}, \"maximum_statistics\": {\"great\": 697}}',41.1653,175966821,331670,NULL,'2022-11-30 15:29:34',1669822174,NULL),(1842252541,4461525,1,393925,1,1,1,'S',1,0.969512,82,850156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82}}',41.2074,127801648,68032,NULL,'2016-12-07 19:13:38',1481138018,NULL),(1841667755,4461525,1,245957,1,1,1,'A',1,0.901499,315,612889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',41.2108,126689723,330844,NULL,'2016-10-02 20:58:41',1475441921,NULL),(1839656969,4461525,1,450080,1,1,1,'S',1,0.982955,176,886259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 176}}',41.2878,123651803,232216,NULL,'2016-05-02 20:23:51',1462220631,NULL),(1839838110,4461525,1,204000,0,1,1,'A',1,0.915185,121,585071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 656, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 731}}',41.6749,123903865,404772,NULL,'2016-05-14 18:41:46',1463251306,NULL),(1849383940,4461525,1,494456,1,1,1,'S',1,0.985294,170,864056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',42.1723,138797285,182620,NULL,'2018-07-10 20:46:32',1531255592,NULL),(1873866518,4461525,1,3737596,1,1,1,'A',1,0.956432,244,803044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',42.3676,175966648,490386,NULL,'2022-11-30 15:16:07',1669821367,NULL),(1840911343,4461525,1,233712,1,1,1,'S',1,0.982412,199,892846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',42.6761,125433509,171626,NULL,'2016-07-28 00:44:19',1469666659,NULL),(1846211341,4461525,1,777798,0,1,1,'B',1,0.877477,80,500617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',43.0727,133922276,286888,NULL,'2017-11-07 22:01:09',1510092069,NULL),(1837923868,4461525,1,290768,0,1,1,'A',1,0.942187,278,773595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',43.2931,120826078,301342,NULL,'2015-12-23 22:08:12',1450908492,NULL),(1842423062,4461525,1,781909,0,1,1,'B',1,0.896919,150,595595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 356, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 422}}',43.3758,127885254,292238,NULL,'2016-12-12 11:39:47',1481542787,NULL),(1849472866,4461525,1,587325,0,1,1,'A',1,0.916418,101,594519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',43.4687,138743379,185748,NULL,'2018-07-08 05:13:35',1531026815,NULL),(1844216525,4461525,1,858744,0,1,1,'B',1,0.883585,98,512979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',43.7027,130723293,287604,NULL,'2017-05-18 11:51:43',1495108303,NULL),(1840352934,4461525,1,778188,1,1,1,'A',1,0.922662,226,711970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 278}}',43.8762,124684741,257590,NULL,'2016-06-19 12:08:53',1466338133,NULL),(1874019642,4461525,1,240259,0,1,1,'A',1,0.935435,242,700433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',43.9921,176028228,267036,NULL,'2022-12-03 23:13:11',1670109191,NULL),(1835723693,4461525,1,287967,0,1,1,'A',1,0.95927,234,748269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 332, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 356}}',45.0311,117179133,359445,NULL,'2015-06-21 17:52:20',1434909140,NULL),(1839571241,4461525,1,654057,1,1,1,'A',1,0.993884,325,942016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 324, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 327}}',45.1279,123516127,356685,NULL,'2016-04-26 21:00:49',1461704449,NULL),(1853549857,4461525,1,1319596,0,1,1,'B',1,0.892157,199,596869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',45.3574,145127558,349134,NULL,'2019-07-01 05:02:54',1561957374,NULL),(1874093312,4461525,1,3528009,1,1,1,'S',1,0.990476,210,934147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',45.4113,176040153,185640,NULL,'2022-12-04 13:11:02',1670159462,NULL),(1839670452,4461525,1,808290,1,1,1,'S',1,0.988318,214,909699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 214}}',45.4537,123605942,255600,NULL,'2016-04-30 22:31:21',1462055481,NULL),(1840802686,4461525,1,664472,0,1,1,'A',1,0.930657,95,659652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',45.6069,125488821,85509,NULL,'2016-07-30 19:00:41',1469905241,NULL),(1840877751,4461525,1,41134,1,1,1,'A',1,0.981481,253,870692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 261, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',45.8915,125481388,258190,NULL,'2016-07-30 11:49:20',1469879360,NULL),(1842417422,4461525,1,697897,0,1,1,'B',1,0.886026,111,521139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 88, \"great\": 972, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1145}}',46.1596,127899664,562010,NULL,'2016-12-13 10:16:06',1481624166,NULL),(1873851142,4461525,1,3826190,0,1,1,'A',1,0.902597,120,604643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 308}}',46.3854,175953125,182838,NULL,'2022-11-29 18:16:02',1669745762,NULL),(1853913490,4461525,1,342846,0,1,1,'B',1,0.887944,142,542768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 52, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',46.7324,145731069,342336,NULL,'2019-08-07 16:53:46',1565196826,NULL),(1835643780,4461525,1,557816,0,1,1,'A',1,0.946712,117,666461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',47.2198,117039987,269747,NULL,'2015-06-14 10:49:51',1434278991,NULL),(1849384399,4461525,1,494459,0,1,1,'B',1,0.884131,112,533154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',47.9091,138743443,223032,NULL,'2018-07-08 05:18:22',1531027102,NULL),(1849480036,4461525,1,58716,0,1,1,'A',1,0.938907,141,707570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',48.1527,138762525,217388,NULL,'2018-07-09 05:02:07',1531112527,NULL),(1838238760,4461525,1,128323,0,1,1,'A',1,0.972603,172,769767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',48.171,121441067,380221,NULL,'2016-01-22 06:35:48',1453444548,NULL),(1839523502,4461525,1,607945,1,1,1,'X',1,1,77,937915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',48.2763,123495897,52968,NULL,'2016-04-25 19:35:39',1461612939,NULL),(1840892349,4461525,1,525557,1,1,1,'S',1,0.99,150,949829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',49.0358,125488595,200698,NULL,'2016-07-30 18:46:43',1469904403,NULL),(1844165846,4461525,1,254627,0,1,1,'A',1,0.904396,123,549392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 56, \"great\": 792, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910}}',49.0827,130759610,462577,NULL,'2017-05-20 08:47:45',1495270065,NULL),(1838322675,4461525,1,313557,0,1,1,'A',1,0.979167,175,864337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',49.1092,121441328,176636,NULL,'2016-01-22 06:54:50',1453445690,NULL),(1873965056,4461525,1,3716707,1,1,1,'B',1,0.893798,74,532985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',49.5255,175989078,303004,NULL,'2022-12-01 23:46:23',1669938383,NULL),(1838857863,4461525,1,822313,1,1,1,'A',1,0.917808,135,613856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 365}}',49.8972,122217301,207710,NULL,'2016-02-27 18:23:33',1456597413,NULL),(1841251317,4461525,1,453448,1,1,1,'A',1,0.945652,96,684045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',49.9937,126043782,171942,NULL,'2016-08-27 20:33:15',1472329995,NULL),(1842379154,4461525,1,750225,0,1,1,'A',1,0.908247,147,621543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 420, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 485}}',50.282,127885311,377420,NULL,'2016-12-12 11:45:37',1481543137,NULL),(1838806082,4461525,1,818076,0,1,1,'S',1,0.974409,254,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',50.9111,122336600,245270,NULL,'2016-03-04 20:33:09',1457123589,NULL),(1839757468,4461525,1,822592,1,1,1,'S',1,0.982955,176,904735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',50.9747,123651734,153300,NULL,'2016-05-02 20:18:46',1462220326,NULL),(1842211496,4461525,1,210486,0,1,1,'A',1,0.912338,128,601486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 549, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 616}}',51.2653,127802431,397652,NULL,'2016-12-07 20:14:47',1481141687,NULL),(1845650073,4461525,1,351994,0,1,1,'A',1,0.905465,131,575960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 593, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',51.7406,132842779,388068,NULL,'2017-09-07 15:44:18',1504799058,NULL),(1840838268,4461525,1,261183,1,1,1,'S',1,0.994286,175,935666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',51.7429,125488525,170292,NULL,'2016-07-30 18:42:06',1469904126,NULL),(1844211908,4461525,1,1138496,1,1,1,'A',1,0.941896,258,763649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',51.766,130674375,325512,NULL,'2017-05-15 07:56:21',1494834981,NULL),(1839596108,4461525,1,204955,0,1,1,'S',1,0.995413,109,895917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',51.8031,123509608,68524,NULL,'2016-04-26 14:09:21',1461679761,NULL),(1874087508,4461525,1,3037434,1,1,1,'S',1,0.97,100,881736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',51.9434,176002362,77116,NULL,'2022-12-02 18:00:27',1670004027,NULL),(1874057809,4461525,1,3826189,1,1,1,'A',1,0.942661,108,771510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',52.2584,176040269,155510,NULL,'2022-12-04 13:17:53',1670159873,NULL),(1874088053,4461525,1,3831245,1,1,1,'A',1,0.939177,184,739374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',52.8182,176040325,439708,NULL,'2022-12-04 13:21:50',1670160110,NULL),(1873961496,4461525,1,3705003,1,1,1,'B',1,0.893443,82,537336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 356}, \"maximum_statistics\": {\"great\": 427}}',52.9244,175988831,194584,NULL,'2022-12-01 23:18:24',1669936704,NULL),(1844219466,4461525,1,779320,0,1,1,'A',1,0.944068,211,733458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',53.0053,130690376,259470,NULL,'2017-05-16 09:08:21',1494925701,NULL),(1842207600,4461525,1,834857,1,1,1,'S',1,0.975694,144,944130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',53.056,127714989,130164,NULL,'2016-12-02 20:05:22',1480709122,NULL),(1838814405,4461525,1,570996,1,1,1,'A',1,0.968254,181,801565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',53.1213,122217155,216186,NULL,'2016-02-27 18:16:59',1456597019,NULL),(1838241622,4461525,1,1891,0,1,1,'A',1,0.936409,331,743377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',53.1632,121441107,381980,NULL,'2016-01-22 06:38:35',1453444715,NULL),(1839759391,4461525,1,219064,0,1,1,'A',1,0.964407,229,809467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',53.256,123605606,295992,NULL,'2016-04-30 22:06:41',1462054001,NULL),(1873906975,4461525,1,3850737,1,1,1,'A',1,0.913386,119,602295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',53.3155,175989055,335176,NULL,'2022-12-01 23:43:38',1669938218,NULL),(1839656428,4461525,1,749857,0,1,1,'A',1,0.934169,259,749068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',53.5877,123666949,287410,NULL,'2016-05-03 15:26:54',1462289214,NULL),(1842213897,4461525,1,157540,1,1,1,'A',1,0.90736,188,579791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 688}, \"maximum_statistics\": {\"great\": 788}}',53.6687,127801570,409706,NULL,'2016-12-07 19:07:56',1481137676,NULL),(1842261875,4461525,1,746857,0,1,1,'A',1,0.922468,152,637736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',54.3832,127714901,200236,NULL,'2016-12-02 19:57:30',1480708650,NULL),(1840868788,4461525,1,815327,1,1,1,'S',1,0.995536,224,931798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 224}}',54.7488,125486295,279410,NULL,'2016-07-30 16:13:13',1469895193,NULL),(1845443533,4461525,1,1205930,0,1,1,'A',1,0.921429,126,686730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 120, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',54.9107,132599453,132474,NULL,'2017-08-25 12:42:03',1503664923,NULL),(1840724364,4461525,1,254186,0,1,1,'A',1,0.926175,189,703332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 260, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 298}}',55.283,125237679,271822,NULL,'2016-07-17 14:33:36',1468766016,NULL),(1844220545,4461525,1,780326,1,1,1,'A',1,0.917311,205,631060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 571, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 647}}',55.4566,130711718,465816,NULL,'2017-05-17 16:15:22',1495037722,NULL),(1840796758,4461525,1,724341,1,1,1,'A',1,0.923345,80,597884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',55.5476,125479808,190434,NULL,'2016-07-30 10:11:34',1469873494,NULL),(1839613887,4461525,1,675524,1,1,1,'S',1,0.990458,262,916961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 262}}',55.5875,123496004,308390,NULL,'2016-04-25 19:42:36',1461613356,NULL),(1840760278,4461525,1,421741,0,1,1,'A',1,0.929561,230,709998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',55.6839,125258910,354884,NULL,'2016-07-18 17:22:04',1468862524,NULL),(1843153740,4461525,1,421154,0,1,1,'A',1,0.911597,169,612872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',55.7019,129147915,316084,NULL,'2017-02-20 12:33:26',1487594006,NULL),(1840894643,4461525,1,364947,1,1,1,'A',1,0.939331,189,777123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',55.8825,125480155,186470,NULL,'2016-07-30 10:35:08',1469874908,NULL),(1873931845,4461525,1,3422864,1,1,1,'A',1,0.919916,161,624196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',55.9699,175956169,435406,NULL,'2022-11-29 22:13:51',1669760031,NULL),(1839688739,4461525,1,813819,1,1,1,'S',1,0.990536,317,933731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',56.3159,123651854,364846,NULL,'2016-05-02 20:27:20',1462220840,NULL),(1873856990,4461525,1,3827519,1,1,1,'A',1,0.900112,139,560639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',57.1867,175965958,480958,NULL,'2022-11-30 14:31:39',1669818699,NULL),(1873900750,4461525,1,3776668,1,1,1,'A',1,0.981481,155,827400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',57.9398,175966496,198340,NULL,'2022-11-30 15:05:44',1669820744,NULL),(1843121439,4461525,1,821900,0,1,1,'A',1,0.919178,188,664792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',57.964,129225865,332428,NULL,'2017-02-24 20:19:28',1487967568,NULL),(1843140074,4461525,1,496240,1,1,1,'A',1,0.928144,357,708273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',58.1411,129225896,446346,NULL,'2017-02-24 20:22:05',1487967725,NULL),(1840892794,4461525,1,961677,1,1,1,'A',1,0.951521,372,783099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 526}}',58.3042,125479783,479946,NULL,'2016-07-30 10:09:08',1469873348,NULL),(1839702327,4461525,1,770473,0,1,1,'A',1,0.937677,124,647875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 353}}',58.9129,123651646,207346,NULL,'2016-05-02 20:13:06',1462219986,NULL),(1874087286,4461525,1,3037433,1,1,1,'A',1,0.92,125,745717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',59.0197,176002377,98844,NULL,'2022-12-02 18:01:07',1670004067,NULL),(1839789878,4461525,1,142382,0,1,1,'A',1,0.933754,125,650978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',59.0338,123904042,198551,NULL,'2016-05-14 18:50:50',1463251850,NULL),(1842246516,4461525,1,471177,0,1,1,'A',1,0.940566,150,676571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',59.1665,127802457,342930,NULL,'2016-12-07 20:17:39',1481141859,NULL),(1873910565,4461525,1,3852021,1,1,1,'A',1,0.929448,92,632982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',59.3578,175966142,199858,NULL,'2022-11-30 14:42:03',1669819323,NULL),(1839598708,4461525,1,206519,1,1,1,'S',1,0.995816,478,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 478}}',59.554,123509714,535320,NULL,'2016-04-26 14:14:41',1461680081,NULL),(1839737454,4461525,1,408411,1,1,1,'S',1,0.989177,231,906538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 231}}',59.6641,123666854,252290,NULL,'2016-05-03 15:21:16',1462288876,NULL),(1839668320,4461525,1,752290,1,1,1,'S',1,0.994094,254,928965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',60.4865,123651914,286410,NULL,'2016-05-02 20:31:28',1462221088,NULL),(1849437120,4461525,1,1255313,0,1,1,'A',1,0.989848,153,853169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',60.5795,138797367,335984,NULL,'2018-07-10 20:53:20',1531256000,NULL),(1845611827,4461525,1,1254676,0,1,1,'A',1,0.926731,218,671232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 38, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',60.7406,132842659,447320,NULL,'2017-09-07 15:36:04',1504798564,NULL),(1849635348,4461525,1,1500516,0,1,1,'A',1,0.966887,155,803396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',61.5221,139049879,274554,NULL,'2018-07-23 00:54:56',1532307296,NULL),(1849462517,4461525,1,748675,1,1,1,'A',1,0.950658,81,707017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',62.3046,138779118,97422,NULL,'2018-07-10 00:11:40',1531181500,NULL),(1853871298,4461525,1,817145,0,1,1,'A',1,0.937695,233,738965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',62.6725,145731032,282892,NULL,'2019-08-07 16:51:08',1565196668,NULL),(1874006133,4461525,1,46804,0,1,1,'S',1,0.984914,232,907102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',63.3896,176002103,255612,NULL,'2022-12-02 17:43:59',1670003039,NULL),(1842243850,4461525,1,807617,1,1,1,'A',1,0.947257,237,815127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',63.517,127809953,228780,NULL,'2016-12-08 09:58:54',1481191134,NULL),(1840943141,4461525,1,975600,1,1,1,'A',1,0.950743,335,764303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 491, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 538}}',63.6741,125826286,507132,NULL,'2016-08-16 19:29:49',1471375789,NULL),(1840960109,4461525,1,64589,1,1,1,'A',1,0.900212,193,580415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',63.7923,125826954,359330,NULL,'2016-08-16 20:14:13',1471378453,NULL),(1873953479,4461525,1,3227208,1,1,1,'A',1,0.955984,162,698389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 39, \"great\": 961}, \"maximum_statistics\": {\"great\": 1011}}',63.8421,175952933,599698,NULL,'2022-11-29 17:57:29',1669744649,NULL),(1839713276,4461525,1,724618,1,1,1,'S',1,0.995556,225,928388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 225}}',64.1233,123652286,270600,NULL,'2016-05-02 21:01:10',1462222870,NULL),(1840984150,4461525,1,117426,0,1,1,'A',1,0.972286,269,822398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',64.7613,125827070,470110,NULL,'2016-08-16 20:23:50',1471379030,NULL),(1839612194,4461525,1,738567,1,1,1,'A',1,0.97459,183,785792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 588, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 610}}',65.1156,123495642,525142,NULL,'2016-04-25 19:20:48',1461612048,NULL),(1874017025,4461525,1,3809559,1,1,1,'A',1,0.915371,216,657415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',65.4039,176028264,459756,NULL,'2022-12-03 23:15:51',1670109351,NULL),(1840845368,4461525,1,808291,1,1,1,'A',1,0.976415,218,842865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 304, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 318}}',66.1971,125480036,338228,NULL,'2016-07-30 10:28:08',1469874488,NULL),(1844237138,4461525,1,221949,0,1,1,'A',1,0.938702,191,661015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',66.55,130690314,248525,NULL,'2017-05-16 08:58:07',1494925087,NULL),(1849717671,4461525,1,1485848,1,1,1,'A',1,0.917593,142,623567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',66.7363,139049916,339362,NULL,'2018-07-23 00:57:19',1532307439,NULL),(1874093773,4461525,1,3738345,1,1,1,'S',1,0.9947,283,937803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',66.931,176039961,312774,NULL,'2022-12-04 13:00:43',1670158843,NULL),(1845459547,4461525,1,1346157,1,1,1,'A',1,0.925481,162,668893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',67.3858,132577185,300700,NULL,'2017-08-24 09:39:20',1503567560,NULL),(1844233578,4461525,1,220284,0,1,1,'A',1,0.939528,102,679036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',67.4137,130711626,216504,NULL,'2017-05-17 16:08:37',1495037317,NULL),(1874017409,4461525,1,3809601,1,1,1,'A',1,0.985135,353,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',68.604,176040096,444198,NULL,'2022-12-04 13:08:05',1670159285,NULL),(1873965058,4461525,1,3867321,1,1,1,'S',1,0.996951,164,906138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',69.3011,175966024,180812,NULL,'2022-11-30 14:35:40',1669818940,NULL),(1843152636,4461525,1,792890,1,1,1,'A',1,0.950382,255,750151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',69.6168,129225955,453858,NULL,'2017-02-24 20:25:41',1487967941,NULL),(1840995617,4461525,1,717066,0,1,1,'A',1,0.951039,229,765617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',69.7888,125790526,312526,NULL,'2016-08-14 22:03:21',1471212201,NULL),(1842255606,4461525,1,310842,0,1,1,'A',1,0.945153,211,686326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 364, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 392}}',69.9255,127802652,269630,NULL,'2016-12-07 20:31:23',1481142683,NULL),(1844727721,4461525,1,1111086,0,1,1,'A',1,0.938567,238,708076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 535, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 586}}',70.8278,131572511,509632,NULL,'2017-07-02 17:36:01',1499016961,NULL),(1845567349,4461525,1,69582,0,1,1,'A',1,0.902985,382,633137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 452, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 536}}',71.8618,132842461,500874,NULL,'2017-09-07 15:24:14',1504797854,NULL),(1840806830,4461525,1,468991,0,1,1,'A',1,0.980496,185,854730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 273, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',72.0188,125486452,287810,NULL,'2016-07-30 16:23:13',1469895793,NULL),(1844132006,4461525,1,233434,0,1,1,'A',1,0.970219,145,792491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',72.9277,130711756,256640,NULL,'2017-05-17 16:18:00',1495037880,NULL),(1845652861,4461525,1,245487,1,1,1,'S',1,0.981481,189,918905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',73.026,132835496,151258,NULL,'2017-09-07 04:52:42',1504759962,NULL),(1849472198,4461525,1,1028485,0,1,1,'A',1,0.912129,247,670530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',73.2137,138762761,369848,NULL,'2018-07-09 05:25:05',1531113905,NULL),(1842233980,4461525,1,292817,1,1,1,'A',1,0.955907,276,756124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',73.3487,127802569,503010,NULL,'2016-12-07 20:26:12',1481142372,NULL),(1849430156,4461525,1,178026,0,1,1,'A',1,0.928404,211,663403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',73.393,138762505,560926,NULL,'2018-07-09 05:00:19',1531112419,NULL),(1841495162,4461525,1,714594,1,1,1,'S',1,0.967803,264,914210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',73.6269,126472227,310386,NULL,'2016-09-20 15:40:18',1474386018,NULL),(1844177004,4461525,1,82034,0,1,1,'A',1,0.94666,299,700356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 861, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 928}}',74.0903,130759542,698310,NULL,'2017-05-20 08:43:33',1495269813,NULL),(1842207870,4461525,1,834858,1,1,1,'S',1,0.965714,175,915078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',74.227,127715008,164394,NULL,'2016-12-02 20:06:53',1480709213,NULL),(1874043637,4461525,1,3819872,1,1,1,'S',1,0.985,200,916034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',74.7159,176040542,207030,NULL,'2022-12-04 13:34:09',1670160849,NULL),(1873876354,4461525,1,3638602,1,1,1,'S',1,0.996552,145,940347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',75.2797,175953501,138024,NULL,'2022-11-29 18:50:23',1669747823,NULL),(1842276347,4461525,1,317334,0,1,1,'A',1,0.946488,115,654222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',75.5068,127801624,315466,NULL,'2016-12-07 19:12:18',1481137938,NULL),(1840893038,4461525,1,525559,1,1,1,'X',1,1,222,934359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',75.8371,125480470,284740,NULL,'2016-07-30 10:55:03',1469876103,NULL),(1841009661,4461525,1,654059,1,1,1,'A',1,0.983431,439,889751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 499, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 513}}',75.9865,125790569,590700,NULL,'2016-08-14 22:06:43',1471212403,NULL),(1842308939,4461525,1,706728,1,1,1,'S',1,0.994048,252,932398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',77.9453,127715135,283290,NULL,'2016-12-02 20:18:00',1480709880,NULL),(1873881501,4461525,1,3841188,1,1,1,'S',1,0.995913,367,946267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',78.5426,175956192,420680,NULL,'2022-11-29 22:16:11',1669760171,NULL),(1842309701,4461525,1,95733,0,1,1,'A',1,0.944444,401,748058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 551, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 612}}',79.1141,127803018,579978,NULL,'2016-12-07 21:00:20',1481144420,NULL),(1845500372,4461525,1,1254425,1,1,1,'A',1,0.958686,300,777312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',79.3351,132575733,406020,NULL,'2017-08-24 07:45:05',1503560705,NULL),(1844225024,4461525,1,965586,1,1,1,'A',1,0.955056,251,756822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 499}, \"maximum_statistics\": {\"great\": 534}}',79.782,130690672,418550,NULL,'2017-05-16 09:37:27',1494927447,NULL),(1840846844,4461525,1,494458,1,1,1,'S',1,0.987676,284,924554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 284}}',81.7877,125480301,356780,NULL,'2016-07-30 10:44:53',1469875493,NULL),(1849472441,4461525,1,586753,0,1,1,'A',1,0.974719,292,873323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',82.3113,138762893,498894,NULL,'2018-07-09 05:38:31',1531114711,NULL),(1845639148,4461525,1,235750,0,1,1,'A',1,0.962924,143,745341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',82.7641,132842517,358156,NULL,'2017-09-07 15:27:45',1504798065,NULL),(1845922495,4461525,1,818078,0,1,1,'A',1,0.97096,296,845673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',82.9315,133466182,362360,NULL,'2017-10-13 10:05:12',1507889112,NULL),(1853968834,4461525,1,431690,0,1,1,'A',1,0.977591,154,809394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',83.8709,145731006,312350,NULL,'2019-08-07 16:49:30',1565196570,NULL),(1849390786,4461525,1,77233,0,1,1,'A',1,0.949811,223,730241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',85.4944,138762560,417475,NULL,'2018-07-09 05:05:46',1531112746,NULL),(1873905510,4461525,1,2807613,0,1,1,'A',1,0.93315,176,669874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',86.3182,175989210,376882,NULL,'2022-12-02 00:01:55',1669939315,NULL),(1844144488,4461525,1,813391,1,1,1,'A',1,0.98806,286,883787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 328, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 335}}',88.4537,130723407,374850,NULL,'2017-05-18 11:59:25',1495108765,NULL),(1845435919,4461525,1,586753,0,1,1,'S',1,0.994382,534,938546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 534}}',89.2693,132577312,607344,NULL,'2017-08-24 09:51:32',1503568292,NULL),(1843124694,4461525,1,169846,0,1,1,'A',1,0.971058,192,801897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',90.1494,129148051,423468,NULL,'2017-02-20 12:43:35',1487594615,NULL),(1849471781,4461525,1,1028484,1,1,1,'S',1,0.986159,289,914962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',91.9618,138743540,354572,NULL,'2018-07-08 05:26:10',1531027570,NULL),(1845461285,4461525,1,1217230,0,1,1,'A',1,0.949296,231,728485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 657, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 710}}',93.4708,132599231,532760,NULL,'2017-08-25 12:30:29',1503664229,NULL),(1842251951,4461525,1,673067,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',93.8822,127801726,202320,NULL,'2016-12-07 19:18:10',1481138290,NULL),(1845498902,4461525,1,1310282,1,1,1,'S',1,0.972039,304,876235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 304}}',94.4431,132577374,349500,NULL,'2017-08-24 09:56:27',1503568587,NULL),(1845476997,4461525,1,1292935,1,1,1,'S',1,0.983498,303,910968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',94.6844,132577465,323460,NULL,'2017-08-24 10:03:01',1503568981,NULL),(1846047371,4461525,1,119120,0,1,1,'A',1,0.979532,236,825249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',95.0397,133466011,273101,NULL,'2017-10-13 09:49:57',1507888197,NULL),(1874033997,4461525,1,277008,0,1,1,'A',1,0.985207,205,870439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',95.1075,176028198,344550,NULL,'2022-12-03 23:11:12',1670109072,NULL),(1849444706,4461525,1,1000927,1,1,1,'A',1,0.95303,268,786174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',96.6636,138762829,319248,NULL,'2018-07-09 05:31:39',1531114299,NULL),(1844183336,4461525,1,821726,1,1,1,'S',1,0.983871,217,914725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',97.8005,130689740,212480,NULL,'2017-05-16 07:44:32',1494920672,NULL),(1849452664,4461525,1,190047,0,1,1,'S',1,0.99858,352,948519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',99.044,138743306,380060,NULL,'2018-07-08 05:07:01',1531026421,NULL),(1873917812,4461525,1,2277314,1,1,1,'S',1,0.985564,381,919334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',101.734,175989142,421130,NULL,'2022-12-01 23:53:27',1669938807,NULL),(1873860497,4461525,1,166358,1,1,1,'S',1,0.986281,328,917644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',120.549,175989014,353490,NULL,'2022-12-01 23:38:56',1669937936,NULL),(1849746793,4461525,1,217254,0,1,1,'S',1,0.992045,440,937688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',137.551,139050048,463250,NULL,'2018-07-23 01:07:29',1532308049,NULL),(1870864062,4525098,1,1082772,0,1,1,'S',1,0.980769,52,769992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',NULL,171376711,36853,NULL,'2022-04-22 20:41:33',1650660093,NULL),(1839383865,4525098,1,931497,0,1,1,'D',1,0.267176,12,6593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 72, \"great\": 11}, \"maximum_statistics\": {\"great\": 131}}',0.000625,123024721,11990,NULL,'2016-04-04 19:20:50',1459797650,NULL),(1831208465,4525098,1,308505,0,1,1,'C',1,0.723022,64,259736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',10.2828,109017481,163020,NULL,'2014-06-30 05:40:23',1404106823,NULL),(1836881568,4525098,1,123704,0,1,1,'X',1,1,25,860393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 25}}',11.3081,119100766,109526,NULL,'2015-09-25 13:16:46',1443187006,NULL),(1833539071,4525098,1,98286,0,1,1,'C',1,0.768333,71,316106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',11.4934,112875633,114924,NULL,'2015-01-03 15:19:45',1420298385,NULL),(1832725342,4525098,1,470021,1,1,1,'S',1,0.971264,87,806502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',18.8359,111534363,121804,NULL,'2014-10-28 09:36:06',1414488966,NULL),(1831265559,4525098,1,29035,0,1,1,'C',1,0.792289,90,352644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',20.4113,108969180,151984,NULL,'2014-06-28 05:04:56',1403931896,NULL),(1833987842,4525098,1,323797,1,1,1,'B',1,0.801453,108,376533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',22.725,114006875,199858,NULL,'2015-02-02 08:58:03',1422867483,NULL),(1831295490,4525098,1,363718,1,1,1,'C',1,0.79484,62,336353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',23.2421,109017765,160428,NULL,'2014-06-30 05:58:32',1404107912,NULL),(1832216428,4525098,1,375836,1,1,1,'B',1,0.803063,99,364846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',25.3007,110519897,207054,NULL,'2014-09-04 14:26:32',1409840792,NULL),(1833552103,4525098,1,502973,0,1,1,'B',1,0.876569,128,523662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',26.3346,112874497,361880,NULL,'2015-01-03 14:51:24',1420296684,NULL),(1832775605,4525098,1,22118,0,1,1,'B',1,0.850365,89,461489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',26.9139,111538534,174050,NULL,'2014-10-28 14:10:59',1414505459,NULL),(1831357183,4525098,1,309963,0,1,1,'B',1,0.819261,70,404777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',27.0046,109027602,190998,NULL,'2014-06-30 14:28:48',1404138528,NULL),(1836558400,4525098,1,239931,0,1,1,'C',1,0.797414,104,354676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',27.0638,118500664,203596,NULL,'2015-08-23 16:42:09',1440348129,NULL),(1832324044,4525098,1,442808,1,1,1,'C',1,0.788606,125,343046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 54, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',27.1164,110535058,269366,NULL,'2014-09-05 12:47:28',1409921248,NULL),(1832824913,4525098,1,55537,0,1,1,'B',1,0.80137,92,380974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',27.5523,111456463,196304,NULL,'2014-10-24 10:26:02',1414146362,NULL),(1833952174,4525098,1,29685,0,1,1,'B',1,0.82029,129,433084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 345}}',28.5583,113832527,199952,NULL,'2015-01-29 05:00:01',1422507601,NULL),(1831321990,4525098,1,1147,0,1,1,'C',1,0.700947,116,237690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 168, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',29.4247,109041991,477730,NULL,'2014-07-01 08:11:48',1404202308,NULL),(1832253816,4525098,1,414972,1,1,1,'B',1,0.808696,85,376334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',30.3947,110548832,187894,NULL,'2014-09-06 03:44:32',1409975072,NULL),(1833581053,4525098,1,81841,0,1,1,'B',1,0.895973,136,658516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',30.7197,112875197,206790,NULL,'2015-01-03 15:08:15',1420297695,NULL),(1833967657,4525098,1,316041,0,1,1,'B',1,0.823333,73,397964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',31.4917,114006471,216454,NULL,'2015-02-02 08:43:14',1422866594,NULL),(1832775596,4525098,1,22117,1,1,1,'A',1,0.923611,211,710759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',31.5157,111538497,253030,NULL,'2014-10-28 14:09:03',1414505343,NULL),(1832836800,4525098,1,208809,1,1,1,'X',1,1,144,894140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',31.8018,111538602,147884,NULL,'2014-10-28 14:15:00',1414505700,NULL),(1866362101,4525098,1,2538345,1,1,1,'B',1,0.819277,130,397211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',33.9545,164671851,232088,NULL,'2021-08-06 08:45:59',1628239559,NULL),(1831419632,4525098,1,321574,1,1,1,'C',1,0.784499,145,381030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 529}}',35.0275,109042508,298216,NULL,'2014-07-01 08:42:24',1404204144,NULL),(1831345606,4525098,1,373473,0,1,1,'B',1,0.81,72,389565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',35.0648,109038584,110174,NULL,'2014-07-01 04:23:05',1404188585,NULL),(1836937402,4525098,1,44850,1,1,1,'B',1,0.862903,131,484395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',35.2214,119100646,204370,NULL,'2015-09-25 13:11:30',1443186690,NULL),(1833516062,4525098,1,11516,0,1,1,'A',1,0.949848,253,746484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',36.6832,112876131,282681,NULL,'2015-01-03 15:31:47',1420299107,NULL),(1831151439,4525098,1,120893,0,1,1,'B',1,0.860595,172,504109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 411, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 538}}',36.968,108718131,326530,NULL,'2014-06-16 11:37:52',1402918672,NULL),(1831320778,4525098,1,302674,0,1,1,'C',1,0.796807,172,385774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',37.0072,109038720,335094,NULL,'2014-07-01 04:33:04',1404189184,NULL),(1832280097,4525098,1,92754,0,1,1,'B',1,0.847826,172,507073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',37.3043,110519369,381488,NULL,'2014-09-04 14:00:42',1409839242,NULL),(1833987754,4525098,1,175782,0,1,1,'B',1,0.842045,93,430867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',37.4241,113832819,213342,NULL,'2015-01-29 05:11:45',1422508305,NULL),(1831187781,4525098,1,302673,0,1,1,'B',1,0.84803,139,467237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',37.7896,108955773,271884,NULL,'2014-06-27 14:12:11',1403878331,NULL),(1831109788,4525098,1,315983,0,1,1,'B',1,0.88474,177,567159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',38.2499,108761914,200972,NULL,'2014-06-18 13:25:34',1403097934,NULL),(1831247410,4525098,1,256983,0,1,1,'B',1,0.85426,131,507467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 446}}',39.3213,108968872,349824,NULL,'2014-06-28 04:48:17',1403930897,NULL),(1833607538,4525098,1,173015,0,1,1,'B',1,0.820402,76,400547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 486}, \"maximum_statistics\": {\"great\": 696}}',39.8093,112726015,327036,NULL,'2014-12-30 20:55:01',1419972901,NULL),(1834892838,4525098,1,94455,0,1,1,'B',1,0.857383,114,528026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',39.9753,115876054,233270,NULL,'2015-04-17 10:06:46',1429265206,NULL),(1833524300,4525098,1,404755,1,1,1,'B',1,0.813738,169,413369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 49, \"great\": 556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',40.1984,112875503,467176,NULL,'2015-01-03 15:17:24',1420298244,NULL),(1835682686,4525098,1,428653,1,1,1,'B',1,0.844743,77,427454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 409}}',40.3035,117206833,200890,NULL,'2015-06-23 10:59:35',1435057175,NULL),(1831362741,4525098,1,21625,0,1,1,'B',1,0.858333,137,517897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',40.3549,109038653,542750,NULL,'2014-07-01 04:28:19',1404188899,NULL),(1831396024,4525098,1,353597,0,1,1,'B',1,0.825996,52,400244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 477}}',40.6072,109041601,192618,NULL,'2014-07-01 07:48:32',1404200912,NULL),(1836442974,4525098,1,104382,0,1,1,'B',1,0.818533,163,409535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 75, \"great\": 570, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 777}}',40.8775,118549045,386924,NULL,'2015-08-26 06:26:53',1440570413,NULL),(1831334983,4525098,1,370524,0,1,1,'B',1,0.843824,192,496499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 26, \"great\": 605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',41.2959,109028426,567520,NULL,'2014-06-30 15:05:28',1404140728,NULL),(1831168163,4525098,1,332273,0,1,1,'B',1,0.836551,85,419723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',41.4056,108746559,309974,NULL,'2014-06-17 18:13:02',1403028782,NULL),(1831105872,4525098,1,232738,1,1,1,'A',1,0.954294,157,755202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 336, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 361}}',42.2683,108800283,493394,NULL,'2014-06-20 09:59:31',1403258371,NULL),(1870797351,4525098,1,2112178,1,1,1,'B',1,0.876847,177,612278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',42.5653,171373863,144840,NULL,'2022-04-22 18:21:17',1650651677,NULL),(1833544053,4525098,1,410473,0,1,1,'A',1,0.95539,213,781130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',43.7007,112908499,218877,NULL,'2015-01-04 12:25:07',1420374307,NULL),(1832736555,4525098,1,280445,1,1,1,'A',1,0.925197,217,675111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',43.8808,111538655,317568,NULL,'2014-10-28 14:17:34',1414505854,NULL),(1831379932,4525098,1,69404,0,1,1,'B',1,0.810491,127,400727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',44.5031,109038571,290114,NULL,'2014-07-01 04:22:04',1404188524,NULL),(1833532102,4525098,1,21010,0,1,1,'B',1,0.808366,156,383381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 94, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1542}}',44.5303,112725295,713840,NULL,'2014-12-30 20:20:42',1419970842,NULL),(1831107161,4525098,1,405168,0,1,1,'B',1,0.879902,92,542220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',44.7799,108745762,115702,NULL,'2014-06-17 17:16:43',1403025403,NULL),(1831423167,4525098,1,185497,0,1,1,'B',1,0.885167,183,567200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',44.8762,109028857,257396,NULL,'2014-06-30 15:25:18',1404141918,NULL),(1832267653,4525098,1,315418,0,1,1,'B',1,0.831956,94,439752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',45.7292,110548731,181182,NULL,'2014-09-06 03:38:30',1409974710,NULL),(1832323058,4525098,1,35041,0,1,1,'B',1,0.83815,301,472040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 692}}',46.1857,110574835,457962,NULL,'2014-09-07 03:48:49',1410061729,NULL),(1831185485,4525098,1,169840,0,1,1,'B',1,0.864355,111,492866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 632, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',46.3267,108960830,494858,NULL,'2014-06-27 18:32:27',1403893947,NULL),(1870934322,4525098,1,2110697,0,1,1,'B',1,0.80343,165,372436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 518}, \"maximum_statistics\": {\"great\": 758}}',46.3303,171616398,371138,NULL,'2022-05-03 01:02:42',1651539762,NULL),(1872883862,4525098,1,2019113,1,1,1,'B',1,0.832406,136,418546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 538}, \"maximum_statistics\": {\"great\": 719}}',46.6521,174328007,293790,NULL,'2022-09-03 11:49:33',1662205773,NULL),(1831330458,4525098,1,80989,0,1,1,'B',1,0.828986,124,430564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',46.7663,109041709,339562,NULL,'2014-07-01 07:54:10',1404201250,NULL),(1832850767,4525098,1,516631,1,1,1,'B',1,0.894161,112,552043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411}}',47.4853,111538759,239952,NULL,'2014-10-28 14:22:06',1414506126,NULL),(1832237622,4525098,1,180423,0,1,1,'B',1,0.833552,133,423927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',47.6355,110536248,400516,NULL,'2014-09-05 13:40:17',1409924417,NULL),(1836698096,4525098,1,249596,1,1,1,'B',1,0.826415,107,398671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',47.6778,118997380,232800,NULL,'2015-09-19 16:03:40',1442678620,NULL),(1833952293,4525098,1,435898,1,1,1,'B',1,0.800416,283,403969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 49, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',48.4918,114006645,524912,NULL,'2015-02-02 08:49:20',1422866960,NULL),(1867209517,4525098,1,393925,1,1,1,'X',1,1,82,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',48.7785,166064146,70072,NULL,'2021-09-23 14:26:29',1632407189,NULL),(1832318310,4525098,1,291523,1,1,1,'B',1,0.836673,126,451829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',48.7808,110574710,292220,NULL,'2014-09-07 03:42:50',1410061370,NULL),(1844830703,4525098,1,89149,1,1,1,'B',1,0.844828,109,467947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',48.9953,131720157,237166,NULL,'2017-07-10 14:25:10',1499696710,NULL),(1864720210,4525098,1,2264423,1,1,1,'B',1,0.833612,86,399554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',49.068,162275628,251582,NULL,'2021-05-24 08:26:55',1621844815,NULL),(1832217940,4525098,1,82249,0,1,1,'B',1,0.861883,99,477310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 496, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 648}}',50.3909,110520505,345680,NULL,'2014-09-04 14:55:30',1409842530,NULL),(1836481757,4525098,1,678472,1,1,1,'B',1,0.86014,118,477863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',51.2957,118500629,226660,NULL,'2015-08-23 16:40:15',1440348015,NULL),(1833549893,4525098,1,532461,0,1,1,'B',1,0.855556,146,477209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 495}}',51.4464,112908753,256710,NULL,'2015-01-04 12:31:33',1420374693,NULL),(1833493031,4525098,1,89223,0,1,1,'B',1,0.862434,146,527887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',51.7374,112724873,239704,NULL,'2014-12-30 20:04:05',1419969845,NULL),(1833979733,4525098,1,119803,0,1,1,'B',1,0.814672,125,402091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 45, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',51.8156,113833225,351470,NULL,'2015-01-29 05:32:57',1422509577,NULL),(1831381864,4525098,1,26729,0,1,1,'B',1,0.867209,246,538368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',52.0824,109042850,503370,NULL,'2014-07-01 09:01:49',1404205309,NULL),(1870907411,4525098,1,403249,0,1,1,'B',1,0.844828,105,429978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 670}, \"maximum_statistics\": {\"great\": 870}}',52.2487,171616436,361156,NULL,'2022-05-03 01:05:48',1651539948,NULL),(1833959965,4525098,1,144292,0,1,1,'B',1,0.857143,235,512603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',52.4338,114006997,285332,NULL,'2015-02-02 09:02:29',1422867749,NULL),(1832305431,4525098,1,322055,1,1,1,'B',1,0.840596,127,468804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',52.5001,110548710,256368,NULL,'2014-09-06 03:37:10',1409974630,NULL),(1839153266,4525098,1,57779,0,1,1,'B',1,0.87207,168,558720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',56.0793,122911306,337434,NULL,'2016-03-31 09:51:04',1459417864,NULL),(1833499823,4525098,1,313888,1,1,1,'B',1,0.852823,120,502681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',56.2507,112725861,304666,NULL,'2014-12-30 20:46:34',1419972394,NULL),(1872921180,4525098,1,2634074,1,1,1,'B',1,0.815541,109,399884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 52, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',56.3675,174327969,338808,NULL,'2022-09-03 11:47:14',1662205634,NULL),(1866379335,4525098,1,608775,1,1,1,'B',1,0.895397,131,576171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',56.3731,164670807,297440,NULL,'2021-08-06 07:52:27',1628236347,NULL),(1838635877,4525098,1,332272,0,1,1,'B',1,0.84582,141,466408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 696}, \"maximum_statistics\": {\"great\": 921}}',56.6022,121946359,469464,NULL,'2016-02-14 12:11:02',1455451862,NULL),(1839184753,4525098,1,308007,0,1,1,'S',1,0.998084,261,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',56.658,122911541,269149,NULL,'2016-03-31 10:07:26',1459418846,NULL),(1833542071,4525098,1,99009,0,1,1,'B',1,0.841379,206,486219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',57.8728,112874719,339010,NULL,'2015-01-03 14:56:43',1420297003,NULL),(1831418626,4525098,1,359814,1,1,1,'B',1,0.878398,118,502095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',58.115,109044163,406874,NULL,'2014-07-01 10:13:33',1404209613,NULL),(1833518551,4525098,1,127011,0,1,1,'B',1,0.865741,286,534718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',59.5327,112725325,338888,NULL,'2014-12-30 20:22:41',1419970961,NULL),(1831379817,4525098,1,382314,0,1,1,'A',1,0.916667,88,628809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',60.7265,109041630,108920,NULL,'2014-07-01 07:49:54',1404200994,NULL),(1831186722,4525098,1,169846,0,1,1,'A',1,0.913174,137,637980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',60.8701,108960863,352714,NULL,'2014-06-27 18:35:23',1403894123,NULL),(1832210892,4525098,1,296250,1,1,1,'B',1,0.857644,183,502624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',60.9989,110548771,418390,NULL,'2014-09-06 03:40:51',1409974851,NULL),(1831283276,4525098,1,292817,0,1,1,'A',1,0.90599,230,632982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',61.3551,109017658,458492,NULL,'2014-06-30 05:51:43',1404107503,NULL),(1833610018,4525098,1,552372,1,1,1,'B',1,0.878542,138,552207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',61.5099,112875263,326686,NULL,'2015-01-03 15:10:12',1420297812,NULL),(1866318018,4525098,1,784276,1,1,1,'A',1,0.903455,146,570470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',61.5449,164671141,299424,NULL,'2021-08-06 08:09:46',1628237386,NULL),(1833592481,4525098,1,510239,1,1,1,'B',1,0.870504,323,531111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 863, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1112}}',62.8003,112783347,768928,NULL,'2015-01-01 10:00:07',1420106407,NULL),(1840366056,4525098,1,261695,1,1,1,'X',1,1,255,906176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',62.8784,124660375,251548,NULL,'2016-06-18 11:48:57',1466250537,NULL),(1833982818,4525098,1,243494,1,1,1,'A',1,0.90508,225,675834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',63.1148,114005737,347460,NULL,'2015-02-02 08:16:21',1422864981,NULL),(1840497959,4525098,1,162520,0,1,1,'B',1,0.842986,178,484139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 602, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',63.7221,124882957,482746,NULL,'2016-06-29 11:44:50',1467200690,NULL),(1839159374,4525098,1,139780,0,1,1,'B',1,0.819565,142,413089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 73, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',63.9046,122911645,448378,NULL,'2016-03-31 10:14:26',1459419266,NULL),(1836537476,4525098,1,516545,1,1,1,'B',1,0.855131,154,499066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',64.0473,118500602,290140,NULL,'2015-08-23 16:38:09',1440347889,NULL),(1840365166,4525098,1,782872,1,1,1,'S',1,0.998188,276,946414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',64.4675,124660335,289646,NULL,'2016-06-18 11:46:34',1466250394,NULL),(1832278708,4525098,1,393926,0,1,1,'A',1,0.946903,113,800344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',65.0777,110548669,103778,NULL,'2014-09-06 03:34:17',1409974457,NULL),(1836737653,4525098,1,265265,0,1,1,'B',1,0.845745,191,467945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 643, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 846}}',65.4005,118985494,471768,NULL,'2015-09-19 06:04:40',1442642680,NULL),(1839177034,4525098,1,103022,0,1,1,'B',1,0.863582,200,517135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 665, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 832}}',65.6473,122911612,507308,NULL,'2016-03-31 10:11:48',1459419108,NULL),(1831300775,4525098,1,324981,0,1,1,'B',1,0.876202,218,579251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',66.5091,109017285,330516,NULL,'2014-06-30 05:26:48',1404106008,NULL),(1831091982,4525098,1,283918,0,1,1,'B',1,0.89268,246,566838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 806}}',67.0606,108805607,475666,NULL,'2014-06-20 13:54:31',1403272471,NULL),(1836810686,4525098,1,99350,0,1,1,'B',1,0.861594,150,503197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',67.202,118973905,364544,NULL,'2015-09-18 15:32:22',1442590342,NULL),(1831087424,4525098,1,350732,0,1,1,'B',1,0.888016,170,567177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',67.2569,108673944,345412,NULL,'2014-06-14 14:31:55',1402756315,NULL),(1864710539,4525098,1,67202,0,1,1,'B',1,0.857427,111,479784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',67.8583,162275304,399872,NULL,'2021-05-24 08:09:34',1621843774,NULL),(1871104238,4525098,1,2194405,0,1,1,'B',1,0.854545,148,481021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 507}, \"maximum_statistics\": {\"great\": 660}}',69.1674,171633553,347172,NULL,'2022-05-03 20:00:18',1651608018,NULL),(1840405930,4525098,1,417309,1,1,1,'S',1,0.986577,298,912730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 298}}',69.177,124660915,371800,NULL,'2016-06-18 12:17:22',1466252242,NULL),(1833544601,4525098,1,160839,0,1,1,'B',1,0.84626,244,474742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 76, \"great\": 826, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1083}}',69.4873,112908217,575400,NULL,'2015-01-04 12:18:27',1420373907,NULL),(1839649248,4525098,1,283247,0,1,1,'B',1,0.865639,114,492603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 731}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',69.5694,123795830,445676,NULL,'2016-05-09 14:04:48',1462802688,NULL),(1832270537,4525098,1,143093,0,1,1,'B',1,0.840292,166,468076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',70.211,110519480,522320,NULL,'2014-09-04 14:05:40',1409839540,NULL),(1840405619,4525098,1,415913,1,1,1,'A',1,0.985342,305,855075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 307}}',71.06,124660858,314494,NULL,'2016-06-18 12:14:18',1466252058,NULL),(1866304875,4525098,1,2622795,1,1,1,'A',1,0.903369,198,633698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',72.0916,164671072,473366,NULL,'2021-08-06 08:06:15',1628237175,NULL),(1846644767,4525098,1,107671,0,1,1,'A',1,0.936647,147,697836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',72.209,134417521,402410,NULL,'2017-12-03 13:47:10',1512308830,NULL),(1836894643,4525098,1,33052,0,1,1,'B',1,0.89312,224,591575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',72.6138,119100619,321120,NULL,'2015-09-25 13:09:41',1443186581,NULL),(1833987077,4525098,1,37343,0,1,1,'A',1,0.901163,342,644556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',73.0589,114006423,362600,NULL,'2015-02-02 08:41:27',1422866487,NULL),(1866661293,4525098,1,3018020,1,1,1,'S',1,0.98893,271,884610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',73.8075,165147155,336152,NULL,'2021-08-21 17:57:42',1629568662,NULL),(1841583861,4525098,1,706105,1,1,1,'B',1,0.865699,103,467576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',74.75,126772655,279228,NULL,'2016-10-08 07:50:58',1475913058,NULL),(1833495071,4525098,1,89719,0,1,1,'B',1,0.898422,287,633112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',74.8693,112762117,475342,NULL,'2014-12-31 19:00:23',1420052423,NULL),(1836871533,4525098,1,54877,1,1,1,'A',1,0.929105,349,733024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 350, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',75.9148,119019786,385500,NULL,'2015-09-20 15:26:49',1442762809,NULL),(1836780445,4525098,1,127850,0,1,1,'B',1,0.871242,193,548853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',76.1996,118985641,533094,NULL,'2015-09-19 06:14:10',1442643250,NULL),(1831381127,4525098,1,26728,0,1,1,'A',1,0.93985,192,692444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 471, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532}}',76.3254,109042793,444790,NULL,'2014-07-01 08:58:47',1404205127,NULL),(1833935833,4525098,1,26726,0,1,1,'B',1,0.848323,142,473669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',76.8596,114006555,356650,NULL,'2015-02-02 08:46:11',1422866771,NULL),(1866337541,4525098,1,822039,1,1,1,'A',1,0.91533,102,597383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',77.3621,164671001,326206,NULL,'2021-08-06 08:02:31',1628236951,NULL),(1864708636,4525098,1,2561043,0,1,1,'B',1,0.872962,137,532111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',78.0242,162275718,550296,NULL,'2021-05-24 08:30:58',1621845058,NULL),(1866316439,4525098,1,2640143,1,1,1,'A',1,0.925926,173,654636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',78.3386,164670754,315630,NULL,'2021-08-06 07:50:01',1628236201,NULL),(1867122643,4525098,1,487679,0,1,1,'A',1,0.917553,87,599389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 376}}',79.2622,165861911,197610,NULL,'2021-09-16 04:27:51',1631766471,NULL),(1866320490,4525098,1,39609,1,1,1,'A',1,0.923333,236,688077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 450}}',80.5982,164670953,334390,NULL,'2021-08-06 08:00:13',1628236813,NULL),(1840286660,4525098,1,507466,1,1,1,'S',1,0.991315,403,925800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',81.0942,124660475,400928,NULL,'2016-06-18 11:53:53',1466250833,NULL),(1833528686,4525098,1,71182,0,1,1,'B',1,0.871895,137,511395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',81.2929,112723913,377670,NULL,'2014-12-30 19:21:26',1419967286,NULL),(1832296890,4525098,1,190767,0,1,1,'A',1,0.955508,249,745745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',83.4821,110548908,654769,NULL,'2014-09-06 03:49:32',1409975372,NULL),(1836522391,4525098,1,61676,0,1,1,'B',1,0.870968,148,551200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',84.2263,118547310,381296,NULL,'2015-08-26 03:50:33',1440561033,NULL),(1833971741,4525098,1,117424,0,1,1,'B',1,0.853783,232,536739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 20, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',84.5066,113833313,725842,NULL,'2015-01-29 05:36:37',1422509797,NULL),(1840391366,4525098,1,217577,1,1,1,'A',1,0.932624,248,692380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',85.5844,124661039,333750,NULL,'2016-06-18 12:25:23',1466252723,NULL),(1838153560,4525098,1,545845,0,1,1,'A',1,0.973233,238,856877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',86.0259,121316477,487660,NULL,'2016-01-16 10:54:25',1452941665,NULL),(1866289548,4525098,1,1414069,1,1,1,'A',1,0.926862,185,645052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',86.7996,164670909,266430,NULL,'2021-08-06 07:58:04',1628236684,NULL),(1831123980,4525098,1,318560,0,1,1,'A',1,0.948819,199,754596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 463, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',87.1554,108805463,483870,NULL,'2014-06-20 13:49:59',1403272199,NULL),(1831339115,4525098,1,250578,0,1,1,'A',1,0.918537,190,618129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',87.3962,109041175,609867,NULL,'2014-07-01 07:21:26',1404199286,NULL),(1849410919,4525098,1,1508616,1,1,1,'A',1,0.942568,147,693897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',88.1294,138822784,296222,NULL,'2018-07-12 05:54:25',1531374865,NULL),(1832254738,4525098,1,87778,0,1,1,'B',1,0.855967,150,494637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 744, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972}}',88.7158,110537224,548626,NULL,'2014-09-05 14:23:00',1409926980,NULL),(1849634005,4525098,1,1692783,1,1,1,'S',1,0.982051,390,906697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',88.8148,138939209,457860,NULL,'2018-07-17 17:06:40',1531847200,NULL),(1840300929,4525098,1,137325,1,1,1,'S',1,0.984746,295,881830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',89.0689,124660685,327530,NULL,'2016-06-18 12:05:18',1466251518,NULL),(1831302981,4525098,1,420727,0,1,1,'A',1,0.918301,194,671785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 390, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',90.1474,109017179,372104,NULL,'2014-06-30 05:18:18',1404105498,NULL),(1833504118,4525098,1,150059,0,1,1,'A',1,0.9,299,656954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',91.5314,112725669,401748,NULL,'2014-12-30 20:36:40',1419971800,NULL),(1848328221,4525098,1,350721,0,1,1,'B',1,0.88102,157,539655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 706}}',93.1156,136896630,428194,NULL,'2018-04-07 05:38:06',1523079486,NULL),(1840403572,4525098,1,407624,1,1,1,'A',1,0.92283,363,666978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 538, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 622}}',95.3144,124660982,599208,NULL,'2016-06-18 12:21:42',1466252502,NULL),(1846589638,4525098,1,148982,0,1,1,'B',1,0.894428,141,575436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',95.5873,134417451,408998,NULL,'2017-12-03 13:44:02',1512308642,NULL),(1840295401,4525098,1,442073,1,1,1,'S',1,0.997778,450,953339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 450}}',95.5892,124660753,527420,NULL,'2016-06-18 12:08:49',1466251729,NULL),(1839131922,4525098,1,350403,0,1,1,'B',1,0.869143,150,499060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',96.7986,122891412,433876,NULL,'2016-03-30 10:08:07',1459332487,NULL),(1833596254,4525098,1,60383,0,1,1,'B',1,0.874016,146,512279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 803, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1016}}',96.8203,112723355,545226,NULL,'2014-12-30 18:53:10',1419965590,NULL),(1836924521,4525098,1,97457,1,1,1,'A',1,0.958333,321,783607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',97.0982,119164414,427532,NULL,'2015-09-28 12:27:57',1443443277,NULL),(1836726009,4525098,1,79217,1,1,1,'A',1,0.925297,404,695968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 504, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',97.4143,118986741,598980,NULL,'2015-09-19 07:26:02',1442647562,NULL),(1866335448,4525098,1,819316,0,1,1,'A',1,0.932302,145,637883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',97.8111,164671763,303196,NULL,'2021-08-06 08:41:31',1628239291,NULL),(1839131980,4525098,1,350404,0,1,1,'B',1,0.893378,196,567187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 748, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 891}}',97.8618,122891375,521918,NULL,'2016-03-30 10:05:51',1459332351,NULL),(1854968439,4525098,1,288561,0,1,1,'A',1,0.905724,185,609655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',98.4254,147197656,425164,NULL,'2019-11-14 13:11:44',1573737104,NULL),(1840365682,4525098,1,76538,0,1,1,'A',1,0.910392,262,648144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 580, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 664}}',98.6987,124659630,551070,NULL,'2016-06-18 11:08:25',1466248105,NULL),(1872613640,4525098,1,1662312,1,1,1,'A',1,0.90625,180,590244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 68, \"great\": 1498, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1760}}',99.1994,174081208,1204830,NULL,'2022-08-21 05:52:59',1661061179,NULL),(1864635600,4525098,1,111835,0,1,1,'A',1,0.930157,267,699440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',99.3065,162275453,635430,NULL,'2021-05-24 08:17:43',1621844263,NULL),(1840825076,4525098,1,61369,0,1,1,'B',1,0.88764,192,585334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',99.3096,125545059,541940,NULL,'2016-08-02 15:09:07',1470150547,NULL),(1864742488,4525098,1,2974956,1,1,1,'A',1,0.914465,318,654158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',100.385,162275567,522958,NULL,'2021-05-24 08:24:02',1621844642,NULL),(1866346226,4525098,1,1224759,0,1,1,'A',1,0.921378,103,613518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 498}, \"maximum_statistics\": {\"great\": 566}}',101.102,164648557,307632,NULL,'2021-08-05 15:12:06',1628176326,NULL),(1839215569,4525098,1,644447,0,1,1,'A',1,0.906067,146,593687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',102.8,122911973,319830,NULL,'2016-03-31 10:36:39',1459420599,NULL),(1836897320,4525098,1,521137,1,1,1,'A',1,0.925876,194,695637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',103.5,119100734,319660,NULL,'2015-09-25 13:15:10',1443186910,NULL),(1839151663,4525098,1,433172,0,1,1,'A',1,0.915784,128,612700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 944}}',104.584,122894387,566264,NULL,'2016-03-30 12:57:26',1459342646,NULL),(1864649697,4525098,1,1008143,0,1,1,'A',1,0.911319,290,608084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 975, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1122}}',104.773,162275191,751130,NULL,'2021-05-24 08:02:28',1621843348,NULL),(1839179771,4525098,1,242953,0,1,1,'A',1,0.904828,162,605014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 624, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 725}}',105.001,122911417,475870,NULL,'2016-03-31 09:58:30',1459418310,NULL),(1836778266,4525098,1,235556,0,1,1,'A',1,0.902542,433,605044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 1211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',106.338,118997467,934314,NULL,'2015-09-19 16:07:53',1442678873,NULL),(1839155970,4525098,1,138551,0,1,1,'B',1,0.877586,302,559534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',107.677,122911466,386786,NULL,'2016-03-31 10:02:04',1459418524,NULL),(1838848981,4525098,1,692801,0,1,1,'A',1,0.930427,259,697152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',108.347,122277546,483014,NULL,'2016-03-01 15:53:22',1456847602,NULL),(1836811982,4525098,1,245958,0,1,1,'A',1,0.910097,124,608383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',108.453,118997216,450014,NULL,'2015-09-19 15:56:57',1442678217,NULL),(1871115909,4525098,1,284038,0,1,1,'B',1,0.879597,148,532893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 670}, \"maximum_statistics\": {\"great\": 843}}',109.109,171633661,478462,NULL,'2022-05-03 20:05:00',1651608300,NULL),(1866297188,4525098,1,726441,1,1,1,'A',1,0.96375,208,820662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',109.857,164670831,369840,NULL,'2021-08-06 07:53:56',1628236436,NULL),(1839976848,4525098,1,261694,0,1,1,'A',1,0.902405,284,640142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 601, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',109.895,124197963,561216,NULL,'2016-05-28 04:13:21',1464408801,NULL),(1838975411,4525098,1,257817,1,1,1,'A',1,0.92268,314,716857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 582}}',111.621,122489880,527248,NULL,'2016-03-12 08:34:48',1457771688,NULL),(1831334916,4525098,1,335894,0,1,1,'A',1,0.921727,385,700557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 741}}',112.33,109028910,670434,NULL,'2014-06-30 15:28:07',1404142087,NULL),(1847370255,4525098,1,169398,0,1,1,'A',1,0.947471,175,710705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',113.658,135600129,355198,NULL,'2018-01-30 11:06:35',1517310395,NULL),(1866360227,4525098,1,61235,0,1,1,'A',1,0.900162,197,615192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',115.435,164648877,414786,NULL,'2021-08-05 15:22:57',1628176977,NULL),(1837802305,4525098,1,528649,0,1,1,'S',1,0.97962,368,885512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',116.038,120630089,425960,NULL,'2015-12-14 15:28:11',1450106891,NULL),(1838490670,4525098,1,694737,1,1,1,'A',1,0.961165,271,820771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',120.891,121915248,545398,NULL,'2016-02-13 05:08:21',1455340101,NULL),(1839255338,4525098,1,81944,0,1,1,'A',1,0.932203,241,697250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',122.149,122911808,554738,NULL,'2016-03-31 10:25:47',1459419947,NULL),(1833554834,4525098,1,414858,0,1,1,'A',1,0.951493,312,780472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',122.68,112907959,634486,NULL,'2015-01-04 12:12:07',1420373527,NULL),(1839147245,4525098,1,355581,0,1,1,'A',1,0.933798,150,674823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',122.779,122911765,393024,NULL,'2016-03-31 10:22:14',1459419734,NULL),(1839187773,4525098,1,524408,0,1,1,'A',1,0.905882,244,605465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 644, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 765}}',122.979,122911740,520718,NULL,'2016-03-31 10:20:29',1459419629,NULL),(1841684615,4525098,1,682957,1,1,1,'A',1,0.941441,199,697746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',123.792,126772699,531454,NULL,'2016-10-08 07:53:49',1475913229,NULL),(1838891397,4525098,1,719400,0,1,1,'B',1,0.89321,182,564394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 671, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 810}}',124.054,122489202,529112,NULL,'2016-03-12 07:49:32',1457768972,NULL),(1840405603,4525098,1,415201,0,1,1,'A',1,0.935238,162,697227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 525}}',124.076,124659996,412008,NULL,'2016-06-18 11:27:32',1466249252,NULL),(1849609470,4525098,1,342475,0,1,1,'A',1,0.917079,164,634787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',124.077,138927811,557438,NULL,'2018-07-17 04:26:51',1531801611,NULL),(1839163194,4525098,1,368866,0,1,1,'A',1,0.912234,193,630448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 651, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 752}}',125.186,122911381,526702,NULL,'2016-03-31 09:55:49',1459418149,NULL),(1866380908,4525098,1,81344,0,1,1,'B',1,0.88306,131,539608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 746}, \"maximum_statistics\": {\"great\": 915}}',125.859,164651741,498532,NULL,'2021-08-05 17:00:13',1628182813,NULL),(1866287809,4525098,1,1628029,0,1,1,'A',1,0.968017,376,825053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 469}}',125.979,164670659,458486,NULL,'2021-08-06 07:45:20',1628235920,NULL),(1866314965,4525098,1,1124531,0,1,1,'A',1,0.942724,291,712797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',126.592,164672814,522932,NULL,'2021-08-06 09:31:38',1628242298,NULL),(1840372379,4525098,1,394235,0,1,1,'A',1,0.903358,215,596720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 940, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',127.226,124660114,692128,NULL,'2016-06-18 11:34:10',1466249650,NULL),(1866329877,4525098,1,169107,0,1,1,'A',1,0.973094,225,850446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',127.374,164652179,432434,NULL,'2021-08-05 17:14:34',1628183674,NULL),(1866353570,4525098,1,497455,0,1,1,'A',1,0.942469,256,723013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',127.412,164671245,376834,NULL,'2021-08-06 08:14:36',1628237676,NULL),(1866314122,4525098,1,33570,0,1,1,'A',1,0.926486,370,668084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',130.924,164648623,715506,NULL,'2021-08-05 15:14:37',1628176477,NULL),(1866293537,4525098,1,719099,0,1,1,'A',1,0.945289,185,689316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',131.919,164672035,459054,NULL,'2021-08-06 08:55:40',1628240140,NULL),(1839247342,4525098,1,276709,0,1,1,'A',1,0.926446,158,637148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 605}}',132.515,122911440,369584,NULL,'2016-03-31 10:00:06',1459418406,NULL),(1839415569,4525098,1,138935,0,1,1,'S',1,0.957944,428,842030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',134.893,123237163,427040,NULL,'2016-04-14 14:45:54',1460645154,NULL),(1840309488,4525098,1,59002,1,1,1,'S',1,0.971429,630,877996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 630}}',135.379,124659869,698640,NULL,'2016-06-18 11:20:42',1466248842,NULL),(1866364127,4525098,1,64521,1,1,1,'S',1,0.975467,428,880261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',137.238,164671463,493760,NULL,'2021-08-06 08:25:14',1628238314,NULL),(1839160329,4525098,1,235096,0,1,1,'A',1,0.92987,216,673462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',137.505,122891636,288710,NULL,'2016-03-30 10:24:27',1459333467,NULL),(1849113632,4525098,1,136825,1,1,1,'S',1,0.980186,429,902646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',138.508,138184756,513040,NULL,'2018-06-09 13:12:26',1528549946,NULL),(1843022329,4525098,1,324763,0,1,1,'A',1,0.941573,314,761804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',138.539,129017411,417846,NULL,'2017-02-13 13:12:05',1486991525,NULL),(1839563064,4525098,1,310734,0,1,1,'A',1,0.91979,246,654793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 581, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 667}}',138.778,123395330,499866,NULL,'2016-04-21 14:46:18',1461249978,NULL),(1866836102,4525098,1,41303,0,1,1,'A',1,0.925425,213,639751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',139.762,165491426,634802,NULL,'2021-09-02 10:19:57',1630577997,NULL),(1866387817,4525098,1,87532,0,1,1,'A',1,0.978856,353,816092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',141.28,164648341,693276,NULL,'2021-08-05 15:04:28',1628175868,NULL),(1838762603,4525098,1,549277,0,1,1,'S',1,0.962081,567,809042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',141.906,122181100,598890,NULL,'2016-02-26 07:44:30',1456472670,NULL),(1872898146,4525098,1,3116399,1,1,1,'A',1,0.940054,206,724705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 367}}',142.319,174328058,282158,NULL,'2022-09-03 11:53:08',1662205988,NULL),(1839416449,4525098,1,750226,1,1,1,'A',1,0.967391,356,816422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 610, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 644}}',143.468,123279732,660134,NULL,'2016-04-16 11:36:31',1460806591,NULL),(1866385045,4525098,1,2563726,1,1,1,'A',1,0.954618,441,785336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',145.292,164652427,663272,NULL,'2021-08-05 17:24:29',1628184269,NULL),(1839228656,4525098,1,215315,0,1,1,'A',1,0.949304,141,710473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 466, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 503}}',146.178,122893993,384272,NULL,'2016-03-30 12:38:37',1459341517,NULL),(1839154651,4525098,1,361159,0,1,1,'A',1,0.908801,158,614664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 670, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',146.184,122911491,543914,NULL,'2016-03-31 10:04:13',1459418653,NULL),(1840401018,4525098,1,742084,1,1,1,'S',1,0.982815,611,907155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 590, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',146.271,124659769,751670,NULL,'2016-06-18 11:15:49',1466248549,NULL),(1867114871,4525098,1,832054,1,1,1,'A',1,0.960801,235,786711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',147.932,165901898,568816,NULL,'2021-09-17 15:19:34',1631891974,NULL),(1839150124,4525098,1,56587,0,1,1,'A',1,0.926471,327,682434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',149.947,122912140,565776,NULL,'2016-03-31 10:46:23',1459421183,NULL),(1864746396,4525098,1,1175619,1,1,1,'A',1,0.971047,268,847719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',150.064,162275500,451428,NULL,'2021-05-24 08:20:20',1621844420,NULL),(1866327709,4525098,1,1175616,1,1,1,'A',1,0.944954,279,769248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',151.294,164672629,505980,NULL,'2021-08-06 09:23:01',1628241781,NULL),(1867385781,4525098,1,67204,0,1,1,'S',1,0.986506,704,921047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',152.231,166118171,809610,NULL,'2021-09-25 13:21:06',1632576066,NULL),(1872830683,4525098,1,409134,0,1,1,'A',1,0.936953,260,722927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',152.46,174328108,507168,NULL,'2022-09-03 11:55:42',1662206142,NULL),(1866378042,4525098,1,78015,0,1,1,'A',1,0.957082,343,801657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',153.579,164672322,481834,NULL,'2021-08-06 09:09:23',1628240963,NULL),(1866398816,4525098,1,288554,1,1,1,'A',1,0.955031,370,794235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',154.172,164652238,639188,NULL,'2021-08-05 17:17:01',1628183821,NULL),(1839133435,4525098,1,416899,0,1,1,'A',1,0.919259,221,692654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 579, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 675}}',154.948,122912020,588398,NULL,'2016-03-31 10:38:57',1459420737,NULL),(1867251367,4525098,1,54718,1,1,1,'S',1,0.956432,241,800008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',156.784,166059671,239180,NULL,'2021-09-23 10:03:07',1632391387,NULL),(1839957531,4525098,1,196672,0,1,1,'A',1,0.947416,287,747350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1015, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1103}}',157.064,124069647,950518,NULL,'2016-05-22 10:31:51',1463913111,NULL),(1836942985,4525098,1,757975,1,1,1,'A',1,0.939976,224,745790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 833}}',158.365,119097616,775754,NULL,'2015-09-25 10:11:31',1443175891,NULL),(1871904301,4525098,1,128116,0,1,1,'A',1,0.951209,426,744566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1117}}',158.939,172949279,944624,NULL,'2022-06-28 17:07:44',1656436064,NULL),(1839222805,4525098,1,263683,0,1,1,'A',1,0.923119,304,658803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 791, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',159.579,122912186,631340,NULL,'2016-03-31 10:49:36',1459421376,NULL),(1838676792,4525098,1,179236,0,1,1,'A',1,0.927563,296,690427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 1176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1346}}',162.496,122062532,1095960,NULL,'2016-02-20 13:02:39',1455973359,NULL),(1866312461,4525098,1,1665831,0,1,1,'A',1,0.973054,278,800570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',163.252,164671606,401312,NULL,'2021-08-06 08:32:41',1628238761,NULL),(1839153187,4525098,1,360692,0,1,1,'A',1,0.939712,415,740508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 816, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 904}}',163.439,122893841,819488,NULL,'2016-03-30 12:31:33',1459341093,NULL),(1866370614,4525098,1,70678,1,1,1,'S',1,0.995726,468,942905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',165.804,164652329,543570,NULL,'2021-08-05 17:20:30',1628184030,NULL),(1839998168,4525098,1,274500,0,1,1,'A',1,0.950957,156,752509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',166.215,124069677,345010,NULL,'2016-05-22 10:33:17',1463913197,NULL),(1839568908,4525098,1,717067,0,1,1,'A',1,0.965517,249,813535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',166.684,123394879,576218,NULL,'2016-04-21 14:26:54',1461248814,NULL),(1833998207,4525098,1,214601,0,1,1,'A',1,0.948177,718,783204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 939, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1042}}',167.377,113833149,1085936,NULL,'2015-01-29 05:29:03',1422509343,NULL),(1867358747,4525098,1,2545199,1,1,1,'A',1,0.939794,337,741456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',169.389,166118259,642870,NULL,'2021-09-25 13:24:59',1632576299,NULL),(1866385783,4525098,1,85608,1,1,1,'S',1,0.951937,697,818155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',170.585,164648485,799270,NULL,'2021-08-05 15:09:49',1628176189,NULL),(1864783442,4525098,1,136902,0,1,1,'A',1,0.967093,333,829074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',172.703,162277175,546120,NULL,'2021-05-24 09:37:27',1621849047,NULL),(1873492792,4525098,1,1919415,1,1,1,'A',1,0.969309,416,830272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1173}}',173.815,175370308,1190062,NULL,'2022-10-29 14:33:57',1667054037,NULL),(1839220403,4525098,1,711061,0,1,1,'A',1,0.939313,638,768328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',175.646,122969709,908496,NULL,'2016-04-02 16:11:48',1459613508,NULL),(1840805674,4525098,1,95102,0,1,1,'A',1,0.936561,278,726683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',175.835,125545092,493236,NULL,'2016-08-02 15:10:58',1470150658,NULL),(1839148218,4525098,1,229726,0,1,1,'A',1,0.934301,233,714384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 639, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',176.065,122912061,609078,NULL,'2016-03-31 10:41:33',1459420893,NULL),(1867194433,4525098,1,123900,1,1,1,'S',1,0.971523,755,837819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',177.861,166058912,917232,NULL,'2021-09-23 09:07:42',1632388062,NULL),(1839344037,4525098,1,809957,1,1,1,'S',1,0.9875,640,923052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 640}}',179.993,123056221,754280,NULL,'2016-04-06 10:28:46',1459938526,NULL),(1839160793,4525098,1,235098,0,1,1,'A',1,0.976744,263,846966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',181.674,122891621,308754,NULL,'2016-03-30 10:23:18',1459333398,NULL),(1867283167,4525098,1,81345,0,1,1,'A',1,0.94863,503,736217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',183.295,166059909,698394,NULL,'2021-09-23 10:20:15',1632392415,NULL),(1866379118,4525098,1,80018,0,1,1,'A',1,0.994932,717,927654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',184.721,164671356,1310710,NULL,'2021-08-06 08:20:31',1628238031,NULL),(1839203598,4525098,1,799491,1,1,1,'A',1,0.973684,225,852116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',184.725,122911903,439638,NULL,'2016-03-31 10:31:53',1459420313,NULL),(1839128819,4525098,1,49531,0,1,1,'S',1,0.97619,546,894718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',185.092,122893717,630490,NULL,'2016-03-30 12:26:17',1459340777,NULL),(1839236406,4525098,1,335895,0,1,1,'A',1,0.914433,345,675991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 817, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 970}}',186.093,122911853,834060,NULL,'2016-03-31 10:28:41',1459420121,NULL),(1866356429,4525098,1,888024,0,1,1,'A',1,0.944056,265,741892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',187.925,164670536,1127190,NULL,'2021-08-06 07:38:42',1628235522,NULL),(1866294603,4525098,1,119491,0,1,1,'A',1,0.974892,524,854237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',189.248,164652577,723890,NULL,'2021-08-05 17:30:41',1628184641,NULL),(1839515111,4525098,1,280717,0,1,1,'S',1,0.983437,483,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',190.832,123394933,557480,NULL,'2016-04-21 14:28:47',1461248927,NULL),(1866359425,4525098,1,60780,1,1,1,'A',1,0.981735,712,879817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',191.774,164672589,931640,NULL,'2021-08-06 09:20:57',1628241657,NULL),(1867207511,4525098,1,29360,0,1,1,'S',1,0.986274,765,919946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',192.495,166059716,952444,NULL,'2021-09-23 10:05:50',1632391550,NULL),(1839495797,4525098,1,414274,0,1,1,'A',1,0.960956,609,817432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 796, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 858}}',194.127,123212205,856648,NULL,'2016-04-13 10:31:18',1460543478,NULL),(1840038846,4525098,1,913300,1,1,1,'A',1,0.962891,437,815009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 718, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',194.344,124411187,803290,NULL,'2016-06-06 13:35:43',1465220143,NULL),(1839525516,4525098,1,89770,0,1,1,'A',1,0.984346,369,882664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',194.941,123394822,606366,NULL,'2016-04-21 14:24:49',1461248689,NULL),(1839924789,4525098,1,59792,0,1,1,'A',1,0.94995,586,798722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 907, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',197.204,124069771,1065312,NULL,'2016-05-22 10:37:26',1463913446,NULL),(1867226160,4525098,1,46300,0,1,1,'A',1,0.979408,520,845137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',197.224,166059789,785254,NULL,'2021-09-23 10:11:12',1632391872,NULL),(1867226063,4525098,1,46299,1,1,1,'S',1,0.975547,777,891248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',231.348,166059756,835820,NULL,'2021-09-23 10:08:30',1632391710,NULL),(1858352156,4525098,1,978374,1,1,1,'A',1,0.963866,360,820400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',262.289,152493815,651316,NULL,'2020-07-06 13:19:24',1594041564,NULL),(1836221831,4548324,1,146236,0,1,1,'C',1,0.710526,29,298952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 133}}',2.70875,118057168,137851,NULL,'2015-08-02 23:33:23',1438558403,NULL),(1840412705,4548324,1,49533,0,1,1,'D',1,0.663242,53,96375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 87, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',3.97738,124918571,117616,NULL,'2016-07-01 07:04:40',1467356680,NULL),(1857608970,4548324,1,277008,0,1,1,'C',1,0.726331,62,241928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 197}, \"maximum_statistics\": {\"great\": 338}}',7.53946,151441611,103662,NULL,'2020-05-28 14:10:45',1590675045,NULL),(1853249284,4548324,1,209618,0,1,1,'B',1,0.835463,93,441395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 313}}',11.0367,144586764,153681,NULL,'2019-05-31 14:01:03',1559311263,NULL),(1853572060,4548324,1,269867,0,1,1,'B',1,0.870588,41,516409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 65, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 85}}',12.3377,145014086,157211,NULL,'2019-06-24 08:54:31',1561366471,NULL),(1878288002,4548324,1,2633312,1,1,1,'B',1,0.817935,53,374660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 368}}',13.8438,182086646,123320,NULL,'2023-12-22 18:13:09',1703268789,NULL),(1878293524,4548324,1,3098249,1,1,1,'B',1,0.836565,82,421940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 282}, \"maximum_statistics\": {\"great\": 361}}',14.3023,182086438,149242,NULL,'2023-12-22 17:54:50',1703267690,NULL),(1854514308,4548324,1,496239,1,1,1,'B',1,0.812849,117,404005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 358}}',15.0171,146677941,178238,NULL,'2019-10-11 13:56:59',1570802219,NULL),(1878212436,4548324,1,1892797,1,1,1,'B',1,0.853968,73,442589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 315}}',16.864,182086312,122592,NULL,'2023-12-22 17:42:01',1703266921,NULL),(1838038804,4548324,1,533615,0,1,1,'B',1,0.859223,107,459954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 323}, \"maximum_statistics\": {\"great\": 412}}',22.3244,121073117,192538,NULL,'2016-01-04 09:55:04',1451901304,NULL),(1838475921,4548324,1,529872,0,1,1,'B',1,0.841564,97,456195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',24.8277,121647292,133152,NULL,'2016-01-31 09:47:47',1454233667,NULL),(2401762857,4548324,1,90874,0,1,1,'B',1,0.862745,295,601662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',30.8653,182919148,362592,NULL,'2024-02-24 16:41:57',1708792917,NULL),(1878295048,4548324,1,3460707,1,1,1,'B',1,0.878205,103,518428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 390}}',31.3385,182086918,198312,NULL,'2023-12-22 18:40:04',1703270404,NULL),(1878211378,4548324,1,1177243,1,1,1,'B',1,0.892508,115,558832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 307}}',31.4831,182087081,191584,NULL,'2023-12-22 18:57:45',1703271465,NULL),(1855246488,4548324,1,1477881,1,1,1,'B',1,0.841216,185,507440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 444}}',39.2115,147654742,311692,NULL,'2019-12-14 06:27:33',1576304853,NULL),(2401564023,4548324,1,64427,0,1,1,'B',1,0.889734,122,538496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',54.0527,182918690,283326,NULL,'2024-02-24 16:06:23',1708790783,NULL),(1833866816,4558132,1,87570,0,1,1,'D',1,0.664295,43,179625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 126, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',NULL,113493403,201238,NULL,'2015-01-20 03:35:19',1421724919,NULL),(1853412669,4558132,1,235074,0,1,1,'C',1,0.772109,26,297906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',5.80187,144821157,45082,NULL,'2019-06-13 11:02:55',1560423775,NULL),(1833671387,4558132,1,129511,0,1,1,'C',1,0.759669,77,293038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 362}}',9.74435,113298675,130066,NULL,'2015-01-15 09:16:36',1421313396,NULL),(1841643630,4558132,1,308007,0,1,1,'B',1,0.83908,100,449781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',14.4275,126827261,140994,NULL,'2016-10-11 05:23:56',1476163436,NULL),(1832337465,4558132,1,470277,0,1,1,'C',1,0.767647,95,323741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 317}, \"maximum_statistics\": {\"great\": 510}}',14.9203,110515014,205920,NULL,'2014-09-04 10:18:53',1409825933,NULL),(1841676516,4558132,1,492865,0,1,1,'B',1,0.836887,109,433871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',15.9452,126827310,325481,NULL,'2016-10-11 05:30:53',1476163853,NULL),(1833630394,4558132,1,202861,0,1,1,'B',1,0.80411,87,373883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 365}}',16.2287,113299001,172752,NULL,'2015-01-15 09:29:08',1421314148,NULL),(1831232609,4558132,1,107649,1,1,1,'C',1,0.778226,158,398577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 236}, \"maximum_statistics\": {\"great\": 372}}',17.5326,108850122,243996,NULL,'2014-06-22 09:50:14',1403430614,NULL),(1870876525,4558132,1,112581,1,1,1,'B',1,0.848315,88,444249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 267}}',19.347,171276237,132316,NULL,'2022-04-18 08:47:13',1650271633,NULL),(1833851512,4558132,1,203414,0,1,1,'C',1,0.773448,112,328057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 62, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',20.0326,113493185,307505,NULL,'2015-01-20 03:23:46',1421724226,NULL),(1833670801,4558132,1,157249,0,1,1,'B',1,0.808071,72,369638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',20.3401,113327251,268684,NULL,'2015-01-16 04:54:25',1421384065,NULL),(1831228065,4558132,1,106474,0,1,1,'C',1,0.769175,91,304341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 68, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',21.9677,108892606,316272,NULL,'2014-06-24 11:06:21',1403607981,NULL),(1838513731,4558132,1,134364,0,1,1,'C',1,0.792135,75,346015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 403}, \"maximum_statistics\": {\"great\": 623}}',23.76,121864179,282720,NULL,'2016-02-10 16:05:30',1455120330,NULL),(1831202763,4558132,1,99960,0,1,1,'C',1,0.778313,65,319145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 415}}',24.2693,108853117,185830,NULL,'2014-06-22 12:07:04',1403438824,NULL),(1833980883,4558132,1,86749,0,1,1,'B',1,0.896714,87,540716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',24.5787,113845137,162992,NULL,'2015-01-29 12:54:04',1422536044,NULL),(1831811711,4558132,1,150056,0,1,1,'B',1,0.835366,87,423192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 410}}',25.232,109709363,169932,NULL,'2014-07-30 05:30:57',1406698257,NULL),(1831239582,4558132,1,85246,0,1,1,'B',1,0.824427,137,421544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 49, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1048}}',25.8757,108892355,645896,NULL,'2014-06-24 10:53:20',1403607200,NULL),(1833949669,4558132,1,55285,1,1,1,'B',1,0.849817,70,454340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',29.2106,113846057,152816,NULL,'2015-01-29 13:14:41',1422537281,NULL),(1833834032,4558132,1,235099,0,1,1,'C',1,0.785714,96,364813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',29.5012,113503293,107820,NULL,'2015-01-20 11:06:12',1421751972,NULL),(1833797819,4558132,1,99435,0,1,1,'B',1,0.821627,105,407982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 541}}',32.3841,113503381,297826,NULL,'2015-01-20 11:08:52',1421752132,NULL),(1833685611,4558132,1,162163,0,1,1,'A',1,0.930769,89,640042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',33.5287,113327181,107635,NULL,'2015-01-16 04:50:48',1421383848,NULL),(1833633778,4558132,1,203625,0,1,1,'A',1,0.916107,283,663911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',34.8113,113277821,479118,NULL,'2015-01-14 16:10:31',1421251831,NULL),(1832330334,4558132,1,103220,0,1,1,'B',1,0.857339,239,499952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 540}, \"maximum_statistics\": {\"great\": 729}}',35.0092,110577658,503412,NULL,'2014-09-07 06:12:36',1410070356,NULL),(1832237813,4558132,1,240259,0,1,1,'B',1,0.843844,182,466094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',36.0357,110560704,185881,NULL,'2014-09-06 13:22:52',1410009772,NULL),(1831802030,4558132,1,96341,0,1,1,'B',1,0.838443,277,474314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 424}}',36.399,109709417,309651,NULL,'2014-07-30 05:34:15',1406698455,NULL),(1833873340,4558132,1,375503,1,1,1,'B',1,0.858744,227,533001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',37.3551,113493093,482030,NULL,'2015-01-20 03:18:34',1421723914,NULL),(1832237666,4558132,1,110157,1,1,1,'B',1,0.888528,184,587324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',38.0428,110577818,419688,NULL,'2014-09-07 06:20:03',1410070803,NULL),(1833658986,4558132,1,154410,0,1,1,'B',1,0.826571,144,432586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 37, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',38.364,113327343,421538,NULL,'2015-01-16 04:59:11',1421384351,NULL),(1834855613,4558132,1,148662,1,1,1,'B',1,0.820806,189,411469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 37, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 918}}',40.6955,115856087,444424,NULL,'2015-04-16 08:46:20',1429173980,NULL),(1831238444,4558132,1,108759,1,1,1,'A',1,0.932806,506,753089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',42.5588,108892538,533334,NULL,'2014-06-24 11:03:09',1403607789,NULL),(1831239195,4558132,1,281593,0,1,1,'B',1,0.86518,142,505640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 471}}',44.8925,108850171,291568,NULL,'2014-06-22 09:53:03',1403430783,NULL),(1832317277,4558132,1,195945,1,1,1,'B',1,0.885901,234,601875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 688}}',49.1094,110577516,614716,NULL,'2014-09-07 06:05:53',1410069953,NULL),(1832318976,4558132,1,99414,0,1,1,'B',1,0.881769,154,570412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 554}}',51.3093,110577399,401122,NULL,'2014-09-07 06:00:45',1410069645,NULL),(1831268077,4558132,1,89547,0,1,1,'B',1,0.852886,278,533661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 537}}',52.6767,108892752,392826,NULL,'2014-06-24 11:14:41',1403608481,NULL),(1832315279,4558132,1,56149,0,1,1,'B',1,0.878521,168,555986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',56.3449,110577306,407424,NULL,'2014-09-07 05:56:45',1410069405,NULL),(1833622061,4558132,1,88396,0,1,1,'S',1,0.952489,663,805313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 600}, \"maximum_statistics\": {\"great\": 663}}',85.089,113298757,742520,NULL,'2015-01-15 09:20:13',1421313613,NULL),(1832940640,4562530,1,128829,1,1,1,'A',1,0.931035,29,673108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 29}}',8.12936,111581430,139708,NULL,'2014-10-31 07:33:02',1414740782,NULL),(1844808520,4562530,1,613235,0,1,1,'B',1,0.804124,70,435935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',8.59832,131698547,49424,NULL,'2017-07-09 12:55:51',1499604951,NULL),(1844772413,4562530,1,1051707,0,1,1,'B',1,0.855769,52,697497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',9.95693,131682269,20349,NULL,'2017-07-08 16:55:45',1499532945,NULL),(1831398528,4562530,1,72473,0,1,1,'S',1,0.963636,55,781092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 55}}',13.109,109114189,144764,NULL,'2014-07-04 13:52:47',1404481967,NULL),(1844820260,4562530,1,729936,0,1,1,'B',1,0.814815,49,383316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',13.9828,131660647,46144,NULL,'2017-07-07 15:47:53',1499442473,NULL),(1833232175,4562530,1,521154,1,1,1,'S',1,0.986301,73,756838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',18.6541,112020851,120540,NULL,'2014-11-24 18:56:05',1416855365,NULL),(1832944784,4562530,1,392866,1,1,1,'B',1,0.84083,189,525134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',18.8161,111548819,264607,NULL,'2014-10-29 07:50:40',1414569040,NULL),(1832929472,4562530,1,72488,0,1,1,'A',1,0.947205,161,746975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',20.316,111581401,250323,NULL,'2014-10-31 07:29:11',1414740551,NULL),(1844770026,4562530,1,1051706,0,1,1,'B',1,0.864078,103,688900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',21.8816,131682248,63800,NULL,'2017-07-08 16:54:24',1499532864,NULL),(1832630561,4562530,1,254185,0,1,1,'S',1,0.96875,112,852935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 112}}',21.9709,111255070,106740,NULL,'2014-10-12 18:12:22',1413137542,NULL),(1844650959,4562530,1,469419,1,1,1,'S',1,0.978723,94,816377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',22.1002,131454321,92050,NULL,'2017-06-26 11:12:54',1498475574,NULL),(1844845955,4562530,1,1184025,1,1,1,'A',1,0.932432,111,737706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',22.2328,131719485,152612,NULL,'2017-07-10 13:49:40',1499694580,NULL),(1832941583,4562530,1,177849,0,1,1,'S',1,0.969136,162,820747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',22.3733,111706264,118564,NULL,'2014-11-07 06:12:01',1415340721,NULL),(1832656359,4562530,1,72471,0,1,1,'B',1,0.885522,98,536081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',22.5617,111218229,177318,NULL,'2014-10-11 07:07:56',1413011276,NULL),(1845225754,4562530,1,1355890,1,1,1,'A',1,0.956522,125,807932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',23.0342,132220108,182542,NULL,'2017-08-05 18:15:41',1501956941,NULL),(1831317866,4562530,1,59200,1,1,1,'S',1,0.98,100,790385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',24.2659,109044868,137004,NULL,'2014-07-01 10:51:54',1404211914,NULL),(1831351594,4562530,1,374115,0,1,1,'A',1,0.922807,143,694836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 242, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',24.8253,109114116,428275,NULL,'2014-07-04 13:49:42',1404481782,NULL),(1845722793,4562530,1,961652,1,1,1,'S',1,0.984536,97,868513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',25.6722,132997330,213450,NULL,'2017-09-16 11:39:53',1505561993,NULL),(1844820186,4562530,1,729935,0,1,1,'A',1,0.934783,92,794246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',26.8941,131660633,62790,NULL,'2017-07-07 15:46:30',1499442390,NULL),(1844857242,4562530,1,1112736,1,1,1,'A',1,0.925,100,744913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',27.1006,131682134,97031,NULL,'2017-07-08 16:45:30',1499532330,NULL),(1844687757,4562530,1,818077,0,1,1,'S',1,0.961538,156,813332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',28.4247,131443021,116180,NULL,'2017-06-25 18:19:07',1498414747,NULL),(1844834089,4562530,1,315098,0,1,1,'S',1,0.957031,128,839450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',29.2067,131681622,88656,NULL,'2017-07-08 16:16:59',1499530619,NULL),(1844837373,4562530,1,408354,1,1,1,'A',1,0.93125,80,857530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',29.9046,131684406,56014,NULL,'2017-07-08 19:24:29',1499541869,NULL),(1845608437,4562530,1,1296763,1,1,1,'A',1,0.913681,307,714611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 254, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 307}}',30.002,132950479,374076,NULL,'2017-09-13 16:16:56',1505319416,NULL),(1845668706,4562530,1,1272424,1,1,1,'A',1,0.949324,148,783688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',30.1021,133023645,111006,NULL,'2017-09-17 15:27:39',1505662059,NULL),(1863026912,4562530,1,1073782,0,1,1,'C',1,0.797381,133,376577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 63, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',30.1811,159666040,307864,NULL,'2021-03-13 15:41:00',1615650060,NULL),(1844851534,4562530,1,517420,1,1,1,'S',1,0.985401,137,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',30.6128,131718419,187228,NULL,'2017-07-10 12:56:38',1499691398,NULL),(1845536277,4562530,1,799528,1,1,1,'S',1,0.986928,153,862380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',31.3176,132950525,160956,NULL,'2017-09-13 16:20:30',1505319630,NULL),(1832672228,4562530,1,234642,1,1,1,'S',1,0.98227,141,834466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',31.904,111251356,157266,NULL,'2014-10-12 14:23:38',1413123818,NULL),(1845583249,4562530,1,1286716,1,1,1,'S',1,0.989899,99,918696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',32.4481,132821515,73224,NULL,'2017-09-06 07:13:26',1504682006,NULL),(1845644055,4562530,1,1378480,1,1,1,'S',1,0.990683,161,921987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',32.6674,132881032,186782,NULL,'2017-09-09 15:33:46',1504971226,NULL),(1844848246,4562530,1,514688,1,1,1,'A',1,0.914894,136,800712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',32.8027,131698285,110711,NULL,'2017-07-09 12:40:53',1499604053,NULL),(1832938871,4562530,1,271482,1,1,1,'S',1,0.962,250,824720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',32.9994,111543472,279157,NULL,'2014-10-28 20:38:27',1414528707,NULL),(1844765255,4562530,1,257814,1,1,1,'S',1,0.985207,169,904098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',33.4465,131697421,136272,NULL,'2017-07-09 11:51:22',1499601082,NULL),(1844816867,4562530,1,1281563,1,1,1,'S',1,0.966667,285,827692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',34.7839,131719380,358610,NULL,'2017-07-10 13:44:27',1499694267,NULL),(1845746849,4562530,1,1257907,1,1,1,'S',1,0.965116,215,852870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',34.8251,132997216,241368,NULL,'2017-09-16 11:34:09',1505561649,NULL),(1844855774,4562530,1,324922,1,1,1,'A',1,0.973684,150,816426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',34.8953,131684154,150568,NULL,'2017-07-08 19:05:48',1499540748,NULL),(1844879372,4562530,1,1311478,1,1,1,'S',1,0.965347,303,817221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',34.8992,131718021,258732,NULL,'2017-07-10 12:39:31',1499690371,NULL),(1844861351,4562530,1,672994,1,1,1,'S',1,0.965174,201,821297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',35.457,131721812,171219,NULL,'2017-07-10 15:46:05',1499701565,NULL),(1844782466,4562530,1,1158634,1,1,1,'S',1,0.986607,224,904600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',35.6365,131718139,263802,NULL,'2017-07-10 12:44:18',1499690658,NULL),(1832204183,4562530,1,59202,1,1,1,'A',1,0.948276,250,772879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',36.3329,110390388,329144,NULL,'2014-08-29 06:37:30',1409294250,NULL),(1844650247,4562530,1,469269,1,1,1,'S',1,0.968944,161,839504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',36.436,131454347,188392,NULL,'2017-06-26 11:14:40',1498475680,NULL),(1844815092,4562530,1,394900,1,1,1,'S',1,0.96729,107,811943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',36.4673,131684294,79891,NULL,'2017-07-08 19:16:04',1499541364,NULL),(1844836696,4562530,1,658047,1,1,1,'S',1,0.994475,181,943965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',36.693,131719577,172638,NULL,'2017-07-10 13:54:54',1499694894,NULL),(1844799559,4562530,1,1230723,1,1,1,'S',1,0.978528,163,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',36.7614,131721666,190140,NULL,'2017-07-10 15:38:36',1499701116,NULL),(1844873306,4562530,1,346778,1,1,1,'S',1,0.981959,194,911038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',37.1994,131681701,156914,NULL,'2017-07-08 16:21:25',1499530885,NULL),(1844829834,4562530,1,490797,1,1,1,'S',1,0.989655,145,874984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',37.2745,131696250,139556,NULL,'2017-07-09 10:43:47',1499597027,NULL),(1845616143,4562530,1,1175674,1,1,1,'B',1,0.87883,261,602673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',37.6695,132913675,313080,NULL,'2017-09-11 08:20:07',1505118007,NULL),(1844860073,4562530,1,437337,1,1,1,'A',1,0.934307,137,762956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',37.6827,131684556,107875,NULL,'2017-07-08 19:33:28',1499542408,NULL),(1844807809,4562530,1,476826,1,1,1,'A',1,0.921642,208,706921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',37.6857,131698218,218038,NULL,'2017-07-09 12:37:19',1499603839,NULL),(1844885939,4562530,1,552759,1,1,1,'S',1,0.982143,168,899304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',37.7503,131698446,156588,NULL,'2017-07-09 12:49:56',1499604596,NULL),(1832629370,4562530,1,254184,0,1,1,'S',1,0.958101,179,831671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 179}}',37.8644,111255098,198642,NULL,'2014-10-12 18:14:18',1413137658,NULL),(1844865393,4562530,1,674647,0,1,1,'A',1,0.931818,104,708049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',37.9897,131698780,81082,NULL,'2017-07-09 13:08:58',1499605738,NULL),(1844815517,4562530,1,625505,1,1,1,'S',1,0.988701,177,868548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',37.996,131698680,184456,NULL,'2017-07-09 13:03:27',1499605407,NULL),(1844881027,4562530,1,542344,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',38.1883,131696723,56760,NULL,'2017-07-09 11:08:13',1499598493,NULL),(1844866555,4562530,1,447387,1,1,1,'S',1,0.983871,155,851845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',38.7096,131719611,145349,NULL,'2017-07-10 13:56:42',1499695002,NULL),(1844836317,4562530,1,742011,1,1,1,'S',1,0.958791,182,803851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',38.7247,131717056,169724,NULL,'2017-07-10 11:53:38',1499687618,NULL),(1848319724,4562530,1,1228142,0,1,1,'S',1,0.991379,58,861154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',39.2027,136904383,42534,NULL,'2018-04-07 13:40:02',1523108402,NULL),(1844817530,4562530,1,1282697,1,1,1,'S',1,0.968354,316,822094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',39.3499,131721971,327558,NULL,'2017-07-10 15:53:36',1499702016,NULL),(1844871616,4562530,1,343317,1,1,1,'S',1,0.977528,178,841178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',39.6658,131684202,155537,NULL,'2017-07-08 19:08:52',1499540932,NULL),(1844842690,4562530,1,923838,1,1,1,'A',1,0.949115,226,804042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',40.0791,131737560,249426,NULL,'2017-07-11 12:57:45',1499777865,NULL),(1845630722,4562530,1,677206,1,1,1,'S',1,0.980263,228,848799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',40.216,132844751,241968,NULL,'2017-09-07 18:22:35',1504808555,NULL),(1844834229,4562530,1,1179256,1,1,1,'A',1,0.925562,356,762201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',40.6812,131721850,337408,NULL,'2017-07-10 15:47:50',1499701670,NULL),(1844844868,4562530,1,745255,1,1,1,'S',1,0.968487,238,860306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',40.8866,131737491,207530,NULL,'2017-07-11 12:54:37',1499777677,NULL),(1844865742,4562530,1,444619,1,1,1,'S',1,0.992188,128,894173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',40.9335,131684613,98637,NULL,'2017-07-08 19:37:28',1499542648,NULL),(1844868778,4562530,1,530492,1,1,1,'S',1,0.984848,165,844582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',41.0563,131698345,170336,NULL,'2017-07-09 12:44:14',1499604254,NULL),(1845570470,4562530,1,1134792,1,1,1,'S',1,0.969957,233,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',41.1923,132883005,260040,NULL,'2017-09-09 17:11:10',1504977070,NULL),(1844766789,4562530,1,464717,1,1,1,'S',1,0.972222,198,860421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',41.2256,131718379,220303,NULL,'2017-07-10 12:54:50',1499691290,NULL),(1844809122,4562530,1,722471,1,1,1,'S',1,0.971338,157,862571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',41.7165,131704531,153010,NULL,'2017-07-09 18:44:37',1499625877,NULL),(1844868153,4562530,1,452839,1,1,1,'S',1,0.994444,180,898495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',41.7361,131698160,164866,NULL,'2017-07-09 12:34:32',1499603672,NULL),(1844851747,4562530,1,517477,1,1,1,'S',1,0.950867,173,827150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',41.7364,131696567,165384,NULL,'2017-07-09 10:58:57',1499597937,NULL),(1844881512,4562530,1,351269,1,1,1,'S',1,0.984848,264,869660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',41.8782,131716721,311558,NULL,'2017-07-10 11:37:12',1499686632,NULL),(1844875071,4562530,1,538312,1,1,1,'S',1,0.978495,93,904868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',41.9574,131696657,58140,NULL,'2017-07-09 11:04:24',1499598264,NULL),(1844808714,4562530,1,613239,1,1,1,'S',1,0.985915,71,918120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',42.1257,131698568,52778,NULL,'2017-07-09 12:56:41',1499605001,NULL),(1844809392,4562530,1,900010,1,1,1,'A',1,0.934641,153,759941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',42.146,131682023,154326,NULL,'2017-07-08 16:39:56',1499531996,NULL),(1844794030,4562530,1,886425,1,1,1,'S',1,0.979532,171,890306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',42.229,131717179,170750,NULL,'2017-07-10 11:59:27',1499687967,NULL),(1844840767,4562530,1,662204,1,1,1,'S',1,0.986486,185,871139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',42.5509,131717088,178456,NULL,'2017-07-10 11:55:30',1499687730,NULL),(1844832686,4562530,1,494456,1,1,1,'S',1,0.988235,170,865834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',42.9391,131696317,179024,NULL,'2017-07-09 10:47:21',1499597241,NULL),(1844832508,4562530,1,404578,1,1,1,'S',1,0.951493,268,831946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',43.8819,131684323,259724,NULL,'2017-07-08 19:19:09',1499541549,NULL),(1844767873,4562530,1,466437,0,1,1,'A',1,0.918519,135,763626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',43.9191,131684837,104301,NULL,'2017-07-08 19:52:52',1499543572,NULL),(1846056254,4562530,1,1181619,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',44.1953,133591362,71500,NULL,'2017-10-20 16:12:20',1508515940,NULL),(1844865102,4562530,1,443416,0,1,1,'A',1,0.94523,217,762151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',44.4903,131698119,252026,NULL,'2017-07-09 12:32:18',1499603538,NULL),(1844790516,4562530,1,565266,1,1,1,'S',1,0.977273,176,830866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',45.1064,131697060,157264,NULL,'2017-07-09 11:27:18',1499599638,NULL),(1844890566,4562530,1,777231,0,1,1,'A',1,0.938596,114,748397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',45.2328,131716626,92434,NULL,'2017-07-10 11:32:19',1499686339,NULL),(1844893376,4562530,1,458735,1,1,1,'S',1,0.99359,156,891369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',45.3663,131885240,132000,NULL,'2017-07-19 08:37:24',1500453444,NULL),(1844879677,4562530,1,757268,1,1,1,'A',1,0.917647,170,815500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',45.5983,131716519,168281,NULL,'2017-07-10 11:26:35',1499685995,NULL),(1844814837,4562530,1,624945,1,1,1,'S',1,0.958333,192,838049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',45.6387,131681789,191160,NULL,'2017-07-08 16:25:53',1499531153,NULL),(1844780115,4562530,1,698253,1,1,1,'S',1,0.980769,234,840363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',46.1767,131721621,543740,NULL,'2017-07-10 15:36:15',1499700975,NULL),(1844780345,4562530,1,973173,1,1,1,'A',1,0.93985,266,748761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',46.4126,131719446,252138,NULL,'2017-07-10 13:47:53',1499694473,NULL),(1844828514,4562530,1,310141,1,1,1,'S',1,0.987448,239,880218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',46.6299,131719531,216843,NULL,'2017-07-10 13:52:01',1499694721,NULL),(1844836923,4562530,1,658049,0,1,1,'A',1,0.946372,204,736113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',46.674,131699394,272338,NULL,'2017-07-09 13:40:47',1499607647,NULL),(1844811170,4562530,1,619151,1,1,1,'S',1,0.992574,202,885271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',47.6542,131698624,216988,NULL,'2017-07-09 13:00:27',1499605227,NULL),(1844802159,4562530,1,471175,1,1,1,'S',1,0.978261,299,889112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',47.7103,131701385,332990,NULL,'2017-07-09 15:26:12',1499613972,NULL),(1844884848,4562530,1,547920,1,1,1,'S',1,0.976351,296,844730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',47.8202,131696853,290646,NULL,'2017-07-09 11:15:16',1499598916,NULL),(1844844382,4562530,1,745202,1,1,1,'S',1,0.995238,210,899972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 210}}',48.0378,131716423,233256,NULL,'2017-07-10 11:20:05',1499685605,NULL),(1844820075,4562530,1,630531,1,1,1,'S',1,0.981221,213,859843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',48.187,131698502,193826,NULL,'2017-07-09 12:53:20',1499604800,NULL),(1844885643,4562530,1,549709,1,1,1,'S',1,0.981595,326,897782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',48.2827,131721713,312384,NULL,'2017-07-10 15:41:15',1499701275,NULL),(1845916864,4562530,1,110638,1,1,1,'S',1,0.995399,326,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',48.5417,133225872,335538,NULL,'2017-09-29 17:26:27',1506705987,NULL),(1844874767,4562530,1,679512,1,1,1,'S',1,0.965306,245,801524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',48.5954,131719650,255072,NULL,'2017-07-10 13:58:55',1499695135,NULL),(1846000607,4562530,1,1207342,1,1,1,'S',1,0.982456,285,894678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',48.7315,133491402,406581,NULL,'2017-10-14 14:38:17',1507991897,NULL),(1844860034,4562530,1,241324,1,1,1,'A',1,0.966981,196,811561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',48.852,131697378,178698,NULL,'2017-07-09 11:48:36',1499600916,NULL),(1845584354,4562530,1,137199,1,1,1,'S',1,0.982843,204,884051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',48.8703,132857599,277230,NULL,'2017-09-08 14:40:37',1504881637,NULL),(1844875327,4562530,1,1028481,1,1,1,'S',1,0.977941,204,894170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',48.8953,131737399,251204,NULL,'2017-07-11 12:49:21',1499777361,NULL),(1844880486,4562530,1,454926,1,1,1,'S',1,0.992308,195,877394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',49.3046,131684733,192020,NULL,'2017-07-08 19:46:05',1499543165,NULL),(1844822835,4562530,1,907591,1,1,1,'S',1,0.986207,145,922351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',49.3811,131682177,114140,NULL,'2017-07-08 16:48:20',1499532500,NULL),(1844806423,4562530,1,897800,0,1,1,'A',1,0.952555,340,801086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',49.6436,131716345,394860,NULL,'2017-07-10 11:15:23',1499685323,NULL),(1844817057,4562530,1,625815,1,1,1,'S',1,0.979769,173,889201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',49.6648,131698756,180224,NULL,'2017-07-09 13:07:11',1499605631,NULL),(1844802640,4562530,1,716491,1,1,1,'S',1,0.982143,252,849756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',50.3896,131704481,267172,NULL,'2017-07-09 18:40:49',1499625649,NULL),(1845664927,4562530,1,1017288,1,1,1,'S',1,0.951219,246,822528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',50.4655,132997181,246140,NULL,'2017-09-16 11:31:34',1505561494,NULL),(1845593706,4562530,1,207008,1,1,1,'S',1,0.991914,371,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',50.6508,132950613,677365,NULL,'2017-09-13 16:26:19',1505319979,NULL),(1844855103,4562530,1,752290,1,1,1,'A',1,0.980315,241,880260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',51.3288,131716482,272400,NULL,'2017-07-10 11:23:47',1499685827,NULL),(1844950715,4562530,1,499540,1,1,1,'S',1,0.982942,469,864444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',51.8815,131885589,482984,NULL,'2017-07-19 09:01:34',1500454894,NULL),(1845607443,4562530,1,1296132,1,1,1,'S',1,0.981413,269,908511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',51.9381,132858101,233617,NULL,'2017-09-08 15:04:39',1504883079,NULL),(1845805013,4562530,1,1027496,1,1,1,'S',1,0.986395,294,911925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',52.5133,133240725,261324,NULL,'2017-09-30 12:43:55',1506775435,NULL),(1844857822,4562530,1,523703,1,1,1,'S',1,0.983696,184,910883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',52.5162,131696637,194538,NULL,'2017-07-09 11:02:38',1499598158,NULL),(1845903576,4562530,1,805886,1,1,1,'S',1,0.992337,261,916700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',52.5984,133150504,367386,NULL,'2017-09-24 17:47:27',1506275247,NULL),(1844768526,4562530,1,260582,1,1,1,'S',1,0.988152,211,916483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',52.6945,131697767,219812,NULL,'2017-07-09 12:10:39',1499602239,NULL),(1845165118,4562530,1,257816,1,1,1,'A',1,0.935216,274,756004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',52.7184,132330953,282300,NULL,'2017-08-11 12:31:33',1502454693,NULL),(1848319731,4562530,1,1228142,0,1,1,'A',1,0.939655,58,789685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',52.7253,136904394,39558,NULL,'2018-04-07 13:40:46',1523108446,NULL),(1846337763,4562530,1,556948,0,1,1,'A',1,0.943662,213,765961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',52.9761,133996623,179168,NULL,'2017-11-11 20:26:22',1510431982,NULL),(1844861377,4562530,1,672995,1,1,1,'A',1,0.980843,257,902763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',53.0985,131702225,268288,NULL,'2017-07-09 16:15:59',1499616959,NULL),(1844884333,4562530,1,545842,1,1,1,'S',1,0.980392,255,900824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',53.2597,131696782,313650,NULL,'2017-07-09 11:11:18',1499598678,NULL),(1845665298,4562530,1,314,1,1,1,'S',1,0.953488,559,816648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 507}, \"maximum_statistics\": {\"great\": 559}}',53.2744,132997110,666580,NULL,'2017-09-16 11:26:41',1505561201,NULL),(1844814471,4562530,1,485261,1,1,1,'S',1,0.989362,188,922011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',53.5059,131718666,191934,NULL,'2017-07-10 13:08:48',1499692128,NULL),(1844797368,4562530,1,281081,0,1,1,'A',1,0.986175,215,918748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',53.8311,131684050,213040,NULL,'2017-07-08 18:58:17',1499540297,NULL),(1845593716,4562530,1,1292733,1,1,1,'S',1,0.987685,203,925292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',53.9799,132881308,256130,NULL,'2017-09-09 15:48:35',1504972115,NULL),(1844845554,4562530,1,745979,1,1,1,'S',1,0.966165,266,865710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',54.0926,131704280,321258,NULL,'2017-07-09 18:25:49',1499624749,NULL),(1845625447,4562530,1,1179966,1,1,1,'S',1,0.982379,227,889619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',54.1444,132854295,232252,NULL,'2017-09-08 11:28:23',1504870103,NULL),(1844875415,4562530,1,847316,1,1,1,'S',1,0.986905,420,907500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',54.2584,131718799,545915,NULL,'2017-07-10 13:15:11',1499692511,NULL),(1844781168,4562530,1,796258,1,1,1,'S',1,0.974074,270,882750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',54.9312,131681919,282600,NULL,'2017-07-08 16:33:18',1499531598,NULL),(1844793809,4562530,1,713304,1,1,1,'S',1,0.987685,203,978909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',55.3698,131704432,219244,NULL,'2017-07-09 18:36:45',1499625405,NULL),(1844867903,4562530,1,675524,1,1,1,'S',1,0.990458,262,922145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',55.5875,131702275,313460,NULL,'2017-07-09 16:19:14',1499617154,NULL),(1845643573,4562530,1,1192271,1,1,1,'S',1,0.980216,278,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',55.6166,132900100,310302,NULL,'2017-09-10 12:51:07',1505047867,NULL),(1844815135,4562530,1,485466,1,1,1,'S',1,0.975515,388,887338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',55.6352,131721486,383480,NULL,'2017-07-10 15:29:05',1499700545,NULL),(1844881305,4562530,1,351268,1,1,1,'A',1,0.958101,304,807925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',55.801,131684263,395290,NULL,'2017-07-08 19:13:36',1499541216,NULL),(1844774368,4562530,1,692775,1,1,1,'X',1,1,191,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',55.8554,131702421,173932,NULL,'2017-07-09 16:27:09',1499617629,NULL),(1845737249,4562530,1,1373530,1,1,1,'S',1,0.993103,290,920770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',55.9159,132996945,340290,NULL,'2017-09-16 11:16:06',1505560566,NULL),(1845448455,4562530,1,1206469,1,1,1,'S',1,0.977578,223,897168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',56.1594,132597118,246460,NULL,'2017-08-25 10:23:30',1503656610,NULL),(1845599842,4562530,1,948696,1,1,1,'S',1,0.989837,246,896302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',56.358,132936406,277182,NULL,'2017-09-12 18:13:30',1505240010,NULL),(1844885258,4562530,1,549274,1,1,1,'S',1,0.993333,225,941569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',56.4661,131698396,232950,NULL,'2017-07-09 12:47:07',1499604427,NULL),(1845670764,4562530,1,1345106,1,1,1,'S',1,0.984914,232,918261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',57.2035,132966952,234190,NULL,'2017-09-14 17:58:58',1505411938,NULL),(1844884675,4562530,1,546409,1,1,1,'S',1,0.993007,429,924086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',57.7389,131716822,600778,NULL,'2017-07-10 11:42:33',1499686953,NULL),(1844843175,4562530,1,416570,1,1,1,'S',1,0.985714,525,869006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',58.0838,131698014,571176,NULL,'2017-07-09 12:25:19',1499603119,NULL),(1845545339,4562530,1,1012644,1,1,1,'S',1,0.982072,251,889105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',58.1677,132882929,344282,NULL,'2017-09-09 17:07:14',1504976834,NULL),(1845977797,4562530,1,542346,1,1,1,'S',1,0.970588,136,881569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',59.1879,133363514,107420,NULL,'2017-10-07 08:11:45',1507363905,NULL),(1844886331,4562530,1,553539,1,1,1,'S',1,0.981043,211,857035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',59.3332,131683991,211514,NULL,'2017-07-08 18:54:48',1499540088,NULL),(1845685751,4562530,1,1346252,1,1,1,'S',1,0.989547,287,910570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',59.3629,133131290,315440,NULL,'2017-09-23 19:23:56',1506194636,NULL),(1846160274,4562530,1,46804,0,1,1,'S',1,0.974138,232,873654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.6876,133577136,249266,NULL,'2017-10-19 19:08:25',1508440105,NULL),(1844841362,4562530,1,743863,1,1,1,'S',1,0.990868,219,932288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',59.7109,131704618,250490,NULL,'2017-07-09 18:50:26',1499626226,NULL),(1845761049,4562530,1,1000926,1,1,1,'X',1,1,205,956741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',59.8921,133131196,231508,NULL,'2017-09-23 19:17:09',1506194229,NULL),(1845547571,4562530,1,1272206,1,1,1,'S',1,0.995049,202,932648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',59.9048,132884821,216144,NULL,'2017-09-09 18:48:04',1504982884,NULL),(1845723822,4562530,1,1163092,1,1,1,'S',1,0.970103,485,860888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',60.5354,133023739,609119,NULL,'2017-09-17 15:32:21',1505662341,NULL),(1844838122,4562530,1,502673,1,1,1,'S',1,0.988095,126,924385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',60.561,131696388,94740,NULL,'2017-07-09 10:50:57',1499597457,NULL),(1851392620,4562530,1,229337,1,1,1,'X',1,1,197,962011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',61.2019,141708345,202068,NULL,'2018-12-16 13:11:35',1544965895,NULL),(1844696362,4562530,1,1009717,1,1,1,'S',1,0.976341,317,884901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',61.3555,131440543,344560,NULL,'2017-06-25 15:43:06',1498405386,NULL),(1844880786,4562530,1,757972,1,1,1,'S',1,0.985937,320,914734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',61.9296,131716588,392838,NULL,'2017-07-10 11:30:14',1499686214,NULL),(1844884011,4562530,1,459651,1,1,1,'S',1,0.973607,341,833383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',62.1763,131701334,339766,NULL,'2017-07-09 15:22:38',1499613758,NULL),(1844791798,4562530,1,711058,1,1,1,'S',1,0.994881,293,945107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',62.7381,131699479,317884,NULL,'2017-07-09 13:45:22',1499607922,NULL),(1845894431,4562530,1,799109,1,1,1,'S',1,0.990119,253,930928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',62.8215,133150605,307172,NULL,'2017-09-24 17:55:52',1506275752,NULL),(1845613301,4562530,1,421078,1,1,1,'S',1,0.997283,368,937416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',62.9014,132857900,392804,NULL,'2017-09-08 14:54:51',1504882491,NULL),(1845646412,4562530,1,1380706,1,1,1,'S',1,0.992754,345,879464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',63.4797,132881211,378928,NULL,'2017-09-09 15:43:14',1504971794,NULL),(1845536595,4562530,1,260583,1,1,1,'S',1,0.953642,302,828794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',63.7361,132857683,311870,NULL,'2017-09-08 14:45:04',1504881904,NULL),(1845629502,4562530,1,975412,1,1,1,'S',1,0.992718,412,928616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',63.8792,132936537,434003,NULL,'2017-09-12 18:27:09',1505240829,NULL),(1845623313,4562530,1,672537,1,1,1,'S',1,0.977366,243,895077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 243}}',64.5583,132900014,300820,NULL,'2017-09-10 12:46:03',1505047563,NULL),(1845642169,4562530,1,685026,1,1,1,'S',1,0.97929,338,897085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',64.7022,132844282,339734,NULL,'2017-09-07 17:39:58',1504805998,NULL),(1845592586,4562530,1,1158418,1,1,1,'S',1,0.979167,312,852980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',64.7423,132854906,320412,NULL,'2017-09-08 12:10:25',1504872625,NULL),(1846022662,4562530,1,1145939,1,1,1,'S',1,0.995833,240,934585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',65.0215,133495088,297630,NULL,'2017-10-14 17:51:02',1508003462,NULL),(1846512827,4562530,1,256259,0,1,1,'S',1,0.983974,312,913938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',65.6764,134188596,342420,NULL,'2017-11-21 15:34:45',1511278485,NULL),(1845775586,4562530,1,1397836,1,1,1,'S',1,0.980583,515,906617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 515}}',66.0112,133146859,545670,NULL,'2017-09-24 14:08:32',1506262112,NULL),(1845543441,4562530,1,804268,1,1,1,'A',1,0.987705,363,914149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',66.0286,132854378,392316,NULL,'2017-09-08 11:34:48',1504870488,NULL),(1845856557,4562530,1,846258,1,1,1,'S',1,0.995049,404,925369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',66.445,133149988,398032,NULL,'2017-09-24 17:13:39',1506273219,NULL),(1845982589,4562530,1,222209,0,1,1,'A',1,0.9035,660,671383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 838, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',66.5321,133492306,943954,NULL,'2017-10-14 15:20:01',1507994401,NULL),(1844926442,4562530,1,485263,1,1,1,'A',1,0.955128,153,765597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',66.5897,131889746,251554,NULL,'2017-07-19 13:25:16',1500470716,NULL),(1845581735,4562530,1,736964,1,1,1,'A',1,0.980453,476,901198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',66.5941,132854817,531140,NULL,'2017-09-08 12:05:20',1504872320,NULL),(1845761234,4562530,1,797332,1,1,1,'A',1,0.986686,336,900075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',66.6368,132967013,461260,NULL,'2017-09-14 18:03:46',1505412226,NULL),(1845715610,4562530,1,1363509,1,1,1,'S',1,0.978788,330,887672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',66.912,133072835,414062,NULL,'2017-09-20 16:05:20',1505923520,NULL),(1844849351,4562530,1,1186398,1,1,1,'S',1,0.972059,340,836784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',66.9404,131718221,345961,NULL,'2017-07-10 12:47:53',1499690873,NULL),(1845816275,4562530,1,1295251,1,1,1,'S',1,0.992647,204,925299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',67.189,133150060,226850,NULL,'2017-09-24 17:17:49',1506273469,NULL),(1845549031,4562530,1,1330740,1,1,1,'X',1,1,310,944423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',67.664,132881358,365720,NULL,'2017-09-09 15:51:58',1504972318,NULL),(1845694741,4562530,1,1225493,1,1,1,'S',1,0.98954,717,915601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',67.7353,133130962,821468,NULL,'2017-09-23 19:00:38',1506193238,NULL),(1845874987,4562530,1,1370316,1,1,1,'A',1,0.946078,204,811539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',67.8104,133333252,200770,NULL,'2017-10-05 17:07:36',1507223256,NULL),(1845697260,4562530,1,1145794,1,1,1,'S',1,0.996073,382,941769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',68.2998,133110163,482570,NULL,'2017-09-22 19:53:49',1506110029,NULL),(1846154748,4562530,1,492077,1,1,1,'S',1,0.998188,276,949411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',68.529,133591574,256506,NULL,'2017-10-20 16:24:49',1508516689,NULL),(1849136826,4562530,1,77710,0,1,1,'B',1,0.859797,207,506257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',69.3979,138350622,535180,NULL,'2018-06-17 17:47:09',1529257629,NULL),(1845699560,4562530,1,394902,1,1,1,'S',1,0.961765,170,849677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',69.5513,132952805,156378,NULL,'2017-09-13 19:18:34',1505330314,NULL),(1848319740,4562530,1,1228142,0,1,1,'S',1,0.974138,58,940665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',69.7345,136904417,42265,NULL,'2018-04-07 13:41:21',1523108481,NULL),(1845829317,4562530,1,514689,1,1,1,'S',1,0.977679,336,897265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',70.2439,133283352,357320,NULL,'2017-10-02 15:25:40',1506957940,NULL),(1845971057,4562530,1,1344285,1,1,1,'S',1,0.996904,323,935320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',71.1038,133350766,390840,NULL,'2017-10-06 16:40:10',1507308010,NULL),(1845608654,4562530,1,529872,1,1,1,'S',1,0.973251,243,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',71.3395,132921990,278470,NULL,'2017-09-11 19:33:39',1505158419,NULL),(1845951578,4562530,1,1328200,1,1,1,'S',1,0.977636,313,890580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',71.7033,133471949,384930,NULL,'2017-10-13 15:51:36',1507909896,NULL),(1846121097,4562530,1,1030688,1,1,1,'S',1,0.99827,289,954497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',72.1918,133561214,341140,NULL,'2017-10-18 19:11:33',1508353893,NULL),(1863068935,4562530,1,525670,0,1,1,'A',1,0.920168,161,656442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',72.5796,159589143,355088,NULL,'2021-03-11 14:17:23',1615472243,NULL),(1848650273,4562530,1,818467,1,1,1,'A',1,0.914966,294,775436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',72.7107,137503889,307326,NULL,'2018-05-06 18:48:57',1525632537,NULL),(1845577451,4562530,1,624411,1,1,1,'S',1,0.992754,276,934956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',72.859,132874857,329800,NULL,'2017-09-09 10:16:17',1504952177,NULL),(1846161441,4562530,1,1075865,1,1,1,'S',1,0.994141,256,939427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',73.1557,133561175,282670,NULL,'2017-10-18 19:07:58',1508353678,NULL),(1845958040,4562530,1,1331163,1,1,1,'S',1,0.973373,338,872759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',73.7125,133491806,324450,NULL,'2017-10-14 14:56:48',1507993008,NULL),(1845750689,4562530,1,1321169,1,1,1,'S',1,0.990512,527,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',73.8919,133131088,628778,NULL,'2017-09-23 19:08:50',1506193730,NULL),(1848181397,4562530,1,549276,0,1,1,'S',1,0.964072,334,863198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',74.1412,136772125,352190,NULL,'2018-03-31 19:05:13',1522523113,NULL),(1859011512,4562530,1,552762,0,1,1,'A',1,0.931035,107,645051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',74.5393,153503932,239064,NULL,'2020-08-12 19:19:02',1597259942,NULL),(1845748973,4562530,1,1320525,1,1,1,'S',1,0.997238,362,941470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',75.2169,132996993,446190,NULL,'2017-09-16 11:19:35',1505560775,NULL),(1845831955,4562530,1,1050244,1,1,1,'S',1,0.969415,376,869737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',75.8438,133240806,442830,NULL,'2017-09-30 12:47:39',1506775659,NULL),(1846148485,4562530,1,1330182,1,1,1,'S',1,0.99322,295,931240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',76.8935,133561106,318860,NULL,'2017-10-18 19:03:58',1508353438,NULL),(1847058747,4562530,1,1407492,1,1,1,'S',1,0.950363,413,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',77.3106,135071909,441712,NULL,'2018-01-04 14:59:49',1515077989,NULL),(1846075122,4562530,1,1273954,1,1,1,'S',1,0.986486,296,919602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',77.3482,133546180,343870,NULL,'2017-10-17 19:01:34',1508266894,NULL),(1851337251,4562530,1,95733,0,1,1,'A',1,0.940359,384,727700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 612}}',77.4384,141774925,554570,NULL,'2018-12-20 15:05:28',1545318328,NULL),(1848303799,4562530,1,315771,1,1,1,'S',1,0.976923,195,877262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',78.6956,137026578,218460,NULL,'2018-04-13 19:56:24',1523649384,NULL),(1848262304,4562530,1,941333,1,1,1,'S',1,0.977695,269,894742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',79.0029,136904185,311270,NULL,'2018-04-07 13:31:17',1523107877,NULL),(1844996631,4562530,1,241327,0,1,1,'S',1,0.95961,359,848550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',79.4619,131885619,383780,NULL,'2017-07-19 09:04:00',1500455040,NULL),(1845798476,4562530,1,567838,1,1,1,'A',1,0.956853,552,821933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',80.4416,133246449,677070,NULL,'2017-09-30 17:18:20',1506791900,NULL),(1846956014,4562530,1,1451824,0,1,1,'S',1,0.971631,141,881743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',80.6629,135071954,110360,NULL,'2018-01-04 15:02:09',1515078129,NULL),(1845540934,4562530,1,263290,1,1,1,'A',1,0.978316,652,839623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',81.2458,132900485,745237,NULL,'2017-09-10 13:12:07',1505049127,NULL),(1845891359,4562530,1,254186,1,1,1,'S',1,0.973154,298,876051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',81.848,133150831,350744,NULL,'2017-09-24 18:10:20',1506276620,NULL),(1846316630,4562530,1,675653,1,1,1,'S',1,0.97486,358,890288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',82.2963,134012068,384654,NULL,'2017-11-12 12:43:33',1510490613,NULL),(1846015872,4562530,1,713306,1,1,1,'S',1,0.952239,335,829611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',85.4467,133424203,359708,NULL,'2017-10-10 14:50:47',1507647047,NULL),(1846600120,4562530,1,1377773,1,1,1,'S',1,0.985258,407,918144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',85.9514,134354632,462040,NULL,'2017-11-30 15:44:50',1512056690,NULL),(1871544775,4562530,1,442073,1,1,1,'S',1,0.977778,450,898161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',86.357,172530806,516760,NULL,'2022-06-10 19:39:53',1654889993,NULL),(1845724599,4562530,1,1365686,1,1,1,'S',1,0.988971,544,912985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',86.8637,133110048,654390,NULL,'2017-09-22 19:45:07',1506109507,NULL),(1846141783,4562530,1,586753,1,1,1,'S',1,0.993446,534,936902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',88.8204,133591490,608574,NULL,'2017-10-20 16:20:06',1508516406,NULL),(1848650259,4562530,1,818467,1,1,1,'S',1,0.977891,294,887499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',89.3448,137503853,316130,NULL,'2018-05-06 18:47:23',1525632443,NULL),(1848235414,4562530,1,1437679,1,1,1,'S',1,0.986339,183,921602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',91.0977,137020726,186360,NULL,'2018-04-13 14:38:39',1523630319,NULL),(1849438106,4562530,1,725357,1,1,1,'A',1,0.950355,243,782987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',91.3788,138772716,247294,NULL,'2018-07-09 16:28:14',1531153694,NULL),(1848633000,4562530,1,1285329,1,1,1,'S',1,0.98227,282,906477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',91.972,137561474,327390,NULL,'2018-05-09 19:45:39',1525895139,NULL),(1848966415,4562530,1,613237,1,1,1,'A',1,0.915205,165,722577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',92.505,137893613,145740,NULL,'2018-05-26 11:26:28',1527333988,NULL),(1851059696,4562530,1,1701754,1,1,1,'S',1,0.998403,313,954737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',92.7099,141349956,364310,NULL,'2018-11-24 14:34:13',1543070053,NULL),(1848752877,4562530,1,658050,1,1,1,'A',1,0.93,342,724861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',93.0546,137710930,421696,NULL,'2018-05-17 06:23:01',1526538181,NULL),(1848226106,4562530,1,1028484,1,1,1,'S',1,0.991349,289,931127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',94.3418,136949627,358438,NULL,'2018-04-09 15:23:15',1523287395,NULL),(1848031243,4562530,1,281083,1,1,1,'S',1,0.988032,376,926028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',95.3348,136575677,399600,NULL,'2018-03-21 18:50:23',1521658223,NULL),(1849883909,4562530,1,1331019,1,1,1,'S',1,0.988216,297,923243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',95.8906,139285609,385520,NULL,'2018-08-03 11:52:57',1533297177,NULL),(1848183997,4562530,1,692776,1,1,1,'S',1,0.986446,332,921353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',95.9844,136806382,379450,NULL,'2018-04-02 12:43:06',1522672986,NULL),(1851059761,4562530,1,1701754,1,1,1,'S',1,0.98722,313,976085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',96.6816,141349989,372324,NULL,'2018-11-24 14:36:22',1543070182,NULL),(1848276183,4562530,1,545845,1,1,1,'S',1,0.993576,467,940894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',97.1622,137022901,546060,NULL,'2018-04-13 16:19:50',1523636390,NULL),(1849632833,4562530,1,1675836,0,1,1,'A',1,0.903846,186,708336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 234}}',97.4688,138900699,170772,NULL,'2018-07-15 19:19:54',1531682394,NULL),(1848312704,4562530,1,1319595,1,1,1,'S',1,0.952586,464,912612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',97.7581,137067642,536752,NULL,'2018-04-15 14:26:12',1523802372,NULL),(1847995878,4562530,1,1411651,1,1,1,'S',1,0.968293,205,873425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',98.3189,136575867,235780,NULL,'2018-03-21 19:01:22',1521658882,NULL),(1848353231,4562530,1,1586677,1,1,1,'S',1,0.9718,461,871385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',99.7178,136884811,545880,NULL,'2018-04-06 16:11:28',1523031088,NULL),(1848255305,4562530,1,672996,1,1,1,'S',1,0.971719,442,881746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',99.8104,136887226,480650,NULL,'2018-04-06 18:38:35',1523039915,NULL),(1849525005,4562530,1,1449648,1,1,1,'S',1,0.990544,423,932830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',99.9081,139017095,530030,NULL,'2018-07-21 12:01:14',1532174474,NULL),(1848448067,4562530,1,218341,1,1,1,'S',1,0.996626,741,901849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 736, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',101.069,137179776,750508,NULL,'2018-04-21 13:37:45',1524317865,NULL),(1846213785,4562530,1,1363511,1,1,1,'A',1,0.949115,240,768122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',101.615,133887959,471562,NULL,'2017-11-05 17:59:47',1509904787,NULL),(1849495431,4562530,1,1179364,1,1,1,'S',1,0.992372,721,937393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 710, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 721}}',101.982,138769229,954134,NULL,'2018-07-09 13:17:09',1531142229,NULL),(1848463996,4562530,1,1420979,1,1,1,'S',1,0.984742,426,911055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',102.43,137090660,503890,NULL,'2018-04-16 19:02:01',1523905321,NULL),(1849061389,4562530,1,1365686,1,1,1,'S',1,0.992647,544,979579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',102.8,138190765,684386,NULL,'2018-06-09 18:01:21',1528567281,NULL),(1863077908,4562530,1,1206467,1,1,1,'S',1,0.985215,372,918246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',104.209,159549688,420480,NULL,'2021-03-10 11:13:56',1615374836,NULL),(1848284748,4562530,1,961416,1,1,1,'S',1,0.975941,478,893423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',104.276,136900121,551902,NULL,'2018-04-07 09:50:41',1523094641,NULL),(1848041961,4562530,1,553538,1,1,1,'S',1,0.962798,336,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',104.791,136575828,381620,NULL,'2018-03-21 18:58:29',1521658709,NULL),(1851409799,4562530,1,1611762,1,1,1,'S',1,0.988525,305,895485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',104.819,141697303,362040,NULL,'2018-12-15 20:57:45',1544907465,NULL),(1848319018,4562530,1,216948,1,1,1,'S',1,0.99633,545,894987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',104.827,136912438,566960,NULL,'2018-04-07 19:57:18',1523131038,NULL),(1848299404,4562530,1,725246,0,1,1,'S',1,0.971311,366,868828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',105.052,136911519,419570,NULL,'2018-04-07 19:05:34',1523127934,NULL),(1855513298,4562530,1,1816548,1,1,1,'S',1,0.98263,403,911882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',105.646,148008963,439520,NULL,'2020-01-04 20:03:13',1578168193,NULL),(1848837360,4562530,1,1019106,1,1,1,'S',1,0.978892,379,885056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379}}',105.661,137683993,499040,NULL,'2018-05-15 17:18:21',1526404701,NULL),(1849484596,4562530,1,1292152,1,1,1,'S',1,0.990358,363,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',105.764,138691669,429680,NULL,'2018-07-05 14:10:39',1530799839,NULL),(1851420334,4562530,1,745981,1,1,1,'S',1,0.991443,409,931075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',105.835,141690427,519200,NULL,'2018-12-15 13:43:49',1544881429,NULL),(1859093368,4562530,1,2450284,1,1,1,'S',1,0.980183,328,904151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',106.027,153448024,362510,NULL,'2020-08-10 18:03:03',1597082583,NULL),(1848330985,4562530,1,471177,1,1,1,'S',1,0.992453,530,935682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',106.723,136900219,606430,NULL,'2018-04-07 09:55:29',1523094929,NULL),(1846760193,4562530,1,1397621,1,1,1,'S',1,0.97254,437,875758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',108.313,134572054,523940,NULL,'2017-12-11 13:43:16',1512999796,NULL),(1846084350,4562530,1,1279183,1,1,1,'S',1,0.952982,436,828363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',108.325,133575056,520798,NULL,'2017-10-19 16:40:36',1508431236,NULL),(1849477185,4562530,1,468992,0,1,1,'S',1,0.980519,385,883832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',108.345,138747999,483532,NULL,'2018-07-08 11:19:01',1531048741,NULL),(1853304867,4562530,1,625819,1,1,1,'S',1,0.998175,274,948361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',108.377,144698453,303220,NULL,'2019-06-06 14:08:19',1559830099,NULL),(1848705384,4562530,1,471366,1,1,1,'S',1,0.984245,603,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',108.513,137481086,714360,NULL,'2018-05-05 19:58:17',1525550297,NULL),(1848130992,4562530,1,886669,1,1,1,'S',1,0.983333,450,910516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',108.807,136749613,522758,NULL,'2018-03-30 19:26:54',1522438014,NULL),(1847034561,4562530,1,996637,1,1,1,'S',1,0.976967,521,894187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',109.014,135072003,597090,NULL,'2018-01-04 15:04:57',1515078297,NULL),(1846355763,4562530,1,1417325,1,1,1,'S',1,0.979953,424,902143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',109.093,133971353,511992,NULL,'2017-11-10 19:13:55',1510341235,NULL),(1848253442,4562530,1,267513,1,1,1,'S',1,0.980176,454,902845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',109.624,136944244,511156,NULL,'2018-04-09 09:00:06',1523264406,NULL),(1848171766,4562530,1,1486543,1,1,1,'S',1,0.978982,452,892399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',109.994,136771657,554998,NULL,'2018-03-31 18:42:00',1522521720,NULL),(1848199805,4562530,1,207277,1,1,1,'S',1,0.984885,827,915625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',110.081,136773009,970780,NULL,'2018-03-31 19:50:56',1522525856,NULL),(1847779179,4562530,1,1399347,1,1,1,'S',1,0.956476,471,839401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',110.225,136225879,537840,NULL,'2018-03-03 19:36:43',1520105803,NULL),(1848231852,4562530,1,1356868,1,1,1,'S',1,0.991701,723,934543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',110.77,136904010,831270,NULL,'2018-04-07 13:23:22',1523107402,NULL),(1853297495,4562530,1,1681197,1,1,1,'S',1,0.993182,440,918362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',110.889,144699874,569860,NULL,'2019-06-06 15:29:02',1559834942,NULL),(1848129659,4562530,1,1317164,1,1,1,'S',1,0.968619,478,869803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',111.418,136771222,561390,NULL,'2018-03-31 18:19:03',1522520343,NULL),(1846610452,4562530,1,458340,1,1,1,'S',1,0.990099,303,930885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',111.523,134421486,335150,NULL,'2017-12-03 17:09:55',1512320995,NULL),(1848625586,4562530,1,1567654,1,1,1,'S',1,0.986667,300,921339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',111.586,137541732,331100,NULL,'2018-05-08 18:39:01',1525804741,NULL),(1848344209,4562530,1,1482749,1,1,1,'S',1,0.992857,420,939399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',112.177,137020977,468240,NULL,'2018-04-13 14:47:41',1523630861,NULL),(1848127591,4562530,1,1218012,1,1,1,'S',1,0.975083,301,883935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',112.428,136744321,336670,NULL,'2018-03-30 13:35:58',1522416958,NULL),(1849870235,4562530,1,924100,1,1,1,'S',1,0.99399,416,940016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',112.511,139263262,484100,NULL,'2018-08-02 10:51:27',1533207087,NULL),(1846800275,4562530,1,114248,0,1,1,'S',1,0.975721,659,891809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',113.226,134571855,762830,NULL,'2017-12-11 13:31:35',1512999095,NULL),(1849471142,4562530,1,52741,1,1,1,'A',1,0.939778,631,761177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',113.269,138751056,681970,NULL,'2018-07-08 14:24:53',1531059893,NULL),(1848331195,4562530,1,1422159,1,1,1,'S',1,0.976077,418,891737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',113.373,136911598,459090,NULL,'2018-04-07 19:09:47',1523128187,NULL),(1848108878,4562530,1,1463198,1,1,1,'S',1,0.978587,467,894652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',114.646,136771827,604940,NULL,'2018-03-31 18:50:49',1522522249,NULL),(1849618023,4562530,1,1426217,1,1,1,'S',1,0.99556,563,940794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',115.1,138982506,650400,NULL,'2018-07-19 19:38:21',1532029101,NULL),(1849695020,4562530,1,985779,1,1,1,'S',1,0.992941,425,938136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',116.189,139210580,472370,NULL,'2018-07-30 17:59:56',1532973596,NULL),(1851392609,4562530,1,229270,1,1,1,'S',1,0.992013,313,986511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',116.375,141708396,368918,NULL,'2018-12-16 13:14:37',1544966077,NULL),(1848328255,4562530,1,1478662,1,1,1,'S',1,0.98433,351,915002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',116.55,136911376,409520,NULL,'2018-04-07 18:57:00',1523127420,NULL),(1846510640,4562530,1,1379402,1,1,1,'S',1,0.988345,429,915773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',116.795,134188839,522290,NULL,'2017-11-21 15:48:00',1511279280,NULL),(1848143193,4562530,1,1331606,1,1,1,'S',1,0.985801,493,920324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',116.862,136849647,577840,NULL,'2018-04-04 18:29:27',1522866567,NULL),(1848646640,4562530,1,1073781,1,1,1,'S',1,0.990632,427,923957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',117.014,137514007,525510,NULL,'2018-05-07 09:42:06',1525686126,NULL),(1848325418,4562530,1,751960,1,1,1,'S',1,0.996212,396,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',117.193,136904319,451010,NULL,'2018-04-07 13:37:24',1523108244,NULL),(1851391608,4562530,1,227776,1,1,1,'S',1,0.995951,494,947865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',117.218,141697133,554680,NULL,'2018-12-15 20:44:54',1544906694,NULL),(1851164283,4562530,1,1741808,1,1,1,'S',1,0.992401,329,938525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',117.523,141350106,394760,NULL,'2018-11-24 14:41:59',1543070519,NULL),(1853242855,4562530,1,1644016,1,1,1,'S',1,0.982966,499,912288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',118.307,144698729,587440,NULL,'2019-06-06 14:25:45',1559831145,NULL),(1848305599,4562530,1,1213666,1,1,1,'S',1,0.984234,444,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',118.376,136944280,553430,NULL,'2018-04-09 09:03:12',1523264592,NULL),(1849439314,4562530,1,1378163,1,1,1,'S',1,0.994019,836,940204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',118.508,138730473,970420,NULL,'2018-07-07 13:53:35',1530971615,NULL),(1848294611,4562530,1,1404773,1,1,1,'S',1,0.975198,504,880810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',119.115,136885252,586730,NULL,'2018-04-06 16:38:29',1523032709,NULL),(1848448724,4562530,1,1111086,1,1,1,'S',1,0.988908,586,928308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',119.291,137140005,760810,NULL,'2018-04-19 14:54:38',1524149678,NULL),(1849014455,4562530,1,1489678,1,1,1,'S',1,0.991379,522,926352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',119.645,138109843,709768,NULL,'2018-06-05 18:04:17',1528221857,NULL),(1849739001,4562530,1,1163398,1,1,1,'S',1,0.997625,421,953258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',119.861,139206015,443080,NULL,'2018-07-30 13:37:12',1532957832,NULL),(1848269170,4562530,1,1177139,1,1,1,'S',1,0.983425,362,902140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',119.928,137022827,415770,NULL,'2018-04-13 16:16:34',1523636194,NULL),(1849349405,4562530,1,1593359,1,1,1,'S',1,0.982633,547,906418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',120.088,138489445,657860,NULL,'2018-06-24 19:19:33',1529867973,NULL),(1848131287,4562530,1,1319575,1,1,1,'S',1,0.969803,712,876469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',120.272,136749989,787678,NULL,'2018-03-30 19:49:58',1522439398,NULL),(1849735293,4562530,1,1208732,1,1,1,'X',1,1,350,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',120.455,139065289,446676,NULL,'2018-07-23 19:34:33',1532374473,NULL),(1849274066,4562530,1,1075867,1,1,1,'X',1,1,379,957241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',120.504,138640556,430200,NULL,'2018-07-02 19:07:50',1530558470,NULL),(1849823537,4562530,1,1486356,1,1,1,'S',1,0.997429,389,947330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',121.028,139286432,439770,NULL,'2018-08-03 12:36:17',1533299777,NULL),(1849503068,4562530,1,1558764,1,1,1,'S',1,0.979294,821,891884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',121.648,138730317,992090,NULL,'2018-07-07 13:44:32',1530971072,NULL),(1873713918,4562530,1,3854360,1,1,1,'S',1,0.953947,304,831805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',121.978,175564574,345808,NULL,'2022-11-08 19:42:33',1667936553,NULL),(1849870237,4562530,1,660343,1,1,1,'S',1,0.994382,445,942004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',122.165,139288261,500380,NULL,'2018-08-03 14:10:52',1533305452,NULL),(1848127662,4562530,1,1314651,1,1,1,'S',1,0.967033,455,862841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',122.169,136749686,536160,NULL,'2018-03-30 19:31:03',1522438263,NULL),(1848258673,4562530,1,1377359,1,1,1,'S',1,0.983202,506,904145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',122.216,136911663,600100,NULL,'2018-04-07 19:13:20',1523128400,NULL),(1848423303,4562530,1,1398455,1,1,1,'S',1,0.993805,565,941997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',122.282,137125512,679152,NULL,'2018-04-18 18:12:36',1524075156,NULL),(1849848451,4562530,1,315017,1,1,1,'S',1,0.995845,361,1002588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',122.543,139286232,428364,NULL,'2018-08-03 12:26:15',1533299175,NULL),(1849274864,4562530,1,961332,1,1,1,'S',1,0.990798,489,930876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',122.684,138640602,618080,NULL,'2018-07-02 19:11:21',1530558681,NULL),(1849483856,4562530,1,1551645,1,1,1,'S',1,0.98468,359,962403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',122.726,138769707,418434,NULL,'2018-07-09 13:46:55',1531144015,NULL),(1848106329,4562530,1,341042,0,1,1,'S',1,0.987208,899,918898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 899}}',122.763,136771055,1088750,NULL,'2018-03-31 18:09:40',1522519780,NULL),(1849444110,4562530,1,1594139,1,1,1,'A',1,0.991803,537,911127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 549}}',122.919,138729976,711900,NULL,'2018-07-07 13:27:47',1530970067,NULL),(1848440270,4562530,1,459653,1,1,1,'S',1,0.985741,526,912078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',123.113,137140547,607500,NULL,'2018-04-19 15:20:21',1524151221,NULL),(1851425807,4562530,1,1775541,1,1,1,'S',1,0.994541,458,940519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',123.259,141696996,530420,NULL,'2018-12-15 20:34:40',1544906080,NULL),(1849216499,4562530,1,214250,1,1,1,'S',1,0.992942,921,893463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 921}}',123.45,138348683,931820,NULL,'2018-06-17 15:45:28',1529250328,NULL),(1851119961,4562530,1,1661186,1,1,1,'S',1,0.986046,430,913837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',123.493,141348062,522030,NULL,'2018-11-24 12:57:40',1543064260,NULL),(1848244085,4562530,1,666186,1,1,1,'S',1,0.988914,902,927107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 882, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 902}}',123.605,137024557,1116780,NULL,'2018-04-13 18:00:30',1523642430,NULL),(1847973771,4562530,1,342846,1,1,1,'A',1,0.94745,647,814716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',123.866,136575626,690510,NULL,'2018-03-21 18:47:29',1521658049,NULL),(1849847931,4562530,1,763627,0,1,1,'A',1,0.939364,289,720190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',124.042,139310276,411594,NULL,'2018-08-04 14:12:14',1533391934,NULL),(1860498259,4562530,1,2445440,1,1,1,'S',1,0.984914,232,914844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',124.263,155789337,231420,NULL,'2020-11-08 14:59:55',1604847595,NULL),(1848318539,4562530,1,1477403,1,1,1,'S',1,0.975,540,889800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',124.504,136887148,605570,NULL,'2018-04-06 18:33:16',1523039596,NULL),(1858694821,4562530,1,2137812,1,1,1,'S',1,0.976864,389,892876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',124.585,153030638,440202,NULL,'2020-07-26 17:59:52',1595786392,NULL),(1848119429,4562530,1,1000927,1,1,1,'S',1,0.966667,330,866608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',124.762,136771117,378180,NULL,'2018-03-31 18:12:50',1522519970,NULL),(1849804042,4562530,1,1528753,1,1,1,'S',1,0.994194,775,939015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',124.763,139268624,922174,NULL,'2018-08-02 15:14:22',1533222862,NULL),(1849249581,4562530,1,1657903,1,1,1,'S',1,0.990421,522,926572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',125.084,138348437,672780,NULL,'2018-06-17 15:31:07',1529249467,NULL),(1863004216,4562530,1,1357500,1,1,1,'S',1,0.99703,505,946492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',125.107,159634928,587900,NULL,'2021-03-12 19:43:33',1615578213,NULL),(1849457832,4562530,1,1145336,1,1,1,'S',1,0.9974,577,948303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',126.057,138730071,711370,NULL,'2018-07-07 13:32:21',1530970341,NULL),(1849363255,4562530,1,1301935,1,1,1,'S',1,0.986316,475,921730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',126.073,138640475,553040,NULL,'2018-07-02 19:02:28',1530558148,NULL),(1848393066,4562530,1,1175838,1,1,1,'S',1,0.987199,664,923610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',127.117,137125857,772530,NULL,'2018-04-18 18:37:54',1524076674,NULL),(1848693220,4562530,1,1345108,1,1,1,'S',1,0.991643,359,936525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',127.156,137541669,383240,NULL,'2018-05-08 18:34:57',1525804497,NULL),(1849682929,4562530,1,543973,1,1,1,'S',1,0.961628,430,852834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',127.169,139056263,507690,NULL,'2018-07-23 10:14:42',1532340882,NULL),(1848349227,4562530,1,1548237,1,1,1,'S',1,0.994681,188,886595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',127.235,136949714,242216,NULL,'2018-04-09 15:27:55',1523287675,NULL),(1849766640,4562530,1,1064402,1,1,1,'S',1,0.983373,421,913814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',127.606,139316242,451300,NULL,'2018-08-04 19:23:20',1533410600,NULL),(1848646944,4562530,1,1476504,1,1,1,'S',1,0.982653,490,903986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',127.666,137480882,596420,NULL,'2018-05-05 19:46:39',1525549599,NULL),(1848454060,4562530,1,1523608,1,1,1,'S',1,0.985294,544,916048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',127.694,137140115,628720,NULL,'2018-04-19 14:59:35',1524149975,NULL),(1848392758,4562530,1,526244,1,1,1,'S',1,0.986637,449,911477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',127.842,137140172,529150,NULL,'2018-04-19 15:02:15',1524150135,NULL),(1848614442,4562530,1,797334,1,1,1,'S',1,0.978474,511,886066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',127.912,137655948,664690,NULL,'2018-05-14 06:06:47',1526278007,NULL),(1848263207,4562530,1,1172633,1,1,1,'S',1,0.979048,525,900970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',128.443,137067154,615670,NULL,'2018-04-15 14:04:34',1523801074,NULL),(1849207517,4562530,1,1468371,1,1,1,'S',1,0.991159,509,930707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',129.011,138350727,574630,NULL,'2018-06-17 17:53:55',1529258035,NULL),(1848437228,4562530,1,724134,1,1,1,'S',1,0.960606,330,846339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',129.125,137125352,358810,NULL,'2018-04-18 18:00:41',1524074441,NULL),(1849867166,4562530,1,1181526,1,1,1,'S',1,0.993789,483,942485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',129.344,139288321,577402,NULL,'2018-08-03 14:14:28',1533305668,NULL),(1851391260,4562530,1,1309791,1,1,1,'S',1,0.992604,338,935133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',129.407,141775055,400900,NULL,'2018-12-20 15:11:59',1545318719,NULL),(1849446559,4562530,1,1003357,1,1,1,'X',1,1,526,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',129.496,138755811,625900,NULL,'2018-07-08 19:15:46',1531077346,NULL),(1849738514,4562530,1,1678445,1,1,1,'S',1,0.998896,453,953642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',129.519,139211032,563000,NULL,'2018-07-30 18:29:30',1532975370,NULL),(1849597917,4562530,1,1161586,1,1,1,'S',1,0.990593,691,986661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',129.613,139017213,828036,NULL,'2018-07-21 12:09:10',1532174950,NULL),(1849067731,4562530,1,1460520,1,1,1,'S',1,0.986402,478,912648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',129.745,138189204,551790,NULL,'2018-06-09 16:42:30',1528562550,NULL),(1848385027,4562530,1,799111,1,1,1,'S',1,0.991917,433,935858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',131.067,137183737,530066,NULL,'2018-04-21 16:32:32',1524328352,NULL),(1849588818,4562530,1,1658258,1,1,1,'S',1,0.994236,347,995082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 347}}',131.084,139017294,405660,NULL,'2018-07-21 12:14:04',1532175244,NULL),(1860491870,4562530,1,2612112,1,1,1,'S',1,0.99262,542,939381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',131.177,155788796,575710,NULL,'2020-11-08 14:42:01',1604846521,NULL),(1849720040,4562530,1,1666640,1,1,1,'S',1,0.990956,387,935631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',131.193,139190566,428140,NULL,'2018-07-29 18:53:59',1532890439,NULL),(1849653883,4562530,1,1508589,1,1,1,'S',1,0.994816,1061,944528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1050, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1061}}',131.805,139210790,1253010,NULL,'2018-07-30 18:15:06',1532974506,NULL),(1848339837,4562530,1,1021968,1,1,1,'S',1,0.994778,766,944596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',132.341,137050213,894810,NULL,'2018-04-14 20:01:25',1523736085,NULL),(1849667669,4562530,1,1073781,1,1,1,'S',1,0.990632,427,978899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',132.412,139044243,545964,NULL,'2018-07-22 17:54:35',1532282075,NULL),(1848358823,4562530,1,1254676,1,1,1,'S',1,0.991143,621,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',132.724,137183807,703540,NULL,'2018-04-21 16:36:18',1524328578,NULL),(1849748064,4562530,1,777196,1,1,1,'S',1,0.998039,510,947827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',133.308,139065395,651632,NULL,'2018-07-23 19:41:47',1532374907,NULL),(1849529955,4562530,1,685030,1,1,1,'S',1,0.996337,546,946747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',134.405,139003709,649650,NULL,'2018-07-20 19:40:31',1532115631,NULL),(1851059234,4562530,1,1332361,1,1,1,'S',1,0.994908,491,940897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',134.833,141354757,582192,NULL,'2018-11-24 19:13:25',1543086805,NULL),(1849664662,4562530,1,249761,1,1,1,'S',1,0.997738,884,944265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',135.571,139206116,1051240,NULL,'2018-07-30 13:43:28',1532958208,NULL),(1851350284,4562530,1,1576790,1,1,1,'S',1,0.997191,712,950794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 712}}',135.782,141775269,948020,NULL,'2018-12-20 15:24:05',1545319445,NULL),(1848331735,4562530,1,471967,1,1,1,'S',1,0.985958,819,917752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',135.982,136944183,947060,NULL,'2018-04-09 08:53:19',1523263999,NULL),(1849415497,4562530,1,1089740,1,1,1,'S',1,0.995407,762,946099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',136.104,138772829,890120,NULL,'2018-07-09 16:35:47',1531154147,NULL),(1848363758,4562530,1,1148004,1,1,1,'S',1,0.987179,507,919973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',136.643,137183614,616460,NULL,'2018-04-21 16:27:02',1524328022,NULL),(1849539425,4562530,1,1365650,1,1,1,'S',1,0.98917,831,919155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',136.654,138982370,990596,NULL,'2018-07-19 19:27:24',1532028444,NULL),(1848336285,4562530,1,1344287,1,1,1,'S',1,0.994152,513,934110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',136.756,136949874,627350,NULL,'2018-04-09 15:35:47',1523288147,NULL),(1849720551,4562530,1,1145941,1,1,1,'S',1,0.994624,372,928733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',137.167,139222070,443060,NULL,'2018-07-31 09:52:39',1533030759,NULL),(1849861633,4562530,1,217254,0,1,1,'S',1,0.992045,440,937158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',137.551,139284449,462510,NULL,'2018-08-03 10:44:09',1533293049,NULL),(1848449690,4562530,1,219784,1,1,1,'S',1,0.993457,917,889932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',138.229,137090748,927960,NULL,'2018-04-16 19:06:33',1523905593,NULL),(1848313007,4562530,1,1319596,1,1,1,'S',1,0.987255,510,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',138.318,136944132,570260,NULL,'2018-04-09 08:48:14',1523263694,NULL),(1849294117,4562530,1,1456026,1,1,1,'S',1,0.996881,481,951275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',138.514,138640715,505810,NULL,'2018-07-02 19:19:52',1530559192,NULL),(1848439047,4562530,1,1558423,1,1,1,'S',1,0.971926,1033,881853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',138.71,137159867,1155020,NULL,'2018-04-20 15:41:41',1524238901,NULL),(1849754153,4562530,1,1230171,1,1,1,'S',1,0.997674,430,953106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',138.791,139065233,469920,NULL,'2018-07-23 19:30:24',1532374224,NULL),(1862960809,4562530,1,565304,1,1,1,'S',1,0.987179,819,915756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 798, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',138.982,159630111,984450,NULL,'2021-03-12 17:15:09',1615569309,NULL),(1849520501,4562530,1,388463,1,1,1,'S',1,0.993721,876,931762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',139.598,138957524,1134640,NULL,'2018-07-18 15:35:40',1531928140,NULL),(1851067530,4562530,1,1205384,1,1,1,'S',1,0.993947,413,933981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',139.629,141348124,545500,NULL,'2018-11-24 13:02:20',1543064540,NULL),(1851062901,4562530,1,1453142,1,1,1,'S',1,0.994798,865,929853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',139.797,141349799,1125070,NULL,'2018-11-24 14:27:03',1543069623,NULL),(1849409523,4562530,1,1224944,1,1,1,'S',1,0.992,500,936686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',140.15,138750886,525050,NULL,'2018-07-08 14:16:01',1531059361,NULL),(1863042388,4562530,1,464950,1,1,1,'S',1,0.958069,787,844387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 721}, \"maximum_statistics\": {\"great\": 787}}',140.233,159671311,853190,NULL,'2021-03-13 18:20:37',1615659637,NULL),(1849649147,4562530,1,1642076,1,1,1,'S',1,0.991815,672,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',140.26,139063725,879870,NULL,'2018-07-23 17:49:44',1532368184,NULL),(1849692000,4562530,1,1473030,1,1,1,'S',1,0.993002,643,936730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',140.551,139208652,731000,NULL,'2018-07-30 16:02:31',1532966551,NULL),(1853308272,4562530,1,639653,1,1,1,'S',1,0.976812,345,890404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',140.552,144698386,379610,NULL,'2019-06-06 14:04:30',1559829870,NULL),(1863496359,4562530,1,2589187,1,1,1,'S',1,0.980491,897,905212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',140.68,160439492,1009860,NULL,'2021-04-03 14:55:29',1617461729,NULL),(1860456057,4562530,1,1483656,1,1,1,'S',1,0.992322,521,935371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',140.708,155788915,636598,NULL,'2020-11-08 14:46:21',1604846781,NULL),(1848615611,4562530,1,798793,1,1,1,'S',1,0.989524,1050,926275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1028, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1050}}',141.134,137524141,1326990,NULL,'2018-05-07 19:52:18',1525722738,NULL),(1848884095,4562530,1,806637,1,1,1,'S',1,0.994792,864,938845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 855, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 864}}',141.323,137893522,1092150,NULL,'2018-05-26 11:21:47',1527333707,NULL),(1848370428,4562530,1,251626,1,1,1,'S',1,0.981364,1100,908130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1059, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1100}}',141.361,137160008,1305150,NULL,'2018-04-20 15:49:25',1524239365,NULL),(1849839697,4562530,1,1028485,0,1,1,'S',1,0.971535,404,877813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',141.553,139306613,496652,NULL,'2018-08-04 11:23:05',1533381785,NULL),(1848392283,4562530,1,1279292,1,1,1,'S',1,0.986534,854,921675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 854}}',141.719,137125405,1005200,NULL,'2018-04-18 18:04:38',1524074678,NULL),(1849676543,4562530,1,1461319,1,1,1,'S',1,0.992958,426,940278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',141.866,139208746,501150,NULL,'2018-07-30 16:08:42',1532966922,NULL),(1848377982,4562530,1,1366524,1,1,1,'S',1,0.985533,553,910705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',142.404,137140351,683790,NULL,'2018-04-19 15:11:11',1524150671,NULL),(1849663402,4562530,1,1445929,1,1,1,'S',1,0.995152,825,945959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 817, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 825}}',143.197,139211272,977120,NULL,'2018-07-30 18:44:42',1532976282,NULL),(1848283636,4562530,1,1295708,1,1,1,'S',1,0.968806,561,920559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',144.382,137072857,658290,NULL,'2018-04-15 18:46:22',1523817982,NULL),(1848726032,4562530,1,918220,1,1,1,'S',1,0.97122,1164,877900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1097, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1164}}',144.753,137561731,1394560,NULL,'2018-05-09 20:01:34',1525896094,NULL),(1849777850,4562530,1,250578,1,1,1,'S',1,0.998049,1025,907588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',145.51,139285685,1015462,NULL,'2018-08-03 11:56:50',1533297410,NULL),(1851341086,4562530,1,315018,0,1,1,'S',1,0.968341,458,873236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',145.654,141695779,511000,NULL,'2018-12-15 19:07:27',1544900847,NULL),(1849848345,4562530,1,1163297,1,1,1,'S',1,0.991848,920,933890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',145.844,139268783,1140660,NULL,'2018-08-02 15:21:50',1533223310,NULL),(1849698698,4562530,1,1661830,1,1,1,'S',1,0.993135,437,929626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',146.948,139221257,542050,NULL,'2018-07-31 08:51:13',1533027073,NULL),(1849435572,4562530,1,433171,1,1,1,'X',1,1,556,950241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',147.261,138716177,641140,NULL,'2018-07-06 19:47:21',1530906441,NULL),(1849652649,4562530,1,1642358,1,1,1,'S',1,0.993355,602,940112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',148.05,139062805,689890,NULL,'2018-07-23 16:51:28',1532364688,NULL),(1849151760,4562530,1,697897,1,1,1,'S',1,0.99476,1145,942646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1133, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1145}}',148.061,138367246,1380980,NULL,'2018-06-18 15:03:27',1529334207,NULL),(1849768100,4562530,1,1347772,1,1,1,'S',1,0.991107,506,932030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',148.136,139286087,625420,NULL,'2018-08-03 12:18:22',1533298702,NULL),(1849316414,4562530,1,1004835,1,1,1,'S',1,0.983354,811,961249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811}}',148.601,138638597,954312,NULL,'2018-07-02 16:48:31',1530550111,NULL),(1849858152,4562530,1,1307700,1,1,1,'S',1,0.982003,639,901009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',148.611,139247172,795206,NULL,'2018-08-01 14:48:35',1533134915,NULL),(1849664959,4562530,1,1514126,1,1,1,'S',1,0.994259,871,940340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',149.561,139206253,1021090,NULL,'2018-07-30 13:51:31',1532958691,NULL),(1846947375,4562530,1,1345012,1,1,1,'S',1,0.961096,1131,846400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1043, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1131}}',149.597,135058476,1342440,NULL,'2018-01-03 20:46:36',1515012396,NULL),(1849546475,4562530,1,1466205,1,1,1,'S',1,0.986667,525,917724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',149.674,138982399,598150,NULL,'2018-07-19 19:29:59',1532028599,NULL),(1849535950,4562530,1,1461228,1,1,1,'S',1,0.990756,595,930404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',150.044,139003595,690050,NULL,'2018-07-20 19:32:22',1532115142,NULL),(1849886161,4562530,1,493879,0,1,1,'A',1,0.937827,554,778715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',150.222,139330835,808282,NULL,'2018-08-05 13:03:32',1533474212,NULL),(1849644273,4562530,1,1320359,1,1,1,'S',1,0.99744,586,947417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',150.371,139210688,684670,NULL,'2018-07-30 18:07:39',1532974059,NULL),(1846983119,4562530,1,1425229,1,1,1,'S',1,0.97232,849,882801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',150.981,135038714,973000,NULL,'2018-01-02 20:44:04',1514925844,NULL),(1849469161,4562530,1,1481627,1,1,1,'S',1,0.994161,685,937984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',151.123,138750592,848700,NULL,'2018-07-08 13:58:39',1531058319,NULL),(1849783341,4562530,1,1593440,1,1,1,'S',1,0.99323,517,935889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',151.84,139247323,620710,NULL,'2018-08-01 14:56:30',1533135390,NULL),(1868333841,4562530,1,3286089,1,1,1,'S',1,0.98189,635,909942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',152.72,167502634,707650,NULL,'2021-11-15 11:59:27',1636977567,NULL),(1849463445,4562530,1,200215,1,1,1,'S',1,0.994612,464,894863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',152.884,138691486,450522,NULL,'2018-07-05 13:59:36',1530799176,NULL),(1849647237,4562530,1,366622,1,1,1,'S',1,0.994894,1273,939080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',153.103,139076174,1633466,NULL,'2018-07-24 10:06:50',1532426810,NULL),(1848176230,4562530,1,1260130,1,1,1,'S',1,0.978771,895,892201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 895}}',154.004,136782933,1073740,NULL,'2018-04-01 08:54:48',1522572888,NULL),(1851392592,4562530,1,229253,1,1,1,'S',1,0.973461,471,886697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',154.524,141708430,539082,NULL,'2018-12-16 13:16:35',1544966195,NULL),(1851336648,4562530,1,1731104,1,1,1,'S',1,0.996552,580,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',156.02,141694441,671780,NULL,'2018-12-15 17:37:06',1544895426,NULL),(1849612934,4562530,1,920489,1,1,1,'S',1,0.992718,618,930171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',157.974,138900760,789008,NULL,'2018-07-15 19:23:23',1531682603,NULL),(1846887145,4562530,1,1416722,1,1,1,'S',1,0.970014,717,878366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',158.551,134770647,837200,NULL,'2017-12-21 16:02:28',1513872148,NULL),(1849041539,4562530,1,414858,1,1,1,'S',1,0.996269,670,942250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',161.959,138206330,774290,NULL,'2018-06-10 11:40:55',1528630855,NULL),(1849765977,4562530,1,506042,1,1,1,'S',1,0.992537,938,934618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938}}',162.878,139264369,1090570,NULL,'2018-08-02 11:58:50',1533211130,NULL),(1848391647,4562530,1,1378696,1,1,1,'S',1,0.984525,937,911435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',163.213,137163700,1128380,NULL,'2018-04-20 19:18:02',1524251882,NULL),(1849465815,4562530,1,1541745,1,1,1,'S',1,0.990839,1037,933470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1018, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1037}}',165.158,138755954,1251640,NULL,'2018-07-08 19:24:33',1531077873,NULL),(1849872425,4562530,1,1506522,1,1,1,'S',1,0.988475,564,927184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 564}}',165.542,139264493,679410,NULL,'2018-08-02 12:05:32',1533211532,NULL),(1851355553,4562530,1,1735443,1,1,1,'S',1,0.989529,573,928966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',182.572,141694483,738008,NULL,'2018-12-15 17:40:48',1544895648,NULL),(1849830683,4562530,1,1408975,1,1,1,'S',1,0.994992,1198,944066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1198}}',184.263,139306729,1456150,NULL,'2018-08-04 11:29:01',1533382141,NULL),(1831208923,4580430,1,60383,0,1,1,'D',1,0.256398,6,6717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 657, \"great\": 162}, \"maximum_statistics\": {\"great\": 1016}}',0.001067,108987569,99870,NULL,'2014-06-28 20:48:10',1403988490,NULL),(1871677546,4601579,1,2056701,1,1,1,'S',1,0.978355,231,890446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',NULL,172696588,233896,NULL,'2022-06-17 19:52:00',1655495520,NULL),(1870288477,4601579,1,2200511,1,1,1,'C',1,0.779156,121,344114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 286}, \"maximum_statistics\": {\"great\": 403}}',NULL,170593088,182684,NULL,'2022-03-20 01:34:21',1647740061,NULL),(1869492750,4601579,1,1492014,0,1,1,'D',1,0.664706,33,224522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 85}}',2.3429,169531987,21804,NULL,'2022-02-04 09:01:40',1643965300,NULL),(1864157988,4601579,1,741358,0,1,1,'B',1,0.852941,17,506220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',2.54353,161447544,101707,NULL,'2021-05-01 04:58:07',1619845087,NULL),(1869537061,4601579,1,1317696,1,1,1,'C',1,0.753086,55,333906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',3.75297,169461980,166161,NULL,'2022-02-01 09:11:31',1643706691,NULL),(1869828319,4601579,1,1832114,0,1,1,'C',1,0.771739,66,317102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 43, \"great\": 168}, \"maximum_statistics\": {\"great\": 230}}',6.1327,169905694,80914,NULL,'2022-02-19 10:27:54',1645266474,NULL),(1869508473,4601579,1,423988,1,1,1,'C',1,0.793307,43,332293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',7.44699,169384152,88287,NULL,'2022-01-29 05:50:24',1643435424,NULL),(1870226609,4601579,1,2849182,1,1,1,'C',1,0.737069,66,248966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 215}, \"maximum_statistics\": {\"great\": 348}}',7.93832,170354690,122010,NULL,'2022-03-09 23:30:17',1646868617,NULL),(1869494275,4601579,1,377789,0,1,1,'C',1,0.782851,91,333274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',9.5809,169532384,177260,NULL,'2022-02-04 09:27:15',1643966835,NULL),(1870325643,4601579,1,1797544,1,1,1,'C',1,0.78125,62,330099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 144}}',10.2597,170585446,63910,NULL,'2022-03-19 18:39:54',1647715194,NULL),(1871226590,4601579,1,1849505,1,1,1,'C',1,0.758278,52,283420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',10.7241,171850762,58510,NULL,'2022-05-13 07:11:39',1652425899,NULL),(1870199113,4601579,1,70090,1,1,1,'C',1,0.792683,62,345512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 205}, \"maximum_statistics\": {\"great\": 287}}',11.9418,170465034,155424,NULL,'2022-03-14 15:35:06',1647272106,NULL),(1870197985,4601579,1,3429191,1,1,1,'C',1,0.777,115,342399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 344}, \"maximum_statistics\": {\"great\": 500}}',12.8731,170372004,255160,NULL,'2022-03-10 19:47:09',1646941629,NULL),(1870107663,4601579,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',14.3679,170211422,20567,NULL,'2022-03-03 19:30:57',1646335857,NULL),(1872107624,4601579,1,3557128,1,1,1,'B',1,0.817518,180,472172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 274}}',14.7269,173202717,186010,NULL,'2022-07-09 23:40:57',1657410057,NULL),(1869496523,4601579,1,387075,0,1,1,'A',1,0.907975,78,571784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',15.4814,169411191,78610,NULL,'2022-01-30 04:37:10',1643517430,NULL),(1870107712,4601579,1,1992078,1,1,1,'A',1,0.9375,32,758377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',16.0796,170211463,18931,NULL,'2022-03-03 19:32:59',1646335979,NULL),(1870130188,4601579,1,315,0,1,1,'C',1,0.798246,65,386416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',16.5666,170351913,40380,NULL,'2022-03-09 20:23:35',1646857415,NULL),(1869507955,4601579,1,3328703,1,1,1,'B',1,0.87469,61,461613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',16.6508,169483172,152754,NULL,'2022-02-02 07:05:40',1643785540,NULL),(1869862544,4601579,1,3424351,1,1,1,'B',1,0.866279,117,528494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',17.2377,169905814,104416,NULL,'2022-02-19 10:34:15',1645266855,NULL),(1869793116,4601579,1,2100983,1,1,1,'B',1,0.839019,97,424616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 469}}',17.8013,169906045,195282,NULL,'2022-02-19 10:47:55',1645267675,NULL),(1870214512,4601579,1,1296664,1,1,1,'A',1,0.902397,248,611030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 292}}',19.1972,170363110,247386,NULL,'2022-03-10 10:50:09',1646909409,NULL),(1871173125,4601579,1,1245364,1,1,1,'B',1,0.840476,127,500813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210}}',19.3215,171850883,254044,NULL,'2022-05-13 07:20:38',1652426438,NULL),(1877755949,4601579,1,3939311,1,1,1,'X',1,1,52,830406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',19.4905,181521834,41118,NULL,'2023-11-09 04:42:13',1699504933,NULL),(1870338097,4601579,1,2755127,1,1,1,'C',1,0.797619,156,409370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 462}}',19.5978,170586964,277324,NULL,'2022-03-19 19:51:35',1647719495,NULL),(1870142465,4601579,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,170363120,14856,NULL,'2022-03-10 10:51:11',1646909471,NULL),(1871243342,4601579,1,1065224,1,1,1,'B',1,0.860577,130,531318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 208}}',21.1355,171993215,119084,NULL,'2022-05-19 03:58:06',1652932686,NULL),(1870251839,4601579,1,3105770,1,1,1,'X',1,1,64,831082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',22.5946,170363073,68656,NULL,'2022-03-10 10:46:27',1646909187,NULL),(1870184182,4601579,1,904805,1,1,1,'A',1,0.93662,71,718892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',23.225,170452281,66838,NULL,'2022-03-13 23:59:01',1647215941,NULL),(1870107859,4601579,1,1992081,1,1,1,'X',1,1,51,901539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',23.6547,170211539,36944,NULL,'2022-03-03 19:36:51',1646336211,NULL),(1869557831,4601579,1,576681,1,1,1,'A',1,0.960674,96,763124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',24.5687,169384244,286370,NULL,'2022-01-29 05:54:52',1643435692,NULL),(1870145440,4601579,1,2487379,0,1,1,'B',1,0.892562,103,661919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',24.7833,170320624,89321,NULL,'2022-03-08 10:28:57',1646735337,NULL),(1874732394,4601579,1,1962275,1,1,1,'B',1,0.832474,76,415886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',25.0725,177070760,76160,NULL,'2023-01-29 06:31:10',1674973870,NULL),(1870237732,4601579,1,1071233,0,1,1,'A',1,0.900862,60,523414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',25.148,170354447,49666,NULL,'2022-03-09 23:11:37',1646867497,NULL),(1870195291,4601579,1,2104519,1,1,1,'B',1,0.816667,137,475066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 360}}',25.3441,170372165,227400,NULL,'2022-03-10 19:55:48',1646942148,NULL),(1870141743,4601579,1,775089,1,1,1,'A',1,0.985849,100,881929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',25.5604,170363165,209532,NULL,'2022-03-10 10:54:39',1646909679,NULL),(1860058465,4601579,1,2251663,1,1,1,'A',1,0.966981,254,813075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 301, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 318}}',26.3758,155056817,291387,NULL,'2020-10-11 01:49:59',1602380999,NULL),(1870194010,4601579,1,932936,1,1,1,'S',1,0.992188,64,893495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',27.0499,170363215,35250,NULL,'2022-03-10 10:58:05',1646909885,NULL),(1874626902,4601579,1,2838149,1,1,1,'B',1,0.849642,174,496425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 342}, \"maximum_statistics\": {\"great\": 419}}',27.0661,177053009,257662,NULL,'2023-01-28 10:09:09',1674900549,NULL),(1870153588,4601579,1,34529,0,1,1,'S',1,0.989796,49,731786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.2469,170363125,38294,NULL,'2022-03-10 10:51:43',1646909503,NULL),(1871194341,4601579,1,904805,1,1,1,'SH',1,0.964789,71,921578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',27.9561,171972178,78724,NULL,'2022-05-18 04:42:02',1652848922,NULL),(1869488684,4601579,1,2600709,1,1,1,'B',1,0.891039,156,553397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 417}, \"maximum_statistics\": {\"great\": 491}}',28.028,169532250,250276,NULL,'2022-02-04 09:19:32',1643966372,NULL),(1864127968,4601579,1,1861212,0,1,1,'A',1,0.944444,149,642458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',28.7978,161447828,189652,NULL,'2021-05-01 05:10:39',1619845839,NULL),(1870030651,4601579,1,3198187,1,1,1,'S',1,0.996032,126,949302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',28.8758,170212677,100053,NULL,'2022-03-03 20:37:24',1646339844,NULL),(1869503964,4601579,1,1773278,0,1,1,'A',1,0.971983,133,776345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',29.1803,169384348,162180,NULL,'2022-01-29 06:00:29',1643436029,NULL),(1870015492,4601579,1,2962412,1,1,1,'S',1,0.983333,150,858490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',29.4509,170211513,118482,NULL,'2022-03-03 19:35:20',1646336120,NULL),(1869550099,4601579,1,2487379,1,1,1,'S',1,0.991736,121,884597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',30.0571,169384290,113385,NULL,'2022-01-29 05:57:07',1643435827,NULL),(1870167357,4601579,1,1153285,0,1,1,'S',1,0.973118,93,796660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',30.2257,170351646,66467,NULL,'2022-03-09 20:07:19',1646856439,NULL),(1871194332,4601579,1,904805,1,1,1,'SH',1,0.964789,71,934418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',30.7274,171972143,71879,NULL,'2022-05-18 04:39:48',1652848788,NULL),(1870191820,4601579,1,929612,1,1,1,'B',1,0.889752,182,580494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',30.9481,170371276,229110,NULL,'2022-03-10 19:07:19',1646939239,NULL),(1870114873,4601579,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,170211689,33900,NULL,'2022-03-03 19:44:52',1646336692,NULL),(1870147840,4601579,1,2494007,1,1,1,'B',1,0.881119,99,514339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',31.0654,170298637,126782,NULL,'2022-03-07 09:33:37',1646645617,NULL),(1870198899,4601579,1,1992081,1,1,1,'S',1,0.95098,51,802683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',31.1211,170320518,31337,NULL,'2022-03-08 10:20:51',1646734851,NULL),(1870075296,4601579,1,3242655,1,1,1,'S',1,0.984848,132,915017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',31.4474,170211589,117044,NULL,'2022-03-03 19:39:36',1646336376,NULL),(1864511837,4601579,1,315553,0,1,1,'A',1,0.944649,89,624052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',31.4478,161947127,194923,NULL,'2021-05-15 04:52:45',1621054365,NULL),(1870110676,4601579,1,2002993,1,1,1,'S',1,0.972603,219,814324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',31.5594,170211647,242235,NULL,'2022-03-03 19:42:46',1646336566,NULL),(1870080440,4601579,1,1832115,0,1,1,'S',1,0.980315,127,891812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',31.6698,170211756,119934,NULL,'2022-03-03 19:47:35',1646336855,NULL),(1864123672,4601579,1,958863,0,1,1,'A',1,0.942231,129,677589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',31.7037,161447872,174925,NULL,'2021-05-01 05:12:37',1619845957,NULL),(1871265098,4601579,1,1153285,1,1,1,'SH',1,0.978495,93,931145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',31.8168,171971999,72084,NULL,'2022-05-18 04:28:57',1652848137,NULL),(1871661955,4601579,1,3446903,1,1,1,'S',1,0.990566,53,829944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',31.9216,172470692,42360,NULL,'2022-06-08 04:09:17',1654661357,NULL),(1871819616,4601579,1,518150,1,1,1,'X',1,1,133,920215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',32.1109,172913027,168584,NULL,'2022-06-27 03:27:55',1656300475,NULL),(1874721429,4601579,1,3123163,1,1,1,'B',1,0.863529,132,502490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 344}, \"maximum_statistics\": {\"great\": 425}}',32.2397,177052933,236100,NULL,'2023-01-28 10:02:42',1674900162,NULL),(1870147492,4601579,1,1492015,1,1,1,'S',1,0.986301,73,919621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',32.7505,170363133,46564,NULL,'2022-03-10 10:52:27',1646909547,NULL),(1876185485,4601579,1,3766265,1,1,1,'S',1,0.996951,164,874200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',33.3575,179288533,162730,NULL,'2023-06-09 02:20:52',1686277252,NULL),(1873878147,4601579,1,3638603,1,1,1,'B',1,0.898876,87,557796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',33.4157,175890352,85180,NULL,'2022-11-26 08:11:26',1669450286,NULL),(1870620156,4601579,1,323875,1,1,1,'B',1,0.876047,110,518299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 499}, \"maximum_statistics\": {\"great\": 597}}',33.6024,170925155,304920,NULL,'2022-04-03 04:22:31',1648959751,NULL),(1871195772,4601579,1,1324201,1,1,1,'S',1,0.962162,185,831060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',33.8713,171973116,167204,NULL,'2022-05-18 05:58:04',1652853484,NULL),(1864114407,4601579,1,581819,1,1,1,'A',1,0.9775,199,851410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',33.9892,161447717,159612,NULL,'2021-05-01 05:05:34',1619845534,NULL),(1864117938,4601579,1,1714573,1,1,1,'S',1,0.995238,105,889539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',34.3607,161447903,68524,NULL,'2021-05-01 05:13:50',1619846030,NULL),(1870187880,4601579,1,1801936,1,1,1,'S',1,0.957447,94,681464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',34.4583,170351669,60840,NULL,'2022-03-09 20:09:03',1646856543,NULL),(1871234658,4601579,1,2170504,1,1,1,'S',1,0.982517,143,868028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',34.5236,171851178,186895,NULL,'2022-05-13 07:40:40',1652427640,NULL),(1872302156,4601579,1,3529115,1,1,1,'B',1,0.878307,163,549188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 378}}',34.6288,173439652,229000,NULL,'2022-07-21 01:10:10',1658365810,NULL),(1871178296,4601579,1,34527,1,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,171851202,40080,NULL,'2022-05-13 07:42:15',1652427735,NULL),(1871197512,4601579,1,2355397,1,1,1,'S',1,0.972727,220,858439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',35.1534,171851148,220440,NULL,'2022-05-13 07:38:16',1652427496,NULL),(1876185494,4601579,1,3766265,1,1,1,'S',1,0.993902,164,920800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',35.7455,179288568,168553,NULL,'2023-06-09 02:25:48',1686277548,NULL),(1870189738,4601579,1,3426603,1,1,1,'S',1,0.962025,79,839800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',36.1177,170320588,53229,NULL,'2022-03-08 10:25:49',1646735149,NULL),(1869785434,4601579,1,2452377,0,1,1,'A',1,0.921162,138,636973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',36.1276,169897696,153246,NULL,'2022-02-19 02:48:03',1645238883,NULL),(1870235334,4601579,1,1059410,1,1,1,'S',1,0.99537,108,939066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',36.2191,170362721,90638,NULL,'2022-03-10 10:18:40',1646907520,NULL),(1870161623,4601579,1,822507,1,1,1,'A',1,0.924797,94,608447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',36.5974,170351888,163468,NULL,'2022-03-09 20:21:58',1646857318,NULL),(1871168254,4601579,1,3410953,1,1,1,'X',1,1,87,866652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',36.6962,171851087,66892,NULL,'2022-05-13 07:33:58',1652427238,NULL),(1870148778,4601579,1,2494973,1,1,1,'S',1,0.971429,175,882506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',37.4024,170298612,161040,NULL,'2022-03-07 09:31:49',1646645509,NULL),(1870185389,4601579,1,486512,1,1,1,'S',1,0.954545,110,826886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',37.9445,170362935,81900,NULL,'2022-03-10 10:35:06',1646908506,NULL),(1870168736,4601579,1,1962161,1,1,1,'B',1,0.840659,136,493006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 182}}',38.3036,170371820,105520,NULL,'2022-03-10 19:37:42',1646941062,NULL),(1870133656,4601579,1,744305,1,1,1,'S',1,0.955056,178,825323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',39.059,170362955,153800,NULL,'2022-03-10 10:36:27',1646908587,NULL),(1870192069,4601579,1,199049,0,1,1,'B',1,0.87963,100,507527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 437}, \"maximum_statistics\": {\"great\": 540}}',39.4051,170471021,292196,NULL,'2022-03-14 21:17:46',1647292666,NULL),(1871308664,4601579,1,3125094,1,1,1,'S',1,0.995455,220,930413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',40.0011,172091037,246274,NULL,'2022-05-23 02:25:14',1653272714,NULL),(1871756994,4601579,1,2253547,0,1,1,'A',1,0.90859,182,611338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 454}}',40.3934,172587711,348896,NULL,'2022-06-13 02:48:15',1655088495,NULL),(1872862696,4601579,1,3279252,1,1,1,'S',1,0.992366,131,938722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',40.5254,174344505,101080,NULL,'2022-09-04 06:06:26',1662271586,NULL),(1869848165,4601579,1,3205768,1,1,1,'S',1,0.978125,160,890338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',40.6744,169734025,172340,NULL,'2022-02-12 06:53:44',1644648824,NULL),(1871743049,4601579,1,1103334,1,1,1,'S',1,0.990066,151,910457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',41.3503,172696552,206631,NULL,'2022-06-17 19:49:40',1655495380,NULL),(1870238140,4601579,1,1711983,1,1,1,'S',1,0.994792,96,901719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',41.5382,170362799,69012,NULL,'2022-03-10 10:23:57',1646907837,NULL),(1870297651,4601579,1,829238,1,1,1,'A',1,0.900735,180,581961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 408}}',41.6077,170585141,324586,NULL,'2022-03-19 18:25:03',1647714303,NULL),(1870139846,4601579,1,1492009,0,1,1,'S',1,0.953846,65,917819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',41.6078,170320739,33855,NULL,'2022-03-08 10:36:35',1646735795,NULL),(1871683407,4601579,1,1992079,1,1,1,'X',1,1,78,919538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',41.84,172695892,60672,NULL,'2022-06-17 19:20:21',1655493621,NULL),(1871177221,4601579,1,1256370,1,1,1,'A',1,0.953192,163,746534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',42.1981,171973165,209428,NULL,'2022-05-18 06:02:01',1652853721,NULL),(1871249572,4601579,1,1083903,1,1,1,'S',1,0.993548,310,894508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',42.4574,171971986,343981,NULL,'2022-05-18 04:27:29',1652848049,NULL),(1870244366,4601579,1,722238,1,1,1,'A',1,0.918919,185,709466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',42.5233,170363196,156680,NULL,'2022-03-10 10:56:43',1646909803,NULL),(1870150776,4601579,1,2499929,1,1,1,'S',1,0.980769,104,988481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',42.5427,170320499,73736,NULL,'2022-03-08 10:19:18',1646734758,NULL),(1877777698,4601579,1,4231471,1,1,1,'A',1,0.91791,134,748876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',42.6703,181464422,97380,NULL,'2023-11-04 17:25:38',1699118738,NULL),(1870289085,4601579,1,2014470,1,1,1,'B',1,0.883971,201,576350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 354}, \"maximum_statistics\": {\"great\": 418}}',42.7047,170593207,276930,NULL,'2022-03-20 01:40:46',1647740446,NULL),(1871683422,4601579,1,1992079,1,1,1,'XH',1,1,78,1034302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',42.8451,172696499,64481,NULL,'2022-06-17 19:47:31',1655495251,NULL),(1872817045,4601579,1,3731423,1,1,1,'S',1,0.992105,190,936282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',43.0397,174152471,189292,NULL,'2022-08-25 03:12:44',1661397164,NULL),(1871248282,4601579,1,2449790,1,1,1,'S',1,0.969512,164,851466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',43.0413,171850927,137584,NULL,'2022-05-13 07:24:17',1652426657,NULL),(1871419875,4601579,1,157152,1,1,1,'X',1,1,264,941002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',43.2033,172352543,252915,NULL,'2022-06-03 05:16:53',1654233413,NULL),(1871862448,4601579,1,1762731,1,1,1,'X',1,1,87,883139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.3012,172913260,67776,NULL,'2022-06-27 03:46:43',1656301603,NULL),(1870228923,4601579,1,2169321,1,1,1,'A',1,0.93,148,629724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 300}}',43.3605,170363042,181135,NULL,'2022-03-10 10:43:33',1646909013,NULL),(2715766736,4601579,1,4469709,1,1,1,'S',1,0.986957,230,919858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',43.399,183644888,178714,NULL,'2024-04-23 00:41:24',1713832884,NULL),(1871665296,4601579,1,3626660,1,1,1,'S',1,0.981752,137,908701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',43.468,172470791,106160,NULL,'2022-06-08 04:17:51',1654661871,NULL),(1870175023,4601579,1,867643,1,1,1,'S',1,0.989247,93,893683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',44.1547,170362631,90646,NULL,'2022-03-10 10:10:36',1646907036,NULL),(1870162371,4601579,1,2962412,1,1,1,'S',1,0.956667,150,864571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',44.2655,170320554,121223,NULL,'2022-03-08 10:23:42',1646735022,NULL),(1871199398,4601579,1,523139,1,1,1,'A',1,0.906098,314,666051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',44.5122,171993302,340428,NULL,'2022-05-19 04:03:32',1652933012,NULL),(1873441015,4601579,1,3021382,1,1,1,'B',1,0.886308,206,578074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 409}}',44.5376,175201430,282810,NULL,'2022-10-20 19:59:20',1666295960,NULL),(1870201551,4601579,1,2002993,1,1,1,'A',1,0.940639,201,784053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',44.5905,170320696,222975,NULL,'2022-03-08 10:33:16',1646735596,NULL),(1870196037,4601579,1,523181,0,1,1,'S',1,0.976744,215,797381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',44.6599,170352050,200352,NULL,'2022-03-09 20:30:43',1646857843,NULL),(1869862127,4601579,1,3424349,1,1,1,'S',1,0.996063,127,928814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',45.2688,169854442,127530,NULL,'2022-02-17 09:47:08',1645091228,NULL),(1871683415,4601579,1,1992079,1,1,1,'X',1,1,78,983480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',45.2722,172696021,63719,NULL,'2022-06-17 19:25:42',1655493942,NULL),(1871919402,4601579,1,3562757,1,1,1,'S',1,0.991266,229,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',45.462,172913231,207924,NULL,'2022-06-27 03:44:29',1656301469,NULL),(1871847766,4601579,1,1051233,1,1,1,'X',1,1,137,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',45.5116,172913171,106046,NULL,'2022-06-27 03:39:22',1656301162,NULL),(1869754901,4601579,1,1492014,0,1,1,'S',1,0.994118,85,944557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,169905212,52410,NULL,'2022-02-19 10:02:04',1645264924,NULL),(2252602215,4601579,1,4365630,1,1,1,'B',1,0.898458,143,572046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',45.588,182491391,215752,NULL,'2024-01-22 05:55:37',1705902937,NULL),(1869851434,4601579,1,3205769,1,1,1,'S',1,0.966146,192,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',45.6273,169733669,188000,NULL,'2022-02-12 06:29:17',1644647357,NULL),(1870249311,4601579,1,3101007,1,1,1,'S',1,0.986434,258,906747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 258}}',45.6716,170362884,229812,NULL,'2022-03-10 10:31:04',1646908264,NULL),(1872142871,4601579,1,3574265,1,1,1,'B',1,0.896135,117,553122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',45.6777,173248084,228408,NULL,'2022-07-12 01:13:03',1657588383,NULL),(1871270147,4601579,1,3379576,1,1,1,'S',1,0.956731,104,799423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',45.693,171973129,86854,NULL,'2022-05-18 05:58:58',1652853538,NULL),(1870166374,4601579,1,1534521,1,1,1,'S',1,0.985185,135,869337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',45.8799,170362909,117302,NULL,'2022-03-10 10:32:59',1646908379,NULL),(1870226198,4601579,1,3045133,1,1,1,'A',1,0.901345,208,669998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',45.9117,170353062,211340,NULL,'2022-03-09 21:32:03',1646861523,NULL),(1870167104,4601579,1,1153237,1,1,1,'A',1,0.923313,97,643945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',45.9598,170354523,106304,NULL,'2022-03-09 23:16:38',1646867798,NULL),(1870161631,4601579,1,822592,1,1,1,'S',1,0.965909,176,859568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',46.1321,170362470,150680,NULL,'2022-03-10 09:58:13',1646906293,NULL),(1872851320,4601579,1,1322507,1,1,1,'S',1,0.952756,254,817861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',46.498,174426531,252260,NULL,'2022-09-08 22:00:42',1662674442,NULL),(1871885087,4601579,1,774713,1,1,1,'S',1,0.997423,194,932590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',46.8918,172913199,279038,NULL,'2022-06-27 03:41:44',1656301304,NULL),(1870269030,4601579,1,774368,1,1,1,'A',1,0.912281,196,633479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 400}, \"maximum_statistics\": {\"great\": 456}}',47.2771,170587116,330574,NULL,'2022-03-19 19:59:52',1647719992,NULL),(1870182602,4601579,1,1784056,1,1,1,'S',1,0.980831,313,845878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',47.4317,170351561,288034,NULL,'2022-03-09 20:02:52',1646856172,NULL),(1871218737,4601579,1,2397875,1,1,1,'S',1,0.9875,280,923608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',47.7324,171850905,255138,NULL,'2022-05-13 07:22:29',1652426549,NULL),(1871420896,4601579,1,3551870,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',47.8146,172352588,220296,NULL,'2022-06-03 05:20:16',1654233616,NULL),(1869784742,4601579,1,2452376,1,1,1,'S',1,0.99435,177,941482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',47.8325,169823196,189562,NULL,'2022-02-16 00:42:12',1644972132,NULL),(1871509503,4601579,1,3424969,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',48.3515,172352611,63884,NULL,'2022-06-03 05:21:37',1654233697,NULL),(1871521545,4601579,1,1492010,1,1,1,'S',1,0.979339,121,900596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',48.5302,172352737,86750,NULL,'2022-06-03 05:33:04',1654234384,NULL),(1870618272,4601579,1,315551,0,1,1,'A',1,0.936709,226,690353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 474}}',49.0272,171014026,389060,NULL,'2022-04-07 04:40:08',1649306408,NULL),(1871369697,4601579,1,3550994,1,1,1,'X',1,1,89,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',49.2159,172132221,82380,NULL,'2022-05-24 20:48:06',1653425286,NULL),(1870181764,4601579,1,1203638,1,1,1,'S',1,0.960714,140,790942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',49.261,170362853,118170,NULL,'2022-03-10 10:28:42',1646908122,NULL),(1870594470,4601579,1,1712012,1,1,1,'S',1,0.978571,140,876554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',49.2778,170924693,126456,NULL,'2022-04-03 03:53:28',1648958008,NULL),(1871696472,4601579,1,178488,1,1,1,'A',1,0.918519,167,602511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 601}, \"maximum_statistics\": {\"great\": 675}}',49.9271,172681039,427230,NULL,'2022-06-17 05:44:27',1655444667,NULL),(1872585770,4601579,1,3417572,1,1,1,'S',1,0.98155,271,841478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',50.4578,174060313,386990,NULL,'2022-08-20 05:13:31',1660972411,NULL),(1870938284,4601579,1,490154,1,1,1,'A',1,0.916107,140,617877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 515}, \"maximum_statistics\": {\"great\": 596}}',50.643,171548354,429140,NULL,'2022-04-30 07:56:39',1651305399,NULL),(1871181284,4601579,1,3422858,1,1,1,'A',1,0.971681,278,917819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 565}}',50.8284,171972981,484609,NULL,'2022-05-18 05:45:23',1652852723,NULL),(1869755955,4601579,1,385427,1,1,1,'S',1,0.993311,299,929381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',51.0841,169895939,355106,NULL,'2022-02-19 00:59:38',1645232378,NULL),(1871344440,4601579,1,3198186,1,1,1,'S',1,0.991189,227,934472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',51.1718,172091210,232280,NULL,'2022-05-23 02:36:40',1653273400,NULL),(1871161137,4601579,1,3244703,1,1,1,'A',1,0.955036,328,772821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',51.2946,171971631,572280,NULL,'2022-05-18 03:55:44',1652846144,NULL),(1871661904,4601579,1,3446901,1,1,1,'S',1,0.978022,91,838235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',51.4255,172470699,76460,NULL,'2022-06-08 04:10:04',1654661404,NULL),(1871587515,4601579,1,2959881,1,1,1,'B',1,0.889957,215,564839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 468}}',51.8761,172465768,316550,NULL,'2022-06-07 21:52:51',1654638771,NULL),(1870203727,4601579,1,963441,0,1,1,'A',1,0.932566,166,682618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',52.5224,170354418,215524,NULL,'2022-03-09 23:08:58',1646867338,NULL),(1871447056,4601579,1,3565135,1,1,1,'X',1,1,175,957007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',52.6911,172352510,200560,NULL,'2022-06-03 05:14:10',1654233250,NULL),(1871509521,4601579,1,3424969,1,1,1,'X',1,1,86,1011094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',52.9135,172352691,65107,NULL,'2022-06-03 05:28:49',1654234129,NULL),(1870930790,4601579,1,1285526,1,1,1,'S',1,0.951117,358,800466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 358}}',52.9366,171548252,435580,NULL,'2022-04-30 07:50:29',1651305029,NULL),(1870160359,4601579,1,2513769,1,1,1,'A',1,0.981214,304,794600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 346}}',53.0858,170351756,380316,NULL,'2022-03-09 20:14:29',1646856869,NULL),(1870529119,4601579,1,423986,1,1,1,'A',1,0.941538,197,705330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',53.4791,170917642,243206,NULL,'2022-04-02 20:28:42',1648931322,NULL),(1870226414,4601579,1,1675831,0,1,1,'S',1,0.986755,151,872943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',53.4911,170351685,106540,NULL,'2022-03-09 20:10:04',1646856604,NULL),(1871745141,4601579,1,2025943,1,1,1,'X',1,1,194,943532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',53.5591,172697128,174104,NULL,'2022-06-17 20:21:10',1655497270,NULL),(1871558550,4601579,1,1988752,1,1,1,'X',1,1,186,945465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',53.6831,172395584,186044,NULL,'2022-06-04 22:14:49',1654380889,NULL),(1871874618,4601579,1,3606488,1,1,1,'A',1,0.99504,284,909276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 504}}',53.7215,172867036,591002,NULL,'2022-06-25 05:37:04',1656135424,NULL),(1871372984,4601579,1,3403258,1,1,1,'S',1,0.998943,473,947990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',53.8866,172154957,557120,NULL,'2022-05-25 21:15:06',1653513306,NULL),(1870526051,4601579,1,2105735,1,1,1,'S',1,0.970909,275,853125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',54.4296,170924975,238928,NULL,'2022-04-03 04:11:25',1648959085,NULL),(1870997099,4601579,1,722235,1,1,1,'S',1,0.970238,168,827877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',54.4478,171572089,145920,NULL,'2022-05-01 04:25:05',1651379105,NULL),(2738697588,4601579,1,4562672,1,1,1,'S',1,0.989547,287,918476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',54.6201,183702863,279882,NULL,'2024-04-27 14:52:53',1714229573,NULL),(1872837028,4601579,1,3442436,1,1,1,'S',1,0.997462,197,934586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',54.661,174356341,226960,NULL,'2022-09-04 18:28:14',1662316094,NULL),(1871654557,4601579,1,3105773,1,1,1,'S',1,0.983221,149,874951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',54.7715,172395568,132962,NULL,'2022-06-04 22:13:28',1654380808,NULL),(1870364808,4601579,1,2090845,0,1,1,'A',1,0.903394,122,584899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',54.7782,170593161,216300,NULL,'2022-03-20 01:38:34',1647740314,NULL),(1871161047,4601579,1,3244696,1,1,1,'S',1,0.972492,309,882660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',54.886,171928364,319750,NULL,'2022-05-16 04:18:47',1652674727,NULL),(1869800176,4601579,1,520931,0,1,1,'S',1,0.978261,253,882420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',55.2286,169905633,254050,NULL,'2022-02-19 10:24:42',1645266282,NULL),(1869789962,4601579,1,2877471,1,1,1,'S',1,0.994275,262,934884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',55.4684,169897346,285800,NULL,'2022-02-19 02:26:33',1645237593,NULL),(1871799404,4601579,1,154066,1,1,1,'S',1,0.992982,285,940202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',55.4803,172913299,352772,NULL,'2022-06-27 03:49:36',1656301776,NULL),(1871178306,4601579,1,34527,0,1,1,'X',1,1,38,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',55.6192,171851254,35880,NULL,'2022-05-13 07:46:33',1652427993,NULL),(1871665325,4601579,1,3626663,1,1,1,'S',1,0.955357,112,916456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',55.8199,172471155,73881,NULL,'2022-06-08 04:47:43',1654663663,NULL),(1871158108,4601579,1,3242654,1,1,1,'S',1,0.989879,247,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',56.2549,171872188,272000,NULL,'2022-05-14 02:14:28',1652494468,NULL),(2715875378,4601579,1,4469708,1,1,1,'A',1,0.920058,249,746556,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 295, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 1, \"large_bonus\": 3, \"small_bonus\": 9}}',57.1213,NULL,0,'2024-04-23 01:21:36','2024-04-23 01:23:08',1713835388,7511),(1871665271,4601579,1,3626661,1,1,1,'S',1,0.996689,151,950351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',57.7247,172470825,123310,NULL,'2022-06-08 04:20:47',1654662047,NULL),(1872001091,4601579,1,2251665,1,1,1,'A',1,0.911579,288,622100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 59, \"great\": 841}, \"maximum_statistics\": {\"great\": 950}}',57.9051,172957131,656784,NULL,'2022-06-29 01:21:23',1656465683,NULL),(1872177755,4601579,1,3688762,1,1,1,'S',1,0.99177,243,877319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',58.0208,173267131,252168,NULL,'2022-07-12 21:01:55',1657659715,NULL),(1871181304,4601579,1,3422858,1,1,1,'S',1,0.992035,565,926622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',58.1473,171973042,543272,NULL,'2022-05-18 05:50:57',1652853057,NULL),(1876692207,4601579,1,3919274,1,1,1,'A',1,0.983636,214,858572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',58.2804,179959603,234584,NULL,'2023-07-22 15:40:41',1690040441,NULL),(1871441516,4601579,1,3558803,1,1,1,'S',1,0.996429,280,950052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',58.3636,172352728,266040,NULL,'2022-06-03 05:32:12',1654234332,NULL),(1871905794,4601579,1,3619389,1,1,1,'S',1,0.986207,290,870800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',58.4749,172867098,252498,NULL,'2022-06-25 05:41:54',1656135714,NULL),(1871913624,4601579,1,845806,1,1,1,'S',1,0.995161,310,908047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',58.519,172913459,580144,NULL,'2022-06-27 04:02:13',1656302533,NULL),(1872146046,4601579,1,2061106,1,1,1,'A',1,0.955128,208,725157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 508}, \"maximum_statistics\": {\"great\": 546}}',58.7038,173245562,588676,NULL,'2022-07-11 21:54:27',1657576467,NULL),(1871187407,4601579,1,2344739,1,1,1,'X',1,1,299,938649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',58.8344,171971452,416940,NULL,'2022-05-18 03:38:45',1652845125,NULL),(1871622395,4601579,1,3413813,1,1,1,'S',1,0.990323,310,872364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310}}',59.0937,172395620,317372,NULL,'2022-06-04 22:17:01',1654381021,NULL),(1871646991,4601579,1,3602508,1,1,1,'A',1,0.95269,343,766607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 505}, \"maximum_statistics\": {\"great\": 539}}',59.1134,172556608,487088,NULL,'2022-06-11 19:33:03',1654975983,NULL),(1870528304,4601579,1,1561395,1,1,1,'S',1,0.970414,338,866251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',59.2669,170924917,347250,NULL,'2022-04-03 04:07:44',1648958864,NULL),(1874691895,4601579,1,3712927,1,1,1,'S',1,0.998311,296,940450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',59.3049,177053104,280570,NULL,'2023-01-28 10:17:21',1674901041,NULL),(1870167126,4601579,1,1153238,1,1,1,'A',1,0.947205,161,793233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',59.8169,170352272,140530,NULL,'2022-03-09 20:43:45',1646858625,NULL),(1872178265,4601579,1,2900048,1,1,1,'S',1,0.994275,262,938292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',59.818,173373683,253000,NULL,'2022-07-17 21:27:48',1658093268,NULL),(1871529497,4601579,1,3533376,1,1,1,'S',1,0.994135,341,941152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',59.8206,172375133,416402,NULL,'2022-06-04 03:27:10',1654313230,NULL),(1874721403,4601579,1,3122921,1,1,1,'X',1,1,272,906068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',59.958,177052916,268888,NULL,'2023-01-28 10:00:46',1674900046,NULL),(1870167799,4601579,1,1154509,1,1,1,'A',1,0.936667,150,735007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',59.9813,170352291,129010,NULL,'2022-03-09 20:44:53',1646858693,NULL),(1878385667,4601579,1,4370557,1,1,1,'X',1,1,246,956222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',60.256,182370271,265020,NULL,'2024-01-13 07:01:41',1705129301,NULL),(1870010089,4601579,1,1205931,1,1,1,'S',1,0.981982,111,872202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',60.3095,170211967,125402,NULL,'2022-03-03 19:58:32',1646337512,NULL),(1869816892,4601579,1,2927854,0,1,1,'S',1,0.960829,217,786178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',60.4092,169733485,193480,NULL,'2022-02-12 06:17:43',1644646663,NULL),(1872269193,4601579,1,3590390,1,1,1,'S',1,0.993631,314,882581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',60.422,173507066,329700,NULL,'2022-07-24 05:24:46',1658640286,NULL),(1871359191,4601579,1,2251661,1,1,1,'S',1,0.994231,520,941479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 520}}',60.8141,172029236,653530,NULL,'2022-05-20 18:14:16',1653070456,NULL),(1877788601,4601579,1,1482140,1,1,1,'S',1,0.984716,229,916244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',60.9331,181453810,234070,NULL,'2023-11-04 00:58:45',1699059525,NULL),(1875466048,4601579,1,4024306,1,1,1,'S',1,0.993378,302,894443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',60.9881,178116951,290194,NULL,'2023-03-30 03:24:24',1680146664,NULL),(1870620894,4601579,1,326600,1,1,1,'A',1,0.948833,271,771209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 557}}',61.0082,170917705,476750,NULL,'2022-04-02 20:32:14',1648931534,NULL),(1870235101,4601579,1,1059389,1,1,1,'A',1,0.956989,162,777020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',61.0584,170470205,146840,NULL,'2022-03-14 20:25:40',1647289540,NULL),(1872893002,4601579,1,3603345,1,1,1,'X',1,1,137,943563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',61.1679,174356577,123504,NULL,'2022-09-04 18:42:10',1662316930,NULL),(1873154133,4601579,1,1036133,1,1,1,'S',1,0.992188,192,938499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',61.5643,174839255,181470,NULL,'2022-10-01 03:57:58',1664596678,NULL),(1878026011,4601579,1,4271603,1,1,1,'S',1,0.996479,142,949523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',61.9889,181741943,130492,NULL,'2023-11-26 00:15:55',1700957755,NULL),(1871916823,4601579,1,3555371,1,1,1,'S',1,0.996552,290,934611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 290}}',62.0924,172912972,290248,NULL,'2022-06-27 03:24:28',1656300268,NULL),(1870270608,4601579,1,2633470,1,1,1,'A',1,0.968451,280,768060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 523}}',62.7887,170585075,619080,NULL,'2022-03-19 18:21:57',1647714117,NULL),(1871827154,4601579,1,1850585,1,1,1,'S',1,0.955882,136,770744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',62.8036,172913130,116580,NULL,'2022-06-27 03:36:46',1656301006,NULL),(1873389730,4601579,1,3555586,1,1,1,'S',1,0.992837,349,885311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',62.8312,175201171,356736,NULL,'2022-10-20 19:39:30',1666294770,NULL),(2162005175,4601579,1,3919275,1,1,1,'S',1,0.988304,171,1016125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',63.3693,182434351,171220,NULL,'2024-01-18 03:57:09',1705550229,NULL),(1870942221,4601579,1,1961156,1,1,1,'S',1,0.991364,579,925473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 579}}',63.3822,171572023,642798,NULL,'2022-05-01 04:20:46',1651378846,NULL),(1871317986,4601579,1,2889073,1,1,1,'A',1,0.964029,272,836936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',63.4014,172104365,289120,NULL,'2022-05-23 16:37:44',1653323864,NULL),(1871794538,4601579,1,1796153,1,1,1,'B',1,0.894636,268,583027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 860}, \"maximum_statistics\": {\"great\": 1044}}',63.6505,172893284,674200,NULL,'2022-06-26 07:46:19',1656229579,NULL),(1871186613,4601579,1,2064683,1,1,1,'S',1,0.982432,370,880942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',64.125,171875840,450016,NULL,'2022-05-14 05:49:54',1652507394,NULL),(1871538068,4601579,1,2849353,1,1,1,'S',1,0.989879,247,851139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',64.6034,172395760,258812,NULL,'2022-06-04 22:26:12',1654381572,NULL),(1871273185,4601579,1,2935284,1,1,1,'S',1,0.993316,374,927814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 374}}',64.815,171973193,390820,NULL,'2022-05-18 06:04:34',1652853874,NULL),(1872161823,4601579,1,2355395,1,1,1,'A',1,0.971976,280,818373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 339}}',64.864,173223180,330460,NULL,'2022-07-10 21:07:22',1657487242,NULL),(1874244332,4601579,1,177851,0,1,1,'A',1,0.949541,399,758459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',65.1487,176473188,463372,NULL,'2022-12-27 18:54:24',1672167264,NULL),(1872924717,4601579,1,3174785,1,1,1,'S',1,0.999064,534,950491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',65.1777,174426554,549470,NULL,'2022-09-08 22:03:29',1662674609,NULL),(1872583118,4601579,1,3640303,1,1,1,'A',1,0.946629,136,707729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',65.1821,174060356,258588,NULL,'2022-08-20 05:16:56',1660972616,NULL),(1871633612,4601579,1,1492016,1,1,1,'S',1,0.986239,109,921796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',65.3848,172395385,76890,NULL,'2022-06-04 22:00:31',1654380031,NULL),(1872480427,4601579,1,3028531,1,1,1,'S',1,0.991228,285,889987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',65.751,173898257,293118,NULL,'2022-08-11 20:12:33',1660248753,NULL),(1870215098,4601579,1,2578177,1,1,1,'S',1,0.99186,430,932253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 430}}',65.7898,170413965,376990,NULL,'2022-03-12 14:50:18',1647096618,NULL),(1871572122,4601579,1,933105,1,1,1,'S',1,0.98374,123,914914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',66.0297,172395661,90660,NULL,'2022-06-04 22:20:06',1654381206,NULL),(1870616123,4601579,1,1149864,1,1,1,'S',1,0.97973,148,875042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',66.2391,170924806,131980,NULL,'2022-04-03 03:59:46',1648958386,NULL),(1872998762,4601579,1,2060301,1,1,1,'A',1,0.952083,158,755072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',66.2435,174537725,180578,NULL,'2022-09-15 03:02:05',1663210925,NULL),(1872554897,4601579,1,3650324,1,1,1,'S',1,0.995223,314,937174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',66.347,173898369,294702,NULL,'2022-08-11 20:19:36',1660249176,NULL),(1872966582,4601579,1,449484,1,1,1,'A',1,0.940909,267,756421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',66.6396,174537711,303404,NULL,'2022-09-15 03:00:24',1663210824,NULL),(1874615042,4601579,1,2149729,1,1,1,'A',1,0.993506,580,918087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 616}}',66.8513,177052985,749290,NULL,'2023-01-28 10:07:17',1674900437,NULL),(1870166359,4601579,1,1150597,1,1,1,'S',1,0.959627,161,801526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',66.8523,170352235,135130,NULL,'2022-03-09 20:40:55',1646858455,NULL),(1872942292,4601579,1,3552592,1,1,1,'A',1,0.947883,234,765535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',66.9935,174364442,285454,NULL,'2022-09-05 06:24:36',1662359076,NULL),(1872882100,4601579,1,2014471,1,1,1,'S',1,0.995238,315,934950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',67.0098,174426580,284852,NULL,'2022-09-08 22:05:42',1662674742,NULL),(1872811984,4601579,1,3674431,1,1,1,'S',1,0.99513,308,944311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',67.1032,174230709,341220,NULL,'2022-08-29 03:25:14',1661743514,NULL),(1876057208,4601579,1,3766264,1,1,1,'S',1,0.990291,309,910200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',67.1413,179178078,356780,NULL,'2023-06-02 02:00:14',1685671214,NULL),(1871930557,4601579,1,2100937,1,1,1,'A',1,0.922658,330,655745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 814}, \"maximum_statistics\": {\"great\": 918}}',67.2754,172957246,683592,NULL,'2022-06-29 01:31:30',1656466290,NULL),(1871707516,4601579,1,200274,1,1,1,'A',1,0.973626,372,844639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 455}}',67.2759,172753493,506282,NULL,'2022-06-20 05:41:05',1655703665,NULL),(1871332518,4601579,1,207531,1,1,1,'S',1,0.995049,303,887714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',67.5379,172086289,318238,NULL,'2022-05-22 20:19:58',1653250798,NULL),(1871560871,4601579,1,3574268,1,1,1,'S',1,0.998333,300,947299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 300}}',67.6859,172448143,313517,NULL,'2022-06-07 04:05:27',1654574727,NULL),(1871269369,4601579,1,3506352,1,1,1,'S',1,0.954128,109,935084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',68.0337,171971113,87996,NULL,'2022-05-18 03:09:12',1652843352,NULL),(1872916956,4601579,1,98279,1,1,1,'A',1,0.956338,280,782112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',68.4169,174344483,335390,NULL,'2022-09-04 06:04:43',1662271483,NULL),(1871795878,4601579,1,3100921,1,1,1,'S',1,0.976323,359,836554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',68.5596,172931941,319976,NULL,'2022-06-27 22:54:02',1656370442,NULL),(1871787691,4601579,1,2550600,1,1,1,'S',1,0.992701,137,934122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',68.6543,172752593,126330,NULL,'2022-06-20 04:31:13',1655699473,NULL),(1871865855,4601579,1,2487378,1,1,1,'S',1,0.995868,242,920329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',68.686,172913411,278400,NULL,'2022-06-27 03:58:33',1656302313,NULL),(2715879775,4601579,1,4469708,1,1,1,'A',1,0.946221,226,819614,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 311, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 1, \"large_bonus\": 3, \"small_bonus\": 9}}',68.9164,NULL,0,'2024-04-23 01:23:14','2024-04-23 01:24:45',1713835485,7511),(1871323356,4601579,1,2161930,1,1,1,'S',1,0.982085,307,860023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',68.942,172086111,305546,NULL,'2022-05-22 20:10:05',1653250205,NULL),(1872178275,4601579,1,2900048,1,1,1,'X',1,1,262,1008847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',69.225,173373796,262195,NULL,'2022-07-17 21:34:55',1658093695,NULL),(1872304363,4601579,1,3690543,1,1,1,'S',1,0.997577,619,908300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 619}}',69.2537,173373887,700816,NULL,'2022-07-17 21:41:16',1658094076,NULL),(1871481248,4601579,1,3406752,1,1,1,'S',1,0.99053,264,930938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',69.4375,172373249,271220,NULL,'2022-06-04 01:19:47',1654305587,NULL),(1870140008,4601579,1,767835,1,1,1,'S',1,0.956081,148,783077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',69.5851,170351999,132344,NULL,'2022-03-09 20:28:40',1646857720,NULL),(1872177763,4601579,1,3688762,1,1,1,'X',1,1,243,954880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',69.5977,173288649,263510,NULL,'2022-07-13 21:48:05',1657748885,NULL),(1871269357,4601579,1,3506352,1,1,1,'S',1,0.977064,109,940189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',69.6437,171971076,85885,NULL,'2022-05-18 03:06:13',1652843173,NULL),(1871913541,4601579,1,3287542,1,1,1,'S',1,0.985437,206,904543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',69.7815,172860086,191072,NULL,'2022-06-24 21:25:13',1656105913,NULL),(1872077253,4601579,1,1383387,1,1,1,'S',1,0.984848,132,870512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',70.2563,173183990,109560,NULL,'2022-07-09 05:02:22',1657342942,NULL),(1872836014,4601579,1,3567766,1,1,1,'A',1,0.909955,342,661667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 752}, \"maximum_statistics\": {\"great\": 894}}',70.353,174344202,741314,NULL,'2022-09-04 05:38:40',1662269920,NULL),(1871787711,4601579,1,2550600,1,1,1,'SH',1,0.992701,137,1045761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',70.4806,172752650,134829,NULL,'2022-06-20 04:35:56',1655699756,NULL),(1870923918,4601579,1,1262010,1,1,1,'S',1,0.988487,304,891829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',70.5932,171572210,331520,NULL,'2022-05-01 04:33:07',1651379587,NULL),(1872656165,4601579,1,758134,1,1,1,'S',1,0.982175,561,858608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 561}}',70.9313,174056735,580018,NULL,'2022-08-20 00:32:54',1660955574,NULL),(1871407516,4601579,1,3591710,1,1,1,'A',1,0.979675,244,860699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',70.9326,172149125,374388,NULL,'2022-05-25 15:45:20',1653493520,NULL),(1874691981,4601579,1,3713017,1,1,1,'A',1,0.93552,295,702060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 442}}',71.3019,177070724,346430,NULL,'2023-01-29 06:28:51',1674973731,NULL),(1870530057,4601579,1,2916283,1,1,1,'S',1,0.990476,525,884480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 525}}',71.6192,170925085,552767,NULL,'2022-04-03 04:18:50',1648959530,NULL),(1870162200,4601579,1,2060308,1,1,1,'S',1,0.979452,219,849114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',71.9422,170354602,176526,NULL,'2022-03-09 23:22:30',1646868150,NULL),(1871472373,4601579,1,1035192,1,1,1,'S',1,0.997268,366,942980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',72.3733,172374471,368328,NULL,'2022-06-04 02:45:20',1654310720,NULL),(1872846998,4601579,1,3251492,1,1,1,'S',1,0.998494,664,951193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',72.4788,174375806,711846,NULL,'2022-09-05 20:38:22',1662410302,NULL),(1874022933,4601579,1,1608833,1,1,1,'S',1,0.955224,335,830601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305}, \"maximum_statistics\": {\"great\": 335}}',72.5063,176028280,350760,NULL,'2022-12-03 23:16:43',1670109403,NULL),(1872907977,4601579,1,3705296,1,1,1,'S',1,0.996109,257,932773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',72.6054,174426485,271990,NULL,'2022-09-08 21:56:20',1662674180,NULL),(1872682478,4601579,1,3533498,1,1,1,'A',1,0.953162,394,800751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 427}}',72.6431,174081951,450040,NULL,'2022-08-21 07:02:56',1661065376,NULL),(1872120478,4601579,1,3626025,1,1,1,'S',1,0.998904,456,947953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 456}}',72.6513,173156517,448912,NULL,'2022-07-07 22:26:08',1657232768,NULL),(2715808556,4601579,1,4469708,1,1,1,'A',1,0.946221,293,782488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 344}}',72.8247,183644980,287950,NULL,'2024-04-23 00:57:34',1713833854,NULL),(1873875867,4601579,1,3638602,1,1,1,'S',1,0.989655,145,920573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',72.8749,175890334,136814,NULL,'2022-11-26 08:09:50',1669450190,NULL),(1872930237,4601579,1,3410656,1,1,1,'S',1,0.995614,342,938542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',72.8806,174426513,330406,NULL,'2022-09-08 21:58:52',1662674332,NULL),(1871219933,4601579,1,2148324,1,1,1,'S',1,0.993421,608,934295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 600}, \"maximum_statistics\": {\"great\": 608}}',73.1668,171973091,755050,NULL,'2022-05-18 05:55:29',1652853329,NULL),(1871407401,4601579,1,3589351,1,1,1,'S',1,0.992308,260,938709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',73.9061,172030497,311918,NULL,'2022-05-20 19:21:12',1653074472,NULL),(1873146879,4601579,1,3555228,1,1,1,'S',1,0.990169,356,876565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',74.0153,174839291,363068,NULL,'2022-10-01 03:59:45',1664596785,NULL),(1872755076,4601579,1,3587436,1,1,1,'S',1,0.979396,364,903491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',74.0854,174268186,354930,NULL,'2022-08-31 05:18:25',1661923105,NULL),(2252601562,4601579,1,4365629,1,1,1,'S',1,0.988806,268,928406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',74.3402,182491378,282400,NULL,'2024-01-22 05:53:32',1705902812,NULL),(1871387233,4601579,1,3245982,1,1,1,'S',1,0.996255,534,949471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',74.9615,172030441,616480,NULL,'2022-05-20 19:18:54',1653074334,NULL),(2715776128,4601579,1,4469709,1,1,1,'S',1,0.976087,230,978218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',75.0328,183644910,189190,NULL,'2024-04-23 00:45:02',1713833102,NULL),(1871269384,4601579,1,3506352,1,1,1,'SH',1,0.986239,109,1086331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',75.049,171971257,92350,NULL,'2022-05-18 03:21:43',1652844103,NULL),(1872336858,4601579,1,2971929,1,1,1,'S',1,0.972141,341,883549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',75.0599,173567522,357780,NULL,'2022-07-27 03:38:38',1658893118,NULL),(2715885694,4601579,1,4469708,1,1,1,'A',1,0.954942,172,824527,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 315, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 1, \"large_bonus\": 3, \"small_bonus\": 9}}',75.0731,NULL,0,'2024-04-23 01:25:31','2024-04-23 01:27:02',1713835622,7511),(1876995300,4601579,1,3989227,1,1,1,'A',1,0.975877,265,824127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 662}, \"maximum_statistics\": {\"great\": 684}}',75.2293,180296494,660674,NULL,'2023-08-13 02:06:58',1691892418,NULL),(1872874303,4601579,1,1908633,1,1,1,'S',1,0.994863,292,889671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',75.3893,174426630,283268,NULL,'2022-09-08 22:11:03',1662675063,NULL),(1872466146,4601579,1,3577145,1,1,1,'A',1,0.963343,211,793195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',75.4849,173776301,308330,NULL,'2022-08-06 01:52:38',1659750758,NULL),(1876269150,4601579,1,3850786,1,1,1,'S',1,0.994128,596,943625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',75.8499,179289839,656860,NULL,'2023-06-09 05:07:23',1686287243,NULL),(1872151828,4601579,1,3575548,1,1,1,'A',1,0.951965,348,757046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 846}, \"maximum_statistics\": {\"great\": 916}}',75.8522,173248147,799930,NULL,'2022-07-12 01:17:05',1657588625,NULL),(1878371718,4601579,1,2508910,1,1,1,'S',1,0.994553,459,941021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',76.1096,182225393,508760,NULL,'2024-01-01 19:51:19',1704138679,NULL),(1872871112,4601579,1,3678847,1,1,1,'S',1,0.996,250,936140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',76.2727,174344407,263480,NULL,'2022-09-04 05:57:23',1662271043,NULL),(1874278646,4601579,1,1188976,1,1,1,'S',1,0.983373,421,909705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 421}}',76.4736,176556982,445020,NULL,'2023-01-01 03:45:42',1672544742,NULL),(1871154438,4601579,1,2514775,1,1,1,'S',1,0.986188,181,916235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',76.508,171993127,160270,NULL,'2022-05-19 03:52:51',1652932371,NULL),(2698660432,4601579,1,4440970,1,1,1,'A',1,0.984642,231,862127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',76.9155,183603318,279560,NULL,'2024-04-19 21:00:42',1713560442,NULL),(1871765893,4601579,1,105952,1,1,1,'A',1,0.968652,353,777974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 638}}',77.0244,172753748,659954,NULL,'2022-06-20 06:04:49',1655705089,NULL),(1871550447,4601579,1,3145641,1,1,1,'S',1,0.969118,340,872913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',77.1732,172510016,319081,NULL,'2022-06-09 21:48:33',1654811313,NULL),(1872817054,4601579,1,3731423,1,1,1,'S',1,0.989474,190,1016781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',77.6238,174152583,201551,NULL,'2022-08-25 03:24:06',1661397846,NULL),(1871317463,4601579,1,3145641,1,1,1,'S',1,0.992647,340,890888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 340}}',77.8348,172104170,320734,NULL,'2022-05-23 16:27:22',1653323242,NULL),(1873194774,4601579,1,1962758,1,1,1,'A',1,0.923077,195,745540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',78.1992,174663024,157540,NULL,'2022-09-22 01:41:54',1663810914,NULL),(1872812006,4601579,1,3674431,1,1,1,'S',1,0.99513,308,999276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',78.3089,174247204,352968,NULL,'2022-08-30 00:51:42',1661820702,NULL),(1874875088,4601579,1,3935713,1,1,1,'S',1,0.988304,171,884487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',78.435,177442607,169754,NULL,'2023-02-19 10:24:05',1676802245,NULL),(1875995198,4601579,1,3928464,1,1,1,'S',1,0.992063,189,898108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',78.5732,178931749,174080,NULL,'2023-05-17 18:33:32',1684348412,NULL),(1872000451,4601579,1,3562510,1,1,1,'S',1,0.983516,273,897976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',79.0307,172958523,301880,NULL,'2022-06-29 03:02:17',1656471737,NULL),(1872941491,4601579,1,3551369,1,1,1,'A',1,0.966006,278,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',79.1961,174375373,362534,NULL,'2022-09-05 20:04:39',1662408279,NULL),(1874513427,4601579,1,3459666,1,1,1,'A',1,0.959016,317,818106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 366}}',79.9292,176780451,361430,NULL,'2023-01-13 07:17:14',1673594234,NULL),(1872061664,4601579,1,1992083,1,1,1,'X',1,1,129,952775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',79.9699,173246495,120100,NULL,'2022-07-11 23:09:38',1657580978,NULL),(1875604737,4601579,1,3379545,1,1,1,'A',1,0.951064,193,782703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',80.5596,178382902,216048,NULL,'2023-04-14 01:22:49',1681435369,NULL),(1871282985,4601579,1,3277147,1,1,1,'S',1,0.990842,819,922209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804}, \"maximum_statistics\": {\"great\": 819}}',80.7181,172086740,840556,NULL,'2022-05-22 20:44:32',1653252272,NULL),(1875603124,4601579,1,3379544,1,1,1,'S',1,0.997355,189,945417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',80.7598,178353107,202138,NULL,'2023-04-12 04:08:10',1681272490,NULL),(1870924944,4601579,1,1263036,1,1,1,'S',1,0.986146,397,890799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 397}}',81.0103,171595563,443940,NULL,'2022-05-02 02:12:22',1651457542,NULL),(1871991188,4601579,1,3555863,1,1,1,'S',1,0.970326,337,868404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 337}}',81.045,173115420,386690,NULL,'2022-07-06 02:42:28',1657075348,NULL),(1871377207,4601579,1,3552263,1,1,1,'S',1,0.98855,262,923107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',81.1645,172132286,288250,NULL,'2022-05-24 20:51:28',1653425488,NULL),(1872875557,4601579,1,563625,1,1,1,'A',1,0.981132,367,889761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 371}}',81.2653,174426805,407680,NULL,'2022-09-08 22:27:48',1662676068,NULL),(1870349812,4601579,1,659015,1,1,1,'A',1,0.987787,466,860012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 682}, \"maximum_statistics\": {\"great\": 696}}',81.743,170584597,636026,NULL,'2022-03-19 17:59:44',1647712784,NULL),(1872941107,4601579,1,1205930,1,1,1,'S',1,0.982143,140,880742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',81.9795,174364496,166770,NULL,'2022-09-05 06:30:32',1662359432,NULL),(1875780986,4601579,1,3935715,1,1,1,'A',1,0.94332,121,689500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',82.763,178757831,164816,NULL,'2023-05-07 00:01:03',1683417663,NULL),(1871758792,4601579,1,2753267,1,1,1,'S',1,0.991379,406,930088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',83.3228,172753818,440200,NULL,'2022-06-20 06:10:02',1655705402,NULL),(1872867000,4601579,1,1383988,1,1,1,'S',1,0.96831,142,799655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',83.3995,174426872,118370,NULL,'2022-09-08 22:33:02',1662676382,NULL),(1870301177,4601579,1,2025939,1,1,1,'S',1,0.990566,212,915977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',83.4042,170583754,239312,NULL,'2022-03-19 17:24:30',1647710670,NULL),(1872570922,4601579,1,3555432,1,1,1,'S',1,0.995082,305,946495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 305}}',83.5838,174060241,329734,NULL,'2022-08-20 05:08:45',1660972125,NULL),(1873052312,4601579,1,1970115,1,1,1,'S',1,0.991379,348,920799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',83.7317,174537650,363710,NULL,'2022-09-15 02:56:11',1663210571,NULL),(1872084243,4601579,1,518332,1,1,1,'A',1,0.991354,225,881291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 347}}',83.9073,173245503,322468,NULL,'2022-07-11 21:50:13',1657576213,NULL),(2715757255,4601579,1,4056009,1,1,1,'S',1,0.977012,174,867882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',84.6714,183644874,166530,NULL,'2024-04-23 00:37:41',1713832661,NULL),(1871549645,4601579,1,154580,0,1,1,'A',1,0.960227,280,797421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 528}}',85.7189,172466587,472400,NULL,'2022-06-07 22:53:17',1654642397,NULL),(1872932518,4601579,1,3198188,1,1,1,'A',1,0.972141,336,872167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',86.0326,174356702,357020,NULL,'2022-09-04 18:49:09',1662317349,NULL),(1872939280,4601579,1,2889075,1,1,1,'S',1,0.990842,273,922668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',86.1691,174426927,308630,NULL,'2022-09-08 22:37:52',1662676672,NULL),(1875407631,4601579,1,2251664,1,1,1,'A',1,0.98011,409,883054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',86.6245,178136634,830706,NULL,'2023-03-31 07:09:24',1680246564,NULL),(1872615567,4601579,1,3587517,1,1,1,'S',1,0.991182,567,935212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 567}}',86.6758,173925832,703898,NULL,'2022-08-13 07:51:30',1660377090,NULL),(1877997748,4601579,1,1763478,0,1,1,'S',1,0.987903,124,884528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',87.1361,181742239,107830,NULL,'2023-11-26 00:53:20',1700960000,NULL),(1871675510,4601579,1,870565,1,1,1,'S',1,0.991018,167,921586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',87.2675,172586352,171436,NULL,'2022-06-13 01:07:21',1655082441,NULL),(1871697651,4601579,1,2100908,1,1,1,'A',1,0.941982,275,711752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 767}}',87.5138,172697636,622732,NULL,'2022-06-17 20:49:42',1655498982,NULL),(1872867894,4601579,1,2514777,1,1,1,'S',1,0.970899,189,877538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',87.6131,174426903,167430,NULL,'2022-09-08 22:35:31',1662676531,NULL),(1878068032,4601579,1,4373136,1,1,1,'A',1,0.990854,296,906431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',87.6787,181742097,326070,NULL,'2023-11-26 00:36:20',1700958980,NULL),(1872896253,4601579,1,3603346,1,1,1,'X',1,1,172,949119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',87.7386,174344521,165960,NULL,'2022-09-04 06:07:34',1662271654,NULL),(1872101963,4601579,1,3557126,1,1,1,'S',1,0.997685,216,934411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',87.9812,173202680,228850,NULL,'2022-07-09 23:38:33',1657409913,NULL),(1871794575,4601579,1,3573668,1,1,1,'S',1,0.976623,385,867789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',88.4996,172867848,376122,NULL,'2022-06-25 06:28:56',1656138536,NULL),(1872845810,4601579,1,1988748,1,1,1,'A',1,0.932277,160,698436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 347}}',88.7417,174449285,251172,NULL,'2022-09-10 04:27:33',1662784053,NULL),(2633516558,4601579,1,4441843,1,1,1,'A',1,0.979021,298,846805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',88.8274,183451434,864076,NULL,'2024-04-07 07:44:47',1712475887,NULL),(1871289791,4601579,1,3424970,1,1,1,'S',1,0.985714,140,922229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',89.3434,172132042,132540,NULL,'2022-05-24 20:39:06',1653424746,NULL),(1875626330,4601579,1,4054038,1,1,1,'S',1,0.974916,598,878929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',89.6133,178287163,746100,NULL,'2023-04-08 09:31:28',1680946288,NULL),(1873385445,4601579,1,3552917,1,1,1,'A',1,0.951467,417,808719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',90.0688,175201234,474340,NULL,'2022-10-20 19:44:07',1666295047,NULL),(1872994549,4601579,1,955422,1,1,1,'A',1,0.93875,214,740306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 400}}',90.268,174592083,378890,NULL,'2022-09-17 22:34:51',1663454091,NULL),(1871603132,4601579,1,2025940,1,1,1,'S',1,0.984163,221,901570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',90.5932,172466504,245010,NULL,'2022-06-07 22:45:34',1654641934,NULL),(1872641121,4601579,1,2088384,1,1,1,'A',1,0.943325,250,772480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 397}}',90.6119,173921709,399952,NULL,'2022-08-13 02:23:49',1660357429,NULL),(1872933537,4601579,1,3413518,1,1,1,'S',1,0.983721,215,905919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',90.7499,174375861,230470,NULL,'2022-09-05 20:43:03',1662410583,NULL),(1872572794,4601579,1,3555433,1,1,1,'A',1,0.964109,249,786010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',90.9327,174081586,330196,NULL,'2022-08-21 06:31:46',1661063506,NULL),(1872867864,4601579,1,2514776,1,1,1,'S',1,0.997312,186,951171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',92.8984,174426761,169450,NULL,'2022-09-08 22:23:26',1662675806,NULL),(1872527027,4601579,1,3606487,1,1,1,'A',1,0.985577,520,876029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 818}, \"maximum_statistics\": {\"great\": 832}}',93.3759,173778127,918390,NULL,'2022-08-06 04:10:47',1659759047,NULL),(1871169285,4601579,1,153895,1,1,1,'S',1,0.988323,471,923205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 471}}',93.9781,171993089,539146,NULL,'2022-05-19 03:50:12',1652932212,NULL),(1871646216,4601579,1,3301262,1,1,1,'S',1,0.995567,564,937314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 564}}',94.0703,172481278,671820,NULL,'2022-06-08 15:16:58',1654701418,NULL),(1871558031,4601579,1,1988749,1,1,1,'S',1,0.984483,290,908815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',97.3305,172471015,312290,NULL,'2022-06-08 04:37:15',1654663035,NULL),(1872841865,4601579,1,3574266,1,1,1,'S',1,0.98916,369,923748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',97.5777,174375837,441826,NULL,'2022-09-05 20:41:05',1662410465,NULL),(1872629454,4601579,1,2748903,1,1,1,'A',1,0.960138,531,816217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 943}, \"maximum_statistics\": {\"great\": 1016}}',98.2889,174081997,1071706,NULL,'2022-08-21 07:07:10',1661065630,NULL),(1872472154,4601579,1,188616,1,1,1,'S',1,0.99442,448,944336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 448}}',98.6627,173778370,507096,NULL,'2022-08-06 04:25:27',1659759927,NULL),(2251193383,4601579,1,4370559,1,1,1,'A',1,0.987032,222,876065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',98.8972,182463608,330178,NULL,'2024-01-20 08:34:01',1705739641,NULL),(1872935658,4601579,1,2877472,1,1,1,'S',1,0.996011,376,944776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',99.2625,174364486,422060,NULL,'2022-09-05 06:29:14',1662359354,NULL),(1871787524,4601579,1,2550598,1,1,1,'S',1,0.977387,199,857826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',101.095,172752781,179410,NULL,'2022-06-20 04:45:22',1655700322,NULL),(1872574002,4601579,1,1988751,1,1,1,'S',1,0.967466,292,865265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',101.516,174081680,319420,NULL,'2022-08-21 06:40:43',1661064043,NULL),(1872892638,4601579,1,2032795,1,1,1,'A',1,0.986667,247,886639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',101.623,174449345,443226,NULL,'2022-09-10 04:31:57',1662784317,NULL),(1872304336,4601579,1,3688761,1,1,1,'S',1,0.987106,349,906097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',102.337,173399732,401040,NULL,'2022-07-19 03:44:41',1658202281,NULL),(1872983350,4601579,1,1864566,1,1,1,'A',1,0.96129,549,831576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 620}}',103.297,174537591,644212,NULL,'2022-09-15 02:51:51',1663210311,NULL),(1871639254,4601579,1,3533340,1,1,1,'S',1,0.987132,544,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 544}}',104.136,172532913,672900,NULL,'2022-06-10 21:33:43',1654896823,NULL),(1872869302,4601579,1,3677767,1,1,1,'A',1,0.990933,537,915169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',104.154,174375474,856200,NULL,'2022-09-05 20:13:05',1662408785,NULL),(1871573534,4601579,1,3195683,1,1,1,'S',1,0.993525,695,929815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 695}}',104.64,172512680,789830,NULL,'2022-06-10 01:07:00',1654823220,NULL),(1873058440,4601579,1,1988753,1,1,1,'S',1,0.962575,334,853798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',106.116,174537848,347230,NULL,'2022-09-15 03:10:46',1663211446,NULL),(1874648249,4601579,1,3674588,1,1,1,'A',1,0.95962,243,789191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',106.188,177070509,379600,NULL,'2023-01-29 06:10:17',1674972617,NULL),(1872058673,4601579,1,1988750,1,1,1,'S',1,0.974763,317,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',107.153,173289598,342520,NULL,'2022-07-13 23:00:05',1657753205,NULL),(1873452914,4601579,1,3793802,1,1,1,'S',1,0.99005,603,930863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 603}}',109.069,175157123,673770,NULL,'2022-10-18 04:44:29',1666068269,NULL),(1872178082,4601579,1,3610078,1,1,1,'S',1,0.99705,339,938583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',109.968,173483894,416930,NULL,'2022-07-23 03:22:37',1658546557,NULL),(1874470959,4601579,1,3705299,1,1,1,'S',1,0.993808,323,936093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',112.169,176756820,342190,NULL,'2023-01-11 21:01:18',1673470878,NULL),(1876692456,4601579,1,3919276,1,1,1,'S',1,0.97973,370,903471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 370}}',114.204,179969458,392670,NULL,'2023-07-23 07:46:41',1690098401,NULL),(1872928299,4601579,1,2856077,1,1,1,'S',1,0.988331,857,922782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 837}, \"maximum_statistics\": {\"great\": 857}}',115.181,174426669,1079190,NULL,'2022-09-08 22:15:19',1662675319,NULL),(1872569387,4601579,1,3406753,1,1,1,'S',1,0.997167,353,952040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',115.288,174081778,373200,NULL,'2022-08-21 06:49:35',1661064575,NULL),(1874633113,4601579,1,1482142,1,1,1,'S',1,0.983871,341,915212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',115.775,177070997,365530,NULL,'2023-01-29 06:52:35',1674975155,NULL),(1875998218,4601579,1,4103586,1,1,1,'S',1,0.992126,381,937805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',117.021,178875504,413610,NULL,'2023-05-14 04:02:39',1684036959,NULL),(1872919908,4601579,1,3166637,1,1,1,'S',1,0.977273,770,888535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',117.466,174429051,861700,NULL,'2022-09-09 02:01:42',1662688902,NULL),(1872890441,4601579,1,2025941,1,1,1,'S',1,0.993562,233,929469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',118.772,174375686,261060,NULL,'2022-09-05 20:29:19',1662409759,NULL),(1872118447,4601579,1,2025938,1,1,1,'S',1,0.981092,238,897683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',118.887,173184268,267970,NULL,'2022-07-09 05:23:20',1657344200,NULL),(1872118880,4601579,1,2025942,1,1,1,'S',1,0.983806,247,905951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',124.926,173184079,276630,NULL,'2022-07-09 05:09:12',1657343352,NULL),(1875626639,4601579,1,3795104,1,1,1,'S',1,0.982372,624,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',130.36,178337301,716030,NULL,'2023-04-11 03:44:27',1681184667,NULL),(1862797557,4647311,1,799208,1,1,1,'C',1,0.736641,138,292483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 33, \"great\": 281}, \"maximum_statistics\": {\"great\": 524}}',NULL,159196033,245976,NULL,'2021-02-27 04:58:45',1614401925,NULL),(1862574095,4647311,1,853858,1,1,1,'A',1,0.92126,73,613678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',NULL,158978766,163399,NULL,'2021-02-20 11:25:23',1613820323,NULL),(1862845087,4647311,1,901553,1,1,1,'A',1,0.965201,127,700081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',NULL,159387694,178989,NULL,'2021-03-05 13:19:03',1614950343,NULL),(1861480467,4647311,1,950641,0,1,1,'B',1,0.856725,74,485783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,157284230,74821,NULL,'2020-12-28 12:27:55',1609158475,NULL),(1862891041,4647311,1,1020492,1,1,1,'C',1,0.737789,83,271343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',NULL,159428510,181138,NULL,'2021-03-06 16:25:44',1615047944,NULL),(1863163251,4647311,1,1060504,1,1,1,'B',1,0.856375,64,450077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',NULL,159854184,287912,NULL,'2021-03-19 05:01:32',1616130092,NULL),(1863099642,4647311,1,1209160,1,1,1,'B',1,0.899269,379,636444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 787}, \"maximum_statistics\": {\"great\": 958}}',NULL,159752745,772400,NULL,'2021-03-16 02:50:04',1615863004,NULL),(1862893864,4647311,1,1343291,1,1,1,'A',1,0.980392,383,881943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',NULL,159423990,405196,NULL,'2021-03-06 14:01:51',1615039311,NULL),(1863050080,4647311,1,1800316,1,1,1,'A',1,0.937046,215,720029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 365, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',NULL,159630232,364750,NULL,'2021-03-12 17:18:51',1615569531,NULL),(1863003508,4647311,1,1901202,1,1,1,'B',1,0.875566,68,575935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',NULL,159622461,302425,NULL,'2021-03-12 13:24:07',1615555447,NULL),(1863001545,4647311,1,1954885,1,1,1,'A',1,0.978723,159,817951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',NULL,159627445,151523,NULL,'2021-03-12 15:55:07',1615564507,NULL),(1863062170,4647311,1,2388297,1,1,1,'D',1,0.597846,143,128731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 673, \"miss\": 317, \"great\": 635}, \"maximum_statistics\": {\"great\": 1625}}',NULL,159621535,373810,NULL,'2021-03-12 12:48:57',1615553337,NULL),(1862579829,4647311,1,2478971,1,1,1,'D',1,0.456195,160,74213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 399, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',0.113977,159079238,208313,NULL,'2021-02-23 13:17:50',1614086270,NULL),(1862928989,4647311,1,1429980,1,1,1,'C',1,0.700867,70,220591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 82, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',2.50925,159493518,103949,NULL,'2021-03-08 15:19:34',1615216774,NULL),(1831534850,4647311,1,324827,0,1,1,'C',1,0.708029,26,327109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',2.57777,109315956,140376,NULL,'2014-07-13 06:35:25',1405233325,NULL),(1861555962,4647311,1,1621042,1,1,1,'C',1,0.707143,40,208772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',3.0759,157526649,91992,NULL,'2021-01-05 14:31:27',1609857087,NULL),(1831680899,4647311,1,405934,0,1,1,'C',1,0.730583,21,286229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',3.25989,109473016,117720,NULL,'2014-07-20 02:11:10',1405822270,NULL),(1831678980,4647311,1,405783,0,1,1,'C',1,0.730903,46,282629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',3.99583,109472902,134924,NULL,'2014-07-20 02:03:56',1405821836,NULL),(1861448078,4647311,1,1187920,1,1,1,'B',1,0.806604,25,490661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',4.42458,157284389,164235,NULL,'2020-12-28 12:34:39',1609158879,NULL),(1862885654,4647311,1,1001291,1,1,1,'C',1,0.767442,53,313344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',5.58853,159493871,85658,NULL,'2021-03-08 15:30:21',1615217421,NULL),(1862991451,4647311,1,1529704,1,1,1,'C',1,0.753289,55,265882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 194, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 304}}',5.79196,159628838,110860,NULL,'2021-03-12 16:34:41',1615566881,NULL),(1831592894,4647311,1,389317,0,1,1,'C',1,0.783394,61,336357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 191, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 277}}',6.34973,109632449,150038,NULL,'2014-07-26 16:31:45',1406392305,NULL),(1862831209,4647311,1,1177860,1,1,1,'C',1,0.755064,74,325423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 76, \"great\": 353, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 543}}',6.44661,159393366,361781,NULL,'2021-03-05 16:13:51',1614960831,NULL),(1862857154,4647311,1,34208,0,1,1,'C',1,0.753086,60,337736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 324}}',6.4496,159429619,244206,NULL,'2021-03-06 17:02:38',1615050158,NULL),(1831694863,4647311,1,375899,0,1,1,'C',1,0.798578,70,380655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',6.45652,109631520,129300,NULL,'2014-07-26 15:43:11',1406389391,NULL),(1862816000,4647311,1,2133968,1,1,1,'C',1,0.751278,124,291457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 100, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',6.58276,159211526,244854,NULL,'2021-02-27 16:32:48',1614443568,NULL),(1862865931,4647311,1,1700020,0,1,1,'C',1,0.778455,35,363310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',6.60434,159493114,131030,NULL,'2021-03-08 15:05:40',1615215940,NULL),(1861583681,4647311,1,954959,1,1,1,'C',1,0.748659,105,282817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 106, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',6.7855,157411002,262310,NULL,'2021-01-01 16:12:56',1609517576,NULL),(1831609723,4647311,1,418030,0,1,1,'B',1,0.80131,34,342699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',6.87315,109472986,84096,NULL,'2014-07-20 02:09:19',1405822159,NULL),(1863127809,4647311,1,348551,0,1,1,'C',1,0.786908,43,320535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 253, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 359}}',8.37317,159828438,185521,NULL,'2021-03-18 11:35:24',1616067324,NULL),(1861638742,4647311,1,1084044,1,1,1,'C',1,0.795154,34,384315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',8.68589,157470437,130663,NULL,'2021-01-03 14:52:39',1609685559,NULL),(1862642084,4647311,1,1324311,1,1,1,'C',1,0.795389,35,420202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',9.05226,159080017,461701,NULL,'2021-02-23 13:48:04',1614088084,NULL),(1862503049,4647311,1,383457,1,1,1,'C',1,0.794643,97,372047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',9.30898,158911940,105369,NULL,'2021-02-18 13:09:58',1613653798,NULL),(1861492797,4647311,1,975516,1,1,1,'B',1,0.854369,47,542224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 79, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 103}}',9.32987,157284273,117789,NULL,'2020-12-28 12:29:45',1609158585,NULL),(1863078872,4647311,1,1220571,1,1,1,'C',1,0.794466,54,356138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',9.37923,159731288,127601,NULL,'2021-03-15 12:48:28',1615812508,NULL),(1843168908,4647311,1,439846,1,1,1,'C',1,0.794271,62,344710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 576}}',9.51781,129067306,227899,NULL,'2017-02-16 11:45:54',1487245554,NULL),(1861429458,4647311,1,1150153,1,1,1,'B',1,0.811828,70,357170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',9.89732,157285875,107967,NULL,'2020-12-28 13:40:19',1609162819,NULL),(1831664211,4647311,1,363640,0,1,1,'B',1,0.801453,65,357655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 295}, \"maximum_statistics\": {\"great\": 413}}',10.29,109473052,173468,NULL,'2014-07-20 02:14:21',1405822461,NULL),(1862800268,4647311,1,200312,1,1,1,'B',1,0.859813,65,575027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',10.4318,159234807,394202,NULL,'2021-02-28 10:08:50',1614506930,NULL),(1862720577,4647311,1,105037,0,1,1,'B',1,0.869128,43,537334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',10.7711,159211061,89258,NULL,'2021-02-27 16:14:24',1614442464,NULL),(1862832946,4647311,1,1448650,0,1,1,'C',1,0.787037,55,323098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 94, \"great\": 466, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 648}}',11.2717,159429255,254862,NULL,'2021-03-06 16:51:34',1615049494,NULL),(1861597259,4647311,1,1942822,1,1,1,'B',1,0.827206,66,424098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 272}}',11.5549,157401939,159788,NULL,'2021-01-01 08:26:43',1609489603,NULL),(1833747175,4647311,1,563477,1,1,1,'B',1,0.816294,38,350388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 313}}',11.5886,113119493,120669,NULL,'2015-01-10 11:16:33',1420888593,NULL),(1849048209,4647311,1,1097163,1,1,1,'B',1,0.862687,61,526666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 335}}',11.604,138068593,364032,NULL,'2018-06-03 15:39:37',1528040377,NULL),(1843190336,4647311,1,356941,0,1,1,'B',1,0.824561,69,384676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',11.6264,129067098,238149,NULL,'2017-02-16 11:30:06',1487244606,NULL),(1862929900,4647311,1,1433790,1,1,1,'B',1,0.806402,109,392323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 328}}',11.7339,159427119,155306,NULL,'2021-03-06 15:39:47',1615045187,NULL),(1831694844,4647311,1,375834,0,1,1,'B',1,0.885,52,606748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',11.7881,109445891,153744,NULL,'2014-07-19 00:33:36',1405730016,NULL),(1849029127,4647311,1,1072455,0,1,1,'B',1,0.882353,42,588555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',11.8828,138163834,46908,NULL,'2018-06-08 14:32:56',1528468376,NULL),(1831450472,4647311,1,308495,0,1,1,'B',1,0.828431,110,477771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 143, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',11.9756,109315903,158061,NULL,'2014-07-13 06:33:21',1405233201,NULL),(1862517176,4647311,1,1837011,0,1,1,'B',1,0.808989,87,369042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',12.3987,158807165,138230,NULL,'2021-02-15 10:33:00',1613385180,NULL),(1831662830,4647311,1,334081,0,1,1,'B',1,0.820717,80,399563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',12.4774,109632005,234275,NULL,'2014-07-26 16:08:15',1406390895,NULL),(1863149803,4647311,1,1319541,1,1,1,'B',1,0.820669,45,363033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',12.8317,159789606,120660,NULL,'2021-03-17 06:05:09',1615961109,NULL),(1862754618,4647311,1,1839204,1,1,1,'B',1,0.835965,134,446667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 570}}',12.8541,159195755,330692,NULL,'2021-02-27 04:45:37',1614401137,NULL),(1831582603,4647311,1,226321,0,1,1,'B',1,0.871711,42,526831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',12.9179,109631645,131084,NULL,'2014-07-26 15:49:35',1406389775,NULL),(1862841343,4647311,1,1206074,1,1,1,'B',1,0.847087,48,424160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',12.9205,159425141,88605,NULL,'2021-03-06 14:39:22',1615041562,NULL),(1862844518,4647311,1,1217001,1,1,1,'B',1,0.812839,72,366717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',13.2322,159432337,257801,NULL,'2021-03-06 18:34:00',1615055640,NULL),(1831669764,4647311,1,31722,0,1,1,'B',1,0.81051,83,478190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 6}}',13.2533,109534341,395548,NULL,'2014-07-22 14:30:03',1406039403,NULL),(1862788082,4647311,1,1350910,1,1,1,'B',1,0.849282,55,473260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 209}}',13.4797,159208920,136081,NULL,'2021-02-27 14:56:48',1614437808,NULL),(1862590283,4647311,1,582521,1,1,1,'B',1,0.812597,112,356952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 76, \"great\": 478, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 643}}',13.5985,159142930,276301,NULL,'2021-02-25 14:15:56',1614262556,NULL),(1862510645,4647311,1,1310615,1,1,1,'B',1,0.831301,76,452687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 186, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 246}}',13.6353,158909913,245576,NULL,'2021-02-18 11:46:12',1613648772,NULL),(1843185644,4647311,1,812534,0,1,1,'B',1,0.875,46,503715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',13.7484,129067423,180188,NULL,'2017-02-16 11:53:18',1487245998,NULL),(1832185318,4647311,1,419604,0,1,1,'C',1,0.798942,101,364479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 378}}',13.9583,110424098,168226,NULL,'2014-08-30 13:24:14',1409405054,NULL),(1862668530,4647311,1,2296789,1,1,1,'B',1,0.840426,105,483173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',13.9668,159110767,127219,NULL,'2021-02-24 13:40:06',1614174006,NULL),(1831479229,4647311,1,351190,0,1,1,'B',1,0.835846,111,441067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',14.2435,109321206,298357,NULL,'2014-07-13 11:15:23',1405250123,NULL),(1862934332,4647311,1,1146664,1,1,1,'B',1,0.826667,58,439493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',14.3851,159455499,319765,NULL,'2021-03-07 11:23:36',1615116216,NULL),(1862449100,4647311,1,251503,0,1,1,'B',1,0.893617,55,637008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',14.9478,158808396,398837,NULL,'2021-02-15 11:32:17',1613388737,NULL),(1831592855,4647311,1,315551,0,1,1,'B',1,0.81962,125,391265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',14.9701,109640497,236782,NULL,'2014-07-27 03:16:36',1406430996,NULL),(1862715934,4647311,1,1807480,1,1,1,'B',1,0.863118,81,478163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 212, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 263}}',15.3504,159234619,180072,NULL,'2021-02-28 09:57:22',1614506242,NULL),(1862449676,4647311,1,1175733,1,1,1,'B',1,0.858586,80,500644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',15.5484,158942889,153652,NULL,'2021-02-19 11:32:59',1613734379,NULL),(1861589774,4647311,1,150058,0,1,1,'B',1,0.861624,76,466516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',15.5596,157465952,113000,NULL,'2021-01-03 11:44:20',1609674260,NULL),(1849031203,4647311,1,961652,0,1,1,'A',1,0.92268,68,696578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',15.699,138068641,184908,NULL,'2018-06-03 15:41:41',1528040501,NULL),(1861638498,4647311,1,2255708,1,1,1,'B',1,0.828822,91,408814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',16.0528,157525438,308706,NULL,'2021-01-05 13:42:47',1609854167,NULL),(1863195897,4647311,1,2139059,1,1,1,'B',1,0.813918,81,371662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 66, \"great\": 481, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 661}}',16.0842,159855276,240235,NULL,'2021-03-19 06:11:31',1616134291,NULL),(1831447802,4647311,1,170571,0,1,1,'B',1,0.856725,89,546378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',16.2006,109301744,175372,NULL,'2014-07-12 14:30:22',1405175422,NULL),(1863175511,4647311,1,674279,1,1,1,'B',1,0.86019,54,474452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',16.2265,159754494,224892,NULL,'2021-03-16 04:15:35',1615868135,NULL),(1862971174,4647311,1,944085,1,1,1,'B',1,0.824848,85,388310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 95, \"great\": 631, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 825}}',16.7434,159628138,338559,NULL,'2021-03-12 16:13:28',1615565608,NULL),(1862633982,4647311,1,997651,1,1,1,'B',1,0.892617,75,516506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',16.8761,159078807,82032,NULL,'2021-02-23 13:01:38',1614085298,NULL),(1833898067,4647311,1,256834,0,1,1,'C',1,0.7962,129,364180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 413}, \"maximum_statistics\": {\"great\": 579}}',17.1071,113883693,265156,NULL,'2015-01-30 12:42:44',1422621764,NULL),(1861638094,4647311,1,264143,0,1,1,'A',1,0.903846,94,616531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',17.1508,157404883,191105,NULL,'2021-01-01 11:23:33',1609500213,NULL),(1861477596,4647311,1,2189445,1,1,1,'A',1,0.901639,79,619979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 320, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 366}}',17.285,157284520,318482,NULL,'2020-12-28 12:40:28',1609159228,NULL),(1862837947,4647311,1,1828501,1,1,1,'B',1,0.889175,75,540103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',17.3129,159431957,92131,NULL,'2021-03-06 18:20:39',1615054839,NULL),(1863142086,4647311,1,1017007,1,1,1,'B',1,0.853821,62,434786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',17.3168,159829578,119616,NULL,'2021-03-18 12:23:05',1616070185,NULL),(1861519838,4647311,1,1373316,1,1,1,'B',1,0.883102,196,578510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 358, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 432}}',17.3241,157284610,288233,NULL,'2020-12-28 12:44:28',1609159468,NULL),(1862649079,4647311,1,1348194,1,1,1,'B',1,0.828697,52,378389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 512, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 683}}',17.4938,159079546,307342,NULL,'2021-02-23 13:29:05',1614086945,NULL),(1862865219,4647311,1,1256370,0,1,1,'B',1,0.876596,56,490552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 197, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',17.6764,159396348,118121,NULL,'2021-03-05 17:53:36',1614966816,NULL),(1831667360,4647311,1,304069,1,1,1,'B',1,0.804073,106,396480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 46, \"great\": 479}, \"maximum_statistics\": {\"great\": 712}}',17.8394,109571714,417223,NULL,'2014-07-24 06:19:11',1406182751,NULL),(1843141946,4647311,1,241185,0,1,1,'B',1,0.854701,179,533352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',17.8435,129067474,254932,NULL,'2017-02-16 11:56:21',1487246181,NULL),(1862610322,4647311,1,329218,0,1,1,'B',1,0.859694,66,476824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',17.9641,159110517,118053,NULL,'2021-02-24 13:30:35',1614173435,NULL),(1862679614,4647311,1,1591915,1,1,1,'B',1,0.886503,67,589223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 273, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 326}}',18.527,158990835,382202,NULL,'2021-02-20 18:49:20',1613846960,NULL),(1831688127,4647311,1,369920,1,1,1,'B',1,0.810662,131,401477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',18.5395,109632159,290938,NULL,'2014-07-26 16:16:28',1406391388,NULL),(1849027370,4647311,1,1071233,0,1,1,'B',1,0.836207,97,470125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',18.8005,138163864,64164,NULL,'2018-06-08 14:34:22',1528468462,NULL),(1862762557,4647311,1,1272916,0,1,1,'B',1,0.868056,70,498786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 288}}',19.1241,159234183,163952,NULL,'2021-02-28 09:33:58',1614504838,NULL),(1862837828,4647311,1,1828344,1,1,1,'B',1,0.882609,41,518800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',19.1867,159426450,126839,NULL,'2021-03-06 15:18:19',1615043899,NULL),(1862603005,4647311,1,658078,1,1,1,'A',1,0.900593,114,633122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 337}}',19.4553,159077805,452614,NULL,'2021-02-23 12:23:27',1614083007,NULL),(1863028998,4647311,1,1588984,1,1,1,'B',1,0.872204,52,471462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',19.6453,159732454,175499,NULL,'2021-03-15 13:31:11',1615815071,NULL),(1861597096,4647311,1,161052,0,1,1,'B',1,0.866828,71,509062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 413}}',19.8112,157525521,236428,NULL,'2021-01-05 13:46:13',1609854373,NULL),(1862517658,4647311,1,994953,1,1,1,'A',1,0.915816,56,615064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 171, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 196}}',19.8592,158913998,144849,NULL,'2021-02-18 14:26:59',1613658419,NULL),(1861574404,4647311,1,655528,1,1,1,'B',1,0.862805,72,455701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',20.1316,157526455,148331,NULL,'2021-01-05 14:23:22',1609856602,NULL),(1863191391,4647311,1,1145502,1,1,1,'B',1,0.839286,116,423339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 472, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 616}}',20.3071,159861386,352971,NULL,'2021-03-19 11:47:19',1616154439,NULL),(1862479660,4647311,1,40199,0,1,1,'B',1,0.889503,59,556184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',20.5111,158913519,113576,NULL,'2021-02-18 14:09:38',1613657378,NULL),(1831595265,4647311,1,315553,0,1,1,'B',1,0.896679,90,530038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',20.6104,109631701,192104,NULL,'2014-07-26 15:52:43',1406389963,NULL),(1861636793,4647311,1,1079179,1,1,1,'A',1,0.934524,86,698263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',20.8444,157465905,147416,NULL,'2021-01-03 11:42:31',1609674151,NULL),(1848667348,4647311,1,829261,1,1,1,'B',1,0.853831,80,440399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',20.8552,137490427,226836,NULL,'2018-05-06 06:55:29',1525589729,NULL),(1861667045,4647311,1,345284,1,1,1,'B',1,0.886454,128,532581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',21.0472,157525560,170577,NULL,'2021-01-05 13:48:16',1609854496,NULL),(1861568068,4647311,1,31621,1,1,1,'B',1,0.876016,109,528400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',21.2391,157401360,183389,NULL,'2021-01-01 07:52:50',1609487570,NULL),(1862657857,4647311,1,1056368,1,1,1,'A',1,0.919811,54,620113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',21.3095,159077421,182408,NULL,'2021-02-23 12:07:17',1614082037,NULL),(1862936865,4647311,1,2495089,1,1,1,'B',1,0.879747,114,502342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 325, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 395}}',21.4063,159494230,228829,NULL,'2021-03-08 15:44:19',1615218259,NULL),(1862483820,4647311,1,2197545,1,1,1,'A',1,0.937037,126,762440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 119, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 135}}',21.8088,158942519,166671,NULL,'2021-02-19 11:15:23',1613733323,NULL),(1848665239,4647311,1,1316162,1,1,1,'B',1,0.861598,102,445983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',22.0018,137490489,287136,NULL,'2018-05-06 07:00:13',1525590013,NULL),(1862580261,4647311,1,265852,1,1,1,'B',1,0.883242,138,545697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',22.0192,159076803,239611,NULL,'2021-02-23 11:40:44',1614080444,NULL),(1862942993,4647311,1,233285,1,1,1,'A',1,0.972,67,850279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',22.0902,159434046,260928,NULL,'2021-03-06 19:30:46',1615059046,NULL),(1845585961,4647311,1,298178,1,1,1,'A',1,0.949102,142,747028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',22.598,132823025,249508,NULL,'2017-09-06 10:28:34',1504693714,NULL),(1862485131,4647311,1,1863268,1,1,1,'A',1,0.941441,111,734256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',22.818,158912625,256088,NULL,'2021-02-18 13:37:03',1613655423,NULL),(1861606459,4647311,1,1508567,1,1,1,'B',1,0.858748,122,498422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',22.9456,157466037,398577,NULL,'2021-01-03 11:48:25',1609674505,NULL),(1833925132,4647311,1,136416,1,1,1,'C',1,0.792067,186,363999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 61, \"great\": 547}, \"maximum_statistics\": {\"great\": 832}}',22.9495,113916889,388026,NULL,'2015-01-31 06:52:45',1422687165,NULL),(1862842014,4647311,1,1209054,0,1,1,'B',1,0.847101,92,463989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',23.1131,159393976,443008,NULL,'2021-03-05 16:34:41',1614962081,NULL),(1831965977,4647311,1,271617,0,1,1,'B',1,0.820856,97,420124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 401, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',23.133,110121102,318372,NULL,'2014-08-17 02:11:23',1408241483,NULL),(1833747238,4647311,1,568339,1,1,1,'B',1,0.829073,157,451663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 445}, \"maximum_statistics\": {\"great\": 626}}',23.234,113119693,358706,NULL,'2015-01-10 11:20:51',1420888851,NULL),(1862874375,4647311,1,975164,1,1,1,'B',1,0.88255,70,545580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596}}',23.5083,159392953,401108,NULL,'2021-03-05 16:00:32',1614960032,NULL),(1833794016,4647311,1,345601,1,1,1,'B',1,0.833333,113,457395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 198}}',23.7754,113430055,100138,NULL,'2015-01-18 11:26:51',1421580411,NULL),(1862874602,4647311,1,1268017,1,1,1,'A',1,0.972376,128,817229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 181}}',23.7832,159434444,281216,NULL,'2021-03-06 19:43:02',1615059782,NULL),(1861566587,4647311,1,1206111,1,1,1,'A',1,0.955556,94,772691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',23.984,157404963,170198,NULL,'2021-01-01 11:27:55',1609500475,NULL),(1862911218,4647311,1,777702,1,1,1,'A',1,0.957192,65,751386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 275, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 292}}',24.3499,159434926,399214,NULL,'2021-03-06 20:00:30',1615060830,NULL),(1862991857,4647311,1,698253,1,1,1,'A',1,0.925214,124,679599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',24.3642,159629820,468400,NULL,'2021-03-12 17:05:42',1615568742,NULL),(1833780129,4647311,1,256983,0,1,1,'B',1,0.803812,107,402937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 446}}',24.4668,113369095,294350,NULL,'2015-01-17 04:42:50',1421469770,NULL),(1862614939,4647311,1,956044,1,1,1,'B',1,0.899177,48,508545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 243}}',24.5979,158977862,130780,NULL,'2021-02-20 10:51:30',1613818290,NULL),(1832131018,4647311,1,274999,0,1,1,'B',1,0.840787,92,424437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',24.6946,110424028,303476,NULL,'2014-08-30 13:21:50',1409404910,NULL),(1833808379,4647311,1,227686,1,1,1,'B',1,0.844488,122,475746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 254}}',24.8716,113369485,161672,NULL,'2015-01-17 04:54:57',1421470497,NULL),(1834016270,4647311,1,395873,0,1,1,'S',1,0.983051,177,856274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',24.9111,114468909,383624,NULL,'2015-02-13 16:23:22',1423844602,NULL),(1862573959,4647311,1,536488,1,1,1,'B',1,0.895307,91,548857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 232, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',24.9327,158989175,177998,NULL,'2021-02-20 17:51:36',1613843496,NULL),(1831695955,4647311,1,381986,0,1,1,'A',1,0.932367,207,738646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',24.986,109569312,317638,NULL,'2014-07-24 03:36:15',1406172975,NULL),(1843211833,4647311,1,898312,1,1,1,'A',1,0.956667,144,797272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',25.1079,129067383,138013,NULL,'2017-02-16 11:50:50',1487245850,NULL),(1845574264,4647311,1,1034408,1,1,1,'B',1,0.88206,89,489857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 301}}',25.3611,132822954,127283,NULL,'2017-09-06 10:20:14',1504693214,NULL),(1862989596,4647311,1,135180,1,1,1,'A',1,0.951299,139,765032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',25.4065,159735008,219115,NULL,'2021-03-15 15:02:35',1615820555,NULL),(1831694364,4647311,1,374115,0,1,1,'A',1,0.931579,121,701963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 250, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',25.42,109631837,410440,NULL,'2014-07-26 15:59:11',1406390351,NULL),(1861425614,4647311,1,1919734,1,1,1,'A',1,0.947917,144,758354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',25.4495,157284336,177044,NULL,'2020-12-28 12:32:28',1609158748,NULL),(1862564454,4647311,1,238289,1,1,1,'A',1,0.936869,164,758604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',25.5382,158910666,284311,NULL,'2021-02-18 12:20:47',1613650847,NULL),(1833242558,4647311,1,297667,0,1,1,'A',1,0.909091,103,635081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',25.9,112369784,234889,NULL,'2014-12-14 09:08:10',1418548090,NULL),(1833296556,4647311,1,440206,1,1,1,'A',1,0.928241,136,680138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',25.9061,112239892,171932,NULL,'2014-12-07 09:41:34',1417945294,NULL),(1833879661,4647311,1,496052,0,1,1,'B',1,0.820624,97,406771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 421}, \"maximum_statistics\": {\"great\": 577}}',26.0997,113914309,252288,NULL,'2015-01-31 05:31:48',1422682308,NULL),(1862581353,4647311,1,1641857,1,1,1,'B',1,0.898352,87,533076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',26.6776,159048918,199216,NULL,'2021-02-22 14:26:02',1614003962,NULL),(1833848514,4647311,1,202134,0,1,1,'B',1,0.807443,99,378884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 69, \"great\": 639}, \"maximum_statistics\": {\"great\": 927}}',26.7244,113698005,443698,NULL,'2015-01-25 11:19:45',1422184785,NULL),(1863159635,4647311,1,1564927,1,1,1,'A',1,0.901087,277,640897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 460}}',26.8662,159830603,438392,NULL,'2021-03-18 13:03:53',1616072633,NULL),(1833952526,4647311,1,481881,1,1,1,'B',1,0.817232,190,442615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',26.9618,113914085,239524,NULL,'2015-01-31 05:24:35',1422681875,NULL),(1862818554,4647311,1,1093844,1,1,1,'A',1,0.925676,133,676188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222}}',27.0028,159209222,141627,NULL,'2021-02-27 15:08:45',1614438525,NULL),(1862749300,4647311,1,1706624,1,1,1,'A',1,0.904676,145,587712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',27.0232,159195457,175730,NULL,'2021-02-27 04:30:18',1614400218,NULL),(1862539626,4647311,1,800948,1,1,1,'B',1,0.897351,84,537971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',27.2564,158909047,166948,NULL,'2021-02-18 11:00:42',1613646042,NULL),(1863078032,4647311,1,2228741,1,1,1,'B',1,0.864907,86,504383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',27.2876,159616709,198697,NULL,'2021-03-12 09:33:26',1615541606,NULL),(1862643461,4647311,1,1027496,1,1,1,'A',1,0.920068,146,666178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',27.4172,158991774,189550,NULL,'2021-02-20 19:24:10',1613849050,NULL),(1862988373,4647311,1,980812,1,1,1,'B',1,0.867925,140,503108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',27.4743,159695044,263419,NULL,'2021-03-14 10:29:08',1615717748,NULL),(1862892609,4647311,1,1024135,1,1,1,'B',1,0.895078,89,525766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',27.5912,159390167,191835,NULL,'2021-03-05 14:39:12',1614955152,NULL),(1862885160,4647311,1,369033,1,1,1,'A',1,0.925,69,687045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',27.6708,159422694,354837,NULL,'2021-03-06 13:14:13',1615036453,NULL),(1861627812,4647311,1,1053503,1,1,1,'A',1,0.968619,198,811439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',27.763,157404919,243492,NULL,'2021-01-01 11:25:52',1609500352,NULL),(1862889513,4647311,1,2438962,1,1,1,'B',1,0.885277,218,537656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',27.8597,159427845,310370,NULL,'2021-03-06 16:02:48',1615046568,NULL),(1863141718,4647311,1,1014481,1,1,1,'B',1,0.886018,130,567955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 329}}',28.0548,159861104,228830,NULL,'2021-03-19 11:35:22',1616153722,NULL),(1862588943,4647311,1,1654983,1,1,1,'B',1,0.890792,114,545817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',28.0704,159080447,273037,NULL,'2021-02-23 14:03:50',1614089030,NULL),(1862941586,4647311,1,1802103,1,1,1,'A',1,0.946701,197,788074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',28.1747,159426050,182760,NULL,'2021-03-06 15:06:46',1615043206,NULL),(1831693529,4647311,1,373786,0,1,1,'A',1,0.933333,153,646257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',28.197,109632076,269782,NULL,'2014-07-26 16:12:07',1406391127,NULL),(1862628894,4647311,1,982373,1,1,1,'A',1,0.928571,112,686322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',28.2073,158979308,273636,NULL,'2021-02-20 11:44:35',1613821475,NULL),(1862832248,4647311,1,1179704,1,1,1,'A',1,0.98419,212,861657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 246, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 253}}',28.3785,159435452,433650,NULL,'2021-03-06 20:20:14',1615062014,NULL),(1833774241,4647311,1,291431,1,1,1,'A',1,0.902089,276,617406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 383}}',28.4132,113429455,380916,NULL,'2015-01-18 11:10:47',1421579447,NULL),(1863244694,4647311,1,1761259,1,1,1,'B',1,0.888996,141,562947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 518}}',28.5088,159938171,373626,NULL,'2021-03-21 12:29:25',1616329765,NULL),(1862664403,4647311,1,1074825,1,1,1,'B',1,0.895973,101,566228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',28.5943,158982284,101340,NULL,'2021-02-20 13:45:08',1613828708,NULL),(1833261914,4647311,1,389158,0,1,1,'A',1,0.914326,157,660443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',28.7673,112331193,284513,NULL,'2014-12-12 16:00:39',1418400039,NULL),(1862978732,4647311,1,1741299,1,1,1,'B',1,0.891705,275,559638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',29.4371,159625203,459573,NULL,'2021-03-12 14:50:02',1615560602,NULL),(1863142760,4647311,1,1018241,0,1,1,'A',1,0.913257,274,676731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',29.4793,159754846,452222,NULL,'2021-03-16 04:31:31',1615869091,NULL),(1862446168,4647311,1,1167700,1,1,1,'B',1,0.899225,137,593213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',29.6915,158942145,292472,NULL,'2021-02-19 10:56:09',1613732169,NULL),(1862863677,4647311,1,1691812,1,1,1,'A',1,0.93595,100,663031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 217, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 242}}',29.7667,159390917,200594,NULL,'2021-03-05 15:02:13',1614956533,NULL),(1862623111,4647311,1,149973,1,1,1,'A',1,0.964623,179,795751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',29.7713,159077130,311232,NULL,'2021-02-23 11:54:53',1614081293,NULL),(1833855429,4647311,1,372169,0,1,1,'B',1,0.822478,94,403999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 561}, \"maximum_statistics\": {\"great\": 783}}',29.801,113369291,374938,NULL,'2015-01-17 04:49:09',1421470149,NULL),(1862936772,4647311,1,1790806,1,1,1,'A',1,0.907473,98,549662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 492, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 562}}',29.8127,159430608,378896,NULL,'2021-03-06 17:35:54',1615052154,NULL),(1862885216,4647311,1,1296504,1,1,1,'B',1,0.898467,178,592771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 522}}',29.8825,159455897,363464,NULL,'2021-03-07 11:41:46',1615117306,NULL),(1863107928,4647311,1,1675831,0,1,1,'A',1,0.913907,87,610653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',29.9892,159753472,71200,NULL,'2021-03-16 03:27:02',1615865222,NULL),(1862629456,4647311,1,1286415,1,1,1,'A',1,0.932153,145,718157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 339}}',30.0257,159078118,358875,NULL,'2021-02-23 12:37:05',1614083825,NULL),(1861666218,4647311,1,338999,0,1,1,'A',1,0.913858,270,631077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',30.093,157525324,442871,NULL,'2021-01-05 13:38:30',1609853910,NULL),(1861651194,4647311,1,2018883,1,1,1,'A',1,0.915167,177,670544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',30.6673,157410836,287640,NULL,'2021-01-01 16:06:11',1609517171,NULL),(1862516859,4647311,1,742978,1,1,1,'A',1,0.952096,129,744862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 152, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 167}}',30.7169,158910266,132372,NULL,'2021-02-18 12:02:52',1613649772,NULL),(1862515246,4647311,1,988328,0,1,1,'B',1,0.893322,126,539422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',30.8006,158914596,297246,NULL,'2021-02-18 14:48:56',1613659736,NULL),(1862904985,4647311,1,1372431,1,1,1,'A',1,0.924157,52,586418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',30.8856,159387405,84370,NULL,'2021-03-05 13:09:35',1614949775,NULL),(1863032099,4647311,1,443749,1,1,1,'B',1,0.893536,132,581041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',31.0978,159695389,187975,NULL,'2021-03-14 10:43:02',1615718582,NULL),(1862843127,4647311,1,1475927,1,1,1,'A',1,0.953333,148,745935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 450}}',31.3484,159492959,399981,NULL,'2021-03-08 14:59:26',1615215566,NULL),(1862944525,4647311,1,235314,0,1,1,'A',1,0.906439,129,611674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',31.9265,159453764,305499,NULL,'2021-03-07 09:59:08',1615111148,NULL),(1862457429,4647311,1,1637021,1,1,1,'A',1,0.912467,126,622335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 322, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',31.9399,158944321,271998,NULL,'2021-02-19 12:33:03',1613737983,NULL),(1861573386,4647311,1,2064554,1,1,1,'S',1,0.984043,188,894839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',32.6483,157405002,235058,NULL,'2021-01-01 11:29:50',1609500590,NULL),(1863059416,4647311,1,502973,1,1,1,'A',1,0.902371,141,585279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 608, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',32.7198,159732094,393655,NULL,'2021-03-15 13:17:33',1615814253,NULL),(1863157049,4647311,1,47055,0,1,1,'A',1,0.935185,130,740158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',32.9694,159828687,218898,NULL,'2021-03-18 11:45:17',1616067917,NULL),(1849047150,4647311,1,251970,1,1,1,'A',1,0.942786,201,760991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',33.0658,138163907,201958,NULL,'2018-06-08 14:36:22',1528468582,NULL),(1862593504,4647311,1,289709,1,1,1,'A',1,0.969349,131,787124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 248, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',33.504,158978344,300943,NULL,'2021-02-20 11:08:35',1613819315,NULL),(1862832720,4647311,1,1446881,1,1,1,'A',1,0.949109,141,723177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 365, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 393}}',33.5508,159391415,351634,NULL,'2021-03-05 15:17:00',1614957420,NULL),(1863077585,4647311,1,1203160,1,1,1,'A',1,0.917266,143,653105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',33.5832,159696142,191036,NULL,'2021-03-14 11:12:53',1615720373,NULL),(1863338947,4647311,1,1656915,1,1,1,'B',1,0.895149,151,547175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 532, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 639}}',33.9761,159937247,434785,NULL,'2021-03-21 11:58:28',1616327908,NULL),(1862707140,4647311,1,250291,1,1,1,'A',1,0.93012,138,679284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 415}}',34.0661,159210216,472596,NULL,'2021-02-27 15:43:39',1614440619,NULL),(1862761280,4647311,1,713703,0,1,1,'A',1,0.923488,72,599742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',34.1988,159214870,134276,NULL,'2021-02-27 18:43:41',1614451421,NULL),(1863202710,4647311,1,249778,1,1,1,'A',1,0.908764,90,574157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 599, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 696}}',34.5034,159860536,487204,NULL,'2021-03-19 11:10:00',1616152200,NULL),(1862773176,4647311,1,169608,0,1,1,'A',1,0.907621,94,537158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',34.6059,159234366,235315,NULL,'2021-02-28 09:45:05',1614505505,NULL),(1833952923,4647311,1,406653,1,1,1,'B',1,0.847251,208,487837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',34.6392,113918175,289470,NULL,'2015-01-31 07:29:36',1422689376,NULL),(1862781275,4647311,1,1001282,1,1,1,'A',1,0.933246,148,666302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 343, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 382}}',34.7769,159195124,362829,NULL,'2021-02-27 04:14:34',1614399274,NULL),(1862501228,4647311,1,1285122,1,1,1,'A',1,0.937209,107,678280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',35.0644,158943438,171388,NULL,'2021-02-19 11:56:41',1613735801,NULL),(1862871718,4647311,1,1501473,1,1,1,'A',1,0.969767,188,820593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215}}',35.6435,159423058,247204,NULL,'2021-03-06 13:29:08',1615037348,NULL),(1831983338,4647311,1,308007,0,1,1,'A',1,0.938697,237,725848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',35.8272,110280648,241535,NULL,'2014-08-24 06:35:16',1408862116,NULL),(1831662487,4647311,1,119953,0,1,1,'A',1,0.932398,154,709426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',35.8902,109534213,277390,NULL,'2014-07-22 14:25:33',1406039133,NULL),(1831970883,4647311,1,375503,0,1,1,'B',1,0.879671,225,538046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 669}}',36.1726,110121226,407099,NULL,'2014-08-17 02:20:51',1408242051,NULL),(1862485340,4647311,1,328904,1,1,1,'A',1,0.968905,295,815760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',36.656,158908821,361616,NULL,'2021-02-18 10:49:12',1613645352,NULL),(1862890317,4647311,1,1319948,1,1,1,'A',1,0.971983,217,848872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',36.7355,159394392,209528,NULL,'2021-03-05 16:47:53',1614962873,NULL),(1833655317,4647311,1,526281,1,1,1,'B',1,0.885274,191,619422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 292}}',37.1651,113120755,239414,NULL,'2015-01-10 11:48:27',1420890507,NULL),(1862517856,4647311,1,1342009,1,1,1,'A',1,0.95,287,756640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 334, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',37.8942,158909536,377703,NULL,'2021-02-18 11:27:40',1613647660,NULL),(1862873313,4647311,1,1714635,1,1,1,'A',1,0.929842,191,638151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 454, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 506}}',38.1968,159392073,330211,NULL,'2021-03-05 15:35:26',1614958526,NULL),(1863114891,4647311,1,1690354,1,1,1,'A',1,0.940273,252,711887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',38.2986,159854901,286680,NULL,'2021-03-19 05:47:00',1616132820,NULL),(1862926395,4647311,1,1421864,1,1,1,'A',1,0.972332,251,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 240, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 253}}',38.5136,159384919,400734,NULL,'2021-03-05 11:37:21',1614944241,NULL),(1862653667,4647311,1,1560694,1,1,1,'A',1,0.905012,113,547117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 729, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 858}}',38.5189,158990328,478025,NULL,'2021-02-20 18:30:38',1613845838,NULL),(1862488829,4647311,1,136303,1,1,1,'A',1,0.953532,152,758042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',39.2288,158941748,199142,NULL,'2021-02-19 10:39:22',1613731162,NULL),(1862941898,4647311,1,230647,1,1,1,'A',1,0.965517,174,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',39.2472,159433620,308450,NULL,'2021-03-06 19:15:24',1615058124,NULL),(1862741203,4647311,1,41140,0,1,1,'A',1,0.942408,127,623029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',39.5847,159212322,268424,NULL,'2021-02-27 17:04:32',1614445472,NULL),(1862508137,4647311,1,2401867,1,1,1,'S',1,0.96934,212,815455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',39.5894,158807989,152022,NULL,'2021-02-15 11:13:46',1613387626,NULL),(1862819515,4647311,1,2142881,1,1,1,'A',1,0.9417,262,728760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 451, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 506}}',39.7639,159233309,494106,NULL,'2021-02-28 08:51:25',1614502285,NULL),(1862611524,4647311,1,334204,1,1,1,'A',1,0.941176,128,706656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 337, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 374}}',40.3057,158979727,463564,NULL,'2021-02-20 12:01:26',1613822486,NULL),(1863122131,4647311,1,967247,1,1,1,'A',1,0.971867,147,797903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 371, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 391}}',40.3278,159754024,490337,NULL,'2021-03-16 03:52:00',1615866720,NULL),(1862901518,4647311,1,1570243,1,1,1,'A',1,0.939535,126,656918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',40.3862,159426827,148174,NULL,'2021-03-06 15:30:23',1615044623,NULL),(1862646178,4647311,1,425387,1,1,1,'A',1,0.966463,116,784682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',40.7723,158980587,492999,NULL,'2021-02-20 12:39:41',1613824781,NULL),(1831826560,4647311,1,292141,0,1,1,'A',1,0.906944,202,598600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 360}}',41.2867,109953771,227331,NULL,'2014-08-09 15:19:34',1407597574,NULL),(1862627978,4647311,1,2223547,1,1,1,'A',1,0.921986,115,619652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',41.6815,158989733,357073,NULL,'2021-02-20 18:10:26',1613844626,NULL),(1863132491,4647311,1,2246304,1,1,1,'A',1,0.972509,215,845314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 291}}',42.1831,159829052,284611,NULL,'2021-03-18 12:00:30',1616068830,NULL),(1862956623,4647311,1,2232211,1,1,1,'S',1,0.957547,318,844420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',42.1844,159626761,284198,NULL,'2021-03-12 15:34:59',1615563299,NULL),(1863175049,4647311,1,1092887,1,1,1,'A',1,0.913313,129,593391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',42.651,159831420,188143,NULL,'2021-03-18 13:34:00',1616074440,NULL),(1862804883,4647311,1,1404467,1,1,1,'A',1,0.956863,90,725026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 255}}',43.2928,159208522,194218,NULL,'2021-02-27 14:42:30',1614436950,NULL),(1862888219,4647311,1,1311344,1,1,1,'A',1,0.974308,458,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',43.3745,159494641,423096,NULL,'2021-03-08 16:00:53',1615219253,NULL),(1863096951,4647311,1,1461955,1,1,1,'A',1,0.952769,333,765143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 563, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 614}}',43.4822,159753249,537480,NULL,'2021-03-16 03:16:00',1615864560,NULL),(1832074808,4647311,1,371337,1,1,1,'A',1,0.902159,383,638359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 616, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 741}}',43.8909,110125663,538122,NULL,'2014-08-17 06:31:09',1408257069,NULL),(1833966112,4647311,1,485540,1,1,1,'B',1,0.828598,304,473432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',43.9184,113955127,424220,NULL,'2015-02-01 01:57:27',1422755847,NULL),(1862998147,4647311,1,147511,0,1,1,'B',1,0.883895,264,576571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',44.5649,159617080,381200,NULL,'2021-03-12 09:51:30',1615542690,NULL),(1861639333,4647311,1,1385945,1,1,1,'S',1,0.982456,285,898047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',44.8446,157526388,263730,NULL,'2021-01-05 14:21:13',1609856473,NULL),(1831987134,4647311,1,243850,1,1,1,'A',1,0.911633,447,694265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',45.5949,110120992,604607,NULL,'2014-08-17 02:01:58',1408240918,NULL),(1862828913,4647311,1,1173116,1,1,1,'A',1,0.981884,109,825737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 138}}',45.7007,159390509,108188,NULL,'2021-03-05 14:49:26',1614955766,NULL),(1833772702,4647311,1,332904,0,1,1,'B',1,0.869615,245,545655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882}}',46.9464,113693095,607460,NULL,'2015-01-25 08:53:02',1422175982,NULL),(1862612761,4647311,1,1692769,1,1,1,'A',1,0.947479,173,705768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 651, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 714}}',47.4141,158981819,530537,NULL,'2021-02-20 13:25:46',1613827546,NULL),(1862873882,4647311,1,336903,1,1,1,'A',1,0.968825,293,819893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 393, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 417}}',47.6513,159492567,579280,NULL,'2021-03-08 14:46:48',1615214808,NULL),(1862900250,4647311,1,2089987,1,1,1,'S',1,0.979839,248,899007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',49.2617,159425630,288372,NULL,'2021-03-06 14:54:57',1615042497,NULL),(1863034118,4647311,1,1438427,1,1,1,'A',1,0.963983,118,741142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 236}}',49.7022,159621118,191318,NULL,'2021-03-12 12:34:11',1615552451,NULL),(1862890314,4647311,1,386766,1,1,1,'A',1,0.962247,330,771316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 505, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 543}}',49.8699,159454130,469591,NULL,'2021-03-07 10:16:47',1615112207,NULL),(1845585926,4647311,1,298177,1,1,1,'B',1,0.892123,238,566567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 584}}',50.0875,132823115,390663,NULL,'2017-09-06 10:37:53',1504694273,NULL),(1863084927,4647311,1,1173883,1,1,1,'A',1,0.928781,286,658210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 604, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 681}}',51.4896,159831097,478661,NULL,'2021-03-18 13:22:09',1616073729,NULL),(1863113865,4647311,1,1812397,1,1,1,'A',1,0.929688,365,686096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 1041, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1152}}',52.4216,159827837,910571,NULL,'2021-03-18 11:09:37',1616065777,NULL),(1833953804,4647311,1,522860,1,1,1,'B',1,0.898058,170,628409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 412}}',58.8644,113916559,333816,NULL,'2015-01-31 06:42:19',1422686539,NULL),(1862858081,4647311,1,2535969,1,1,1,'A',1,0.970389,355,848782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 557, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 591}}',60.3485,159456255,536526,NULL,'2021-03-07 11:56:55',1615118215,NULL),(1863017503,4647311,1,2699208,1,1,1,'A',1,0.965957,455,849162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',61.7795,159625708,513450,NULL,'2021-03-12 15:03:30',1615561410,NULL),(1833637352,4647311,1,486125,1,1,1,'A',1,0.909389,441,701768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',64.9258,113336491,531680,NULL,'2015-01-16 11:03:03',1421406183,NULL),(1845986944,4657197,1,1102189,1,1,1,'D',1,0.625,44,215371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 81}, \"maximum_statistics\": {\"great\": 172}}',0.835223,133355110,120590,NULL,'2017-10-06 21:11:34',1507324294,NULL),(1871751871,4657197,1,3383149,1,1,1,'D',1,0.640845,21,93389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 76, \"great\": 156}, \"maximum_statistics\": {\"great\": 284}}',1.33194,172590650,76140,NULL,'2022-06-13 07:34:32',1655105672,NULL),(1871772540,4657197,1,813357,0,1,1,'D',1,0.644809,28,83081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 138, \"great\": 297}, \"maximum_statistics\": {\"great\": 549}}',1.6173,172590752,126434,NULL,'2022-06-13 07:43:00',1655106180,NULL),(1832121179,4657197,1,183791,0,1,1,'C',1,0.703333,25,255164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',1.8667,110432487,61470,NULL,'2014-08-30 20:17:44',1409429864,NULL),(1871562825,4657197,1,35829,0,1,1,'C',1,0.700581,32,199979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 109}, \"maximum_statistics\": {\"great\": 172}}',2.2785,172471405,89486,NULL,'2022-06-08 05:06:40',1654664800,NULL),(1832142578,4657197,1,312072,0,1,1,'C',1,0.76699,25,384673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',3.22333,110432543,173244,NULL,'2014-08-30 20:21:30',1409430090,NULL),(1871752011,4657197,1,3383180,1,1,1,'C',1,0.735849,32,153516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 44, \"great\": 144}, \"maximum_statistics\": {\"great\": 212}}',3.23629,172590664,73424,NULL,'2022-06-13 07:35:57',1655105757,NULL),(1839843249,4657197,1,408354,0,1,1,'C',1,0.79375,48,390635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',4.45081,123845917,30878,NULL,'2016-05-12 05:31:02',1463031062,NULL),(1840009523,4657197,1,353567,1,1,1,'B',1,0.809783,44,477201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',4.65803,124103108,118032,NULL,'2016-05-23 22:52:04',1464043924,NULL),(1836783425,4657197,1,128320,0,1,1,'C',1,0.775801,89,341953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',4.81967,118945881,196508,NULL,'2015-09-16 22:25:57',1442442357,NULL),(1849378509,4657197,1,234703,0,1,1,'C',1,0.760345,76,306227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 290}}',5.96367,138716269,91503,NULL,'2018-07-06 19:53:02',1530906782,NULL),(1839056436,4657197,1,742015,0,1,1,'B',1,0.822034,23,355579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',6.05631,122703207,35566,NULL,'2016-03-22 02:45:53',1458614753,NULL),(1833647054,4657197,1,12787,0,1,1,'B',1,0.885965,57,510350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',6.40981,113291709,39414,NULL,'2015-01-15 03:05:27',1421291127,NULL),(1839699191,4657197,1,190721,0,1,1,'B',1,0.81087,39,412039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',6.93221,123806464,146309,NULL,'2016-05-10 03:59:25',1462852765,NULL),(1871621355,4657197,1,87172,0,1,1,'C',1,0.797583,80,339708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 243}, \"maximum_statistics\": {\"great\": 331}}',7.34736,172471351,158321,NULL,'2022-06-08 05:02:51',1654664571,NULL),(1871544754,4657197,1,1273122,0,1,1,'C',1,0.761614,60,277055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 275}, \"maximum_statistics\": {\"great\": 409}}',7.54354,172471318,140158,NULL,'2022-06-08 05:00:28',1654664428,NULL),(1871612720,4657197,1,3246840,1,1,1,'C',1,0.761905,54,272874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 357}}',7.90364,172471263,124152,NULL,'2022-06-08 04:56:17',1654664177,NULL),(1839833274,4657197,1,732686,1,1,1,'B',1,0.822314,63,511590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 174, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 242}}',8.05349,123992526,257428,NULL,'2016-05-19 02:10:29',1463623829,NULL),(1841675815,4657197,1,754498,1,1,1,'B',1,0.802802,96,361604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',8.26425,126764479,149160,NULL,'2016-10-07 20:14:40',1475871280,NULL),(1841792629,4657197,1,187590,0,1,1,'B',1,0.802949,74,326745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',8.35876,126871497,213350,NULL,'2016-10-14 04:44:30',1476420270,NULL),(1846018054,4657197,1,1018342,0,1,1,'B',1,0.857678,208,522111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',10.2309,133355008,207525,NULL,'2017-10-06 21:05:10',1507323910,NULL),(1839890770,4657197,1,693245,0,1,1,'B',1,0.876033,51,487649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',10.9975,123908976,46215,NULL,'2016-05-15 00:04:04',1463270644,NULL),(1854847941,4657197,1,272114,1,1,1,'B',1,0.841969,81,401091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',11.5959,146993453,93650,NULL,'2019-11-01 20:50:38',1572641438,NULL),(1871553571,4657197,1,26730,0,1,1,'B',1,0.804296,61,370437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 307}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',11.7168,172490899,186096,NULL,'2022-06-09 02:09:25',1654740565,NULL),(1858738656,4657197,1,828177,0,1,1,'B',1,0.898438,52,523969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',12.7707,153123345,52216,NULL,'2020-07-30 02:57:28',1596077848,NULL),(1839870241,4657197,1,272142,1,1,1,'B',1,0.874317,66,495578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 142, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 183}}',13.2008,124010413,113998,NULL,'2016-05-19 23:03:46',1463699026,NULL),(1871613082,4657197,1,3247263,1,1,1,'B',1,0.869792,82,487693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',13.4655,172471222,123423,NULL,'2022-06-08 04:53:47',1654664027,NULL),(1839833753,4657197,1,481080,1,1,1,'B',1,0.892344,155,713699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',15.4202,124010739,363263,NULL,'2016-05-19 23:38:58',1463701138,NULL),(1846019384,4657197,1,813834,0,1,1,'A',1,0.91195,74,591530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',15.6528,133355084,77553,NULL,'2017-10-06 21:09:41',1507324181,NULL),(1839804854,4657197,1,539395,1,1,1,'B',1,0.816914,140,413187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',15.8437,124012278,257144,NULL,'2016-05-20 02:05:56',1463709956,NULL),(1871613090,4657197,1,78434,0,1,1,'B',1,0.869565,143,484765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',18.6173,172490860,182160,NULL,'2022-06-09 02:05:19',1654740319,NULL),(1873518909,4657197,1,696197,1,1,1,'B',1,0.857639,90,490829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',18.7581,175305752,82530,NULL,'2022-10-26 05:05:45',1666760745,NULL),(1871766488,4657197,1,3228389,1,1,1,'B',1,0.89375,89,572594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',19.0025,172582703,80608,NULL,'2022-06-12 20:50:12',1655067012,NULL),(1871582134,4657197,1,200735,0,1,1,'A',1,0.902703,63,537555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',19.2556,172471381,95074,NULL,'2022-06-08 05:04:43',1654664683,NULL),(1871773775,4657197,1,813834,0,1,1,'S',1,0.95283,159,397857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',19.3806,172590782,93459,NULL,'2022-06-13 07:45:43',1655106343,NULL),(1871752200,4657197,1,3383190,1,1,1,'A',1,0.936,103,369524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',19.754,172590685,70995,NULL,'2022-06-13 07:37:34',1655105854,NULL),(1871613028,4657197,1,78335,1,1,1,'A',1,0.970297,99,710408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',21.4146,172490825,117936,NULL,'2022-06-09 02:03:17',1654740197,NULL),(1871551876,4657197,1,866940,0,1,1,'A',1,0.900497,120,589152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',21.4315,172471285,193802,NULL,'2022-06-08 04:58:25',1654664305,NULL),(1839925391,4657197,1,525558,1,1,1,'S',1,0.965909,88,787774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',22.6295,124146134,97660,NULL,'2016-05-25 22:48:50',1464216530,NULL),(1871773134,4657197,1,813819,0,1,1,'A',1,0.929022,104,326508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 317}}',27.2912,172590719,149136,NULL,'2022-06-13 07:40:18',1655106018,NULL),(1873549433,4657197,1,1829441,0,1,1,'A',1,0.95073,180,735812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',33.2295,175305739,217734,NULL,'2022-10-26 05:04:36',1666760676,NULL),(1833061279,4658149,1,127524,0,1,1,'D',1,0.423239,13,8147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 316, \"great\": 207}, \"maximum_statistics\": {\"great\": 710}}',0.063358,111822161,101298,NULL,'2014-11-13 15:20:11',1415892011,NULL),(1850745872,4658149,1,677754,1,1,1,'D',1,0.615031,55,130783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 65, \"great\": 140}, \"maximum_statistics\": {\"great\": 326}}',1.23137,140618636,79644,NULL,'2018-10-12 09:34:11',1539336851,NULL),(1837762011,4658149,1,714980,1,1,1,'C',1,0.773973,12,412756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',2.58063,120489912,184833,NULL,'2015-12-07 11:52:12',1449489132,NULL),(1851470237,4658149,1,665322,1,1,1,'D',1,0.666923,55,93413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 49, \"great\": 266}, \"maximum_statistics\": {\"great\": 650}}',5.05677,141957977,160428,NULL,'2018-12-30 14:14:39',1546179279,NULL),(1837638913,4658149,1,25459,0,1,1,'D',1,0.697826,42,217233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 93, \"great\": 366}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',7.49641,120325702,244940,NULL,'2015-11-28 17:24:07',1448731447,NULL),(1833469290,4658149,1,226319,0,1,1,'C',1,0.731343,65,245072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',7.54035,112572540,118112,NULL,'2014-12-24 15:24:56',1419434696,NULL),(1832902936,4658149,1,192631,0,1,1,'B',1,0.841346,56,523454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',8.17454,111745992,149852,NULL,'2014-11-09 02:06:26',1415498786,NULL),(1837617132,4658149,1,52014,0,1,1,'C',1,0.766376,103,339937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',8.94552,120325609,150275,NULL,'2015-11-28 17:19:52',1448731192,NULL),(1832440356,4658149,1,54239,1,1,1,'A',1,0.940678,56,877868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',9.61347,110875763,360256,NULL,'2014-09-22 13:31:08',1411392668,NULL),(1837984869,4658149,1,83328,0,1,1,'B',1,0.825373,54,385862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 335}}',10.3113,120995078,140577,NULL,'2015-12-31 16:11:18',1451578278,NULL),(1842924194,4658149,1,1148247,1,1,1,'A',1,0.915385,65,695349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',10.3884,128700059,348004,NULL,'2017-01-27 12:58:37',1485521917,NULL),(1833349207,4658149,1,322758,1,1,1,'B',1,0.849206,89,457951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',10.8586,112244969,120335,NULL,'2014-12-07 14:21:18',1417962078,NULL),(1833003662,4658149,1,86482,0,1,1,'B',1,0.868852,46,230906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',11.8225,111834549,88951,NULL,'2014-11-14 12:06:33',1415966793,NULL),(1833038638,4658149,1,382315,0,1,1,'A',1,0.934211,38,734373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',12.8519,111834341,75726,NULL,'2014-11-14 11:54:50',1415966090,NULL),(1833458067,4658149,1,166631,0,1,1,'B',1,0.873737,68,485040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',13.187,112572865,109934,NULL,'2014-12-24 15:40:52',1419435652,NULL),(1832853726,4658149,1,280626,0,1,1,'B',1,0.852273,73,543748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',13.9976,111745910,44020,NULL,'2014-11-09 02:02:11',1415498531,NULL),(1876339777,4658149,1,229875,1,1,1,'B',1,0.805322,87,350888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 357}}',14.622,179466206,149874,NULL,'2023-06-20 14:55:25',1687272925,NULL),(1849712192,4658149,1,109479,0,1,1,'C',1,0.768895,77,324123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 344}}',15.166,139082666,146424,NULL,'2018-07-24 16:34:50',1532450090,NULL),(1833313619,4658149,1,159226,0,1,1,'B',1,0.869835,67,544411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',15.1808,112244870,242355,NULL,'2014-12-07 14:17:33',1417961853,NULL),(1849657219,4658149,1,153927,1,1,1,'C',1,0.752183,108,303585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 458}}',15.3037,139082723,183310,NULL,'2018-07-24 16:38:38',1532450318,NULL),(1833239597,4658149,1,332921,0,1,1,'B',1,0.858491,54,450654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',15.4465,112245090,116659,NULL,'2014-12-07 14:26:52',1417962412,NULL),(1833438100,4658149,1,219454,1,1,1,'B',1,0.891304,58,503798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',16.5358,112571902,110924,NULL,'2014-12-24 14:52:33',1419432753,NULL),(1837979219,4658149,1,81811,0,1,1,'C',1,0.78103,59,345008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 275}, \"maximum_statistics\": {\"great\": 427}}',17.017,120995474,182510,NULL,'2015-12-31 16:31:31',1451579491,NULL),(1832851664,4658149,1,279774,1,1,1,'B',1,0.898693,175,641685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 306}}',17.0382,111572204,278525,NULL,'2014-10-30 16:12:22',1414685542,NULL),(1832907397,4658149,1,67898,0,1,1,'B',1,0.898352,106,599427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 182}}',17.7723,111746066,157428,NULL,'2014-11-09 02:11:07',1415499067,NULL),(1838613868,4658149,1,596077,1,1,1,'S',1,0.957317,82,768612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',18.3959,121741660,150231,NULL,'2016-02-05 01:50:49',1454637049,NULL),(1839824495,4658149,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.3965,123818551,41105,NULL,'2016-05-10 17:43:06',1462902186,NULL),(1838043592,4658149,1,94457,0,1,1,'B',1,0.880208,58,539373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',18.9585,121059287,143358,NULL,'2016-01-03 15:42:34',1451835754,NULL),(1837832131,4658149,1,298194,0,1,1,'A',1,0.927419,62,741382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',19.1839,120529671,161828,NULL,'2015-12-09 16:19:15',1449677955,NULL),(1832974056,4658149,1,34652,0,1,1,'B',1,0.884868,81,558463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',20.2149,111745798,160270,NULL,'2014-11-09 01:56:11',1415498171,NULL),(1837775457,4658149,1,270362,1,1,1,'X',1,1,66,905196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.307,120528659,177524,NULL,'2015-12-09 15:17:07',1449674227,NULL),(1852872504,4658149,1,106129,1,1,1,'C',1,0.782474,93,325424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 485}}',21.9785,144016773,184344,NULL,'2019-04-30 13:47:56',1556632076,NULL),(1833000218,4658149,1,450080,1,1,1,'A',1,0.9375,80,345966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',22.1719,111834454,134264,NULL,'2014-11-14 12:01:21',1415966481,NULL),(1839826710,4658149,1,31000,1,1,1,'S',1,0.992188,64,898708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',22.2115,123818734,149910,NULL,'2016-05-10 17:54:00',1462902840,NULL),(1837825518,4658149,1,778974,1,1,1,'S',1,0.988764,89,854233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',22.4822,120512636,62638,NULL,'2015-12-08 16:46:08',1449593168,NULL),(1833418299,4658149,1,74276,0,1,1,'A',1,0.91115,95,610672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',22.7226,112572987,240991,NULL,'2014-12-24 15:47:29',1419436049,NULL),(1833060484,4658149,1,52274,0,1,1,'S',1,0.994681,94,870180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',22.8608,111822119,100254,NULL,'2014-11-13 15:17:17',1415891837,NULL),(1842898899,4658149,1,515522,1,1,1,'S',1,0.986111,72,874074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',24.2197,128792802,35444,NULL,'2017-02-01 11:48:12',1485949692,NULL),(1844597202,4658149,1,277455,1,1,1,'B',1,0.866667,92,485095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 310}, \"maximum_statistics\": {\"great\": 375}}',26.3411,131246411,191976,NULL,'2017-06-15 15:21:23',1497540083,NULL),(1838081510,4658149,1,659015,0,1,1,'B',1,0.885057,84,496098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 66, \"great\": 602}, \"maximum_statistics\": {\"great\": 696}}',27.1946,121060385,306956,NULL,'2016-01-03 16:49:12',1451839752,NULL),(1833317352,4658149,1,453094,0,1,1,'A',1,0.92439,64,620652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',27.5592,112244619,128717,NULL,'2014-12-07 14:05:09',1417961109,NULL),(1837744654,4658149,1,52012,0,1,1,'A',1,0.946602,103,692189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',27.5828,120529043,90382,NULL,'2015-12-09 15:40:12',1449675612,NULL),(1874027423,4658149,1,1254425,1,1,1,'B',1,0.862288,104,480114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 472}}',27.9449,176175660,222110,NULL,'2022-12-11 19:32:29',1670787149,NULL),(1842850833,4658149,1,992873,1,1,1,'B',1,0.879344,85,530633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 518}}',28.6137,128699953,411049,NULL,'2017-01-27 12:52:12',1485521532,NULL),(1850398866,4658149,1,668956,0,1,1,'B',1,0.868167,125,485735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',29.125,140108734,159334,NULL,'2018-09-13 16:27:01',1536856021,NULL),(1837821436,4658149,1,634019,1,1,1,'X',1,1,152,874100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',29.6396,120528491,296393,NULL,'2015-12-09 15:06:39',1449673599,NULL),(1842899230,4658149,1,34210,0,1,1,'A',1,0.937853,166,708867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',29.6633,128752779,290686,NULL,'2017-01-30 03:39:38',1485747578,NULL),(1849451082,4658149,1,111585,0,1,1,'B',1,0.869048,92,511028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',30.7753,138701027,143409,NULL,'2018-07-06 02:42:28',1530844948,NULL),(1843005351,4658149,1,74111,1,1,1,'A',1,0.931035,117,713610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',31.3898,128894248,259902,NULL,'2017-02-06 16:39:50',1486399190,NULL),(1842904011,4658149,1,799758,1,1,1,'S',1,0.970803,137,653599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',31.4704,128780512,145710,NULL,'2017-01-31 17:13:26',1485882806,NULL),(1842951852,4658149,1,1049005,1,1,1,'S',1,0.95614,171,789488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',31.6367,128780134,296826,NULL,'2017-01-31 16:44:14',1485881054,NULL),(1838031998,4658149,1,732523,1,1,1,'A',1,0.901163,93,519557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 525}, \"maximum_statistics\": {\"great\": 602}}',31.7278,121060466,317651,NULL,'2016-01-03 16:53:58',1451840038,NULL),(1842964285,4658149,1,73982,1,1,1,'B',1,0.885246,102,527566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 305}}',31.7853,128752396,171026,NULL,'2017-01-30 03:00:08',1485745208,NULL),(1842944959,4658149,1,155633,1,1,1,'A',1,0.984277,112,806524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',32.3257,128770483,346947,NULL,'2017-01-31 03:39:02',1485833942,NULL),(1838047354,4658149,1,95432,0,1,1,'S',1,0.992,125,875611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',32.3532,121059259,125856,NULL,'2016-01-03 15:40:58',1451835658,NULL),(1837996003,4658149,1,87113,0,1,1,'A',1,0.962441,95,711103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',32.6246,121059353,269782,NULL,'2016-01-03 15:46:38',1451835998,NULL),(1838127147,4658149,1,87209,1,1,1,'X',1,1,192,849272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 2}}',33.2016,121111864,225564,NULL,'2016-01-06 11:58:43',1452081523,NULL),(1837840503,4658149,1,785647,1,1,1,'A',1,0.911765,169,679559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 323}}',34.0217,120529583,329256,NULL,'2015-12-09 16:12:47',1449677567,NULL),(1844573622,4658149,1,898312,0,1,1,'X',1,1,150,889221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',34.2632,131336007,132952,NULL,'2017-06-20 05:50:10',1497937810,NULL),(1842894421,4658149,1,328524,1,1,1,'S',1,0.996622,148,852685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',34.6958,128792123,193318,NULL,'2017-02-01 10:52:40',1485946360,NULL),(1842874201,4658149,1,490368,1,1,1,'S',1,0.993421,76,821171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',35.2197,128792769,50691,NULL,'2017-02-01 11:45:55',1485949555,NULL),(1838056714,4658149,1,641217,1,1,1,'S',1,0.987578,161,849875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',35.5917,121098093,365904,NULL,'2016-01-05 17:04:34',1452013474,NULL),(1844602674,4658149,1,105037,0,1,1,'S',1,0.986577,149,859315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',35.8549,131257723,127640,NULL,'2017-06-16 06:52:39',1497595959,NULL),(1837841733,4658149,1,821833,1,1,1,'A',1,0.935583,109,624382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',36.1233,120512746,89763,NULL,'2015-12-08 16:53:13',1449593593,NULL),(1842850703,4658149,1,3517,0,1,1,'A',1,0.941176,116,741782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',36.3546,128793077,128920,NULL,'2017-02-01 12:03:16',1485950596,NULL),(1833417345,4658149,1,315826,0,1,1,'A',1,0.963357,295,814081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',36.3647,112572680,452393,NULL,'2014-12-24 15:31:20',1419435080,NULL),(1847891177,4658149,1,1119785,1,1,1,'X',1,1,74,970272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',36.4442,136483896,76066,NULL,'2018-03-17 06:14:14',1521267254,NULL),(1842885928,4658149,1,592739,1,1,1,'S',1,0.952218,293,775893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',36.4919,128779888,262226,NULL,'2017-01-31 16:27:39',1485880059,NULL),(1844617686,4658149,1,114243,1,1,1,'S',1,0.989437,142,783252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',36.6593,131327061,168865,NULL,'2017-06-19 15:44:58',1497887098,NULL),(1844974831,4658149,1,662047,1,1,1,'B',1,0.862259,115,547755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',36.9453,131932400,231630,NULL,'2017-07-21 18:23:41',1500661421,NULL),(1844553013,4658149,1,200905,1,1,1,'S',1,0.99537,216,855022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',37.61,131286323,276336,NULL,'2017-06-17 15:00:37',1497711637,NULL),(1844512019,4658149,1,341581,1,1,1,'S',1,0.979042,167,871437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',37.6454,131224027,275446,NULL,'2017-06-14 11:04:58',1497438298,NULL),(1842910766,4658149,1,188855,1,1,1,'X',1,1,82,911836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',37.6534,128792876,57644,NULL,'2017-02-01 11:52:23',1485949943,NULL),(1843025177,4658149,1,135180,1,1,1,'X',1,1,154,878478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',37.6757,128855699,220201,NULL,'2017-02-04 17:31:49',1486229509,NULL),(1853364942,4658149,1,1908408,1,1,1,'B',1,0.863636,89,487654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 330}}',38.0253,144859673,165042,NULL,'2019-06-15 12:58:23',1560603503,NULL),(1838196712,4658149,1,666304,0,1,1,'S',1,0.988636,308,776246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 308}}',38.2524,121112012,300069,NULL,'2016-01-06 12:08:32',1452082112,NULL),(1839734872,4658149,1,331997,1,1,1,'S',1,0.997326,187,827206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',38.6432,123686442,230464,NULL,'2016-05-04 15:18:55',1462375135,NULL),(1842968518,4658149,1,91276,1,1,1,'S',1,0.982051,195,774541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',38.8833,128792053,183270,NULL,'2017-02-01 10:44:46',1485945886,NULL),(1844545248,4658149,1,194789,1,1,1,'X',1,1,140,810984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',39.0077,131246078,135624,NULL,'2017-06-15 15:05:14',1497539114,NULL),(1842892671,4658149,1,131364,1,1,1,'S',1,0.997396,192,875434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',39.0528,128770537,309691,NULL,'2017-01-31 03:43:43',1485834223,NULL),(1842941759,4658149,1,1036394,1,1,1,'X',1,1,83,901935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',39.4717,128792786,49580,NULL,'2017-02-01 11:47:04',1485949624,NULL),(1837997903,4658149,1,801611,1,1,1,'S',1,0.996503,143,877988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',39.7229,121099182,190019,NULL,'2016-01-05 18:27:00',1452018420,NULL),(1838107843,4658149,1,391744,1,1,1,'S',1,0.97037,135,867608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',40.035,121111922,104048,NULL,'2016-01-06 12:02:28',1452081748,NULL),(1842947817,4658149,1,211619,1,1,1,'A',1,0.931973,182,688173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 294}}',40.1642,128700254,252973,NULL,'2017-01-27 13:10:01',1485522601,NULL),(1849455818,4658149,1,743012,1,1,1,'A',1,0.906977,136,637391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 301}}',40.4044,138700987,241390,NULL,'2018-07-06 02:38:36',1530844716,NULL),(1842939853,4658149,1,49174,1,1,1,'S',1,0.977477,111,869588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',40.728,128792837,87914,NULL,'2017-02-01 11:50:09',1485949809,NULL),(1842900225,4658149,1,134058,1,1,1,'A',1,0.946667,145,698992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',40.9784,128780208,182358,NULL,'2017-01-31 16:49:30',1485881370,NULL),(1842961155,4658149,1,382286,1,1,1,'X',1,1,111,967163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',41.1599,128752119,93140,NULL,'2017-01-30 02:34:05',1485743645,NULL),(1842941561,4658149,1,972966,1,1,1,'A',1,0.925806,136,636990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',41.2155,128700513,275493,NULL,'2017-01-27 13:25:10',1485523510,NULL),(1844937245,4658149,1,291071,1,1,1,'S',1,0.975155,161,872523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',41.343,131894809,147128,NULL,'2017-07-19 18:40:31',1500489631,NULL),(1844556429,4658149,1,84648,1,1,1,'S',1,0.990991,222,846259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 3}}',41.6941,131285901,278823,NULL,'2017-06-17 14:42:58',1497710578,NULL),(1844287003,4658149,1,1178153,1,1,1,'X',1,1,173,894959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',42.7783,130953684,229231,NULL,'2017-05-30 15:18:16',1496157496,NULL),(1839646884,4658149,1,586753,0,1,1,'A',1,0.916667,131,591454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 470}, \"maximum_statistics\": {\"great\": 534}}',42.7875,123668941,279090,NULL,'2016-05-03 17:20:50',1462296050,NULL),(1838227102,4658149,1,748485,0,1,1,'A',1,0.939699,97,661533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',43.0466,121116899,163632,NULL,'2016-01-06 17:01:12',1452099672,NULL),(1842887478,4658149,1,505470,1,1,1,'A',1,0.94898,98,697580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',43.0948,128792717,64729,NULL,'2017-02-01 11:42:59',1485949379,NULL),(1843020435,4658149,1,33208,1,1,1,'A',1,0.960465,147,683387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',43.2773,128892192,216866,NULL,'2017-02-06 14:33:29',1486391609,NULL),(1844550120,4658149,1,81972,1,1,1,'S',1,0.996914,324,786495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 324}}',43.4887,131245880,308172,NULL,'2017-06-15 14:54:13',1497538453,NULL),(1842934191,4658149,1,150272,1,1,1,'A',1,0.978022,87,739650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',43.6871,128752185,86584,NULL,'2017-01-30 02:39:48',1485743988,NULL),(1838116007,4658149,1,776496,1,1,1,'S',1,0.972973,222,785091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',44.368,121116708,270568,NULL,'2016-01-06 16:48:35',1452098915,NULL),(1842937579,4658149,1,47885,1,1,1,'S',1,0.988971,136,847089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',44.5739,128770401,118430,NULL,'2017-01-31 03:31:47',1485833507,NULL),(1838086507,4658149,1,797256,1,1,1,'A',1,0.948905,143,655169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',44.6084,121098838,201731,NULL,'2016-01-05 18:05:26',1452017126,NULL),(1844605874,4658149,1,917118,1,1,1,'S',1,0.984568,162,824438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',44.6959,131285946,163528,NULL,'2017-06-17 14:44:50',1497710690,NULL),(1842956738,4658149,1,69837,1,1,1,'S',1,0.995536,224,903983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',44.9469,128780460,272524,NULL,'2017-01-31 17:09:19',1485882559,NULL),(1842934134,4658149,1,150192,1,1,1,'A',1,0.984706,219,802632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 425}}',45.1455,128752706,359200,NULL,'2017-01-30 03:32:25',1485747145,NULL),(1838033644,4658149,1,619289,1,1,1,'S',1,0.989712,243,889195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',45.1897,121098583,219448,NULL,'2016-01-05 17:44:37',1452015877,NULL),(1844527672,4658149,1,353852,1,1,1,'S',1,0.979798,198,846022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',45.3109,131246572,190156,NULL,'2017-06-15 15:28:05',1497540485,NULL),(1844576110,4658149,1,395241,1,1,1,'S',1,0.984615,260,801697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',45.364,131237844,249264,NULL,'2017-06-15 05:27:46',1497504466,NULL),(1844555050,4658149,1,139738,1,1,1,'S',1,0.992823,209,893710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',45.7627,131336563,215866,NULL,'2017-06-20 06:44:29',1497941069,NULL),(1838220533,4658149,1,518792,0,1,1,'A',1,0.946429,319,631839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 504}}',45.7722,121112081,348828,NULL,'2016-01-06 12:12:21',1452082341,NULL),(1844958155,4658149,1,87732,1,1,1,'A',1,0.961149,275,846723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',45.8165,131834361,260929,NULL,'2017-07-16 13:49:20',1500212960,NULL),(1844597231,4658149,1,277543,1,1,1,'X',1,1,187,867417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',45.861,131246458,190524,NULL,'2017-06-15 15:23:11',1497540191,NULL),(1842896284,4658149,1,423991,1,1,1,'S',1,0.990385,104,842355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',45.8946,128792926,73739,NULL,'2017-02-01 11:55:27',1485950127,NULL),(1844949947,4658149,1,305749,1,1,1,'S',1,0.980132,151,877097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',46.0188,131838875,190730,NULL,'2017-07-16 18:32:51',1500229971,NULL),(1844902373,4658149,1,124303,1,1,1,'S',1,0.993939,165,901324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',46.3666,131941286,231075,NULL,'2017-07-22 06:56:11',1500706571,NULL),(1842981103,4658149,1,116009,1,1,1,'S',1,0.976351,296,853825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',46.4466,128855806,314740,NULL,'2017-02-04 17:36:53',1486229813,NULL),(1844957871,4658149,1,217809,1,1,1,'B',1,0.88563,285,681434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 341}}',46.7074,131855894,316554,NULL,'2017-07-17 15:58:49',1500307129,NULL),(1842912186,4658149,1,805970,1,1,1,'A',1,0.932084,159,660087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 427}}',47.1682,128779979,314716,NULL,'2017-01-31 16:34:33',1485880473,NULL),(1838125147,4658149,1,465106,1,1,1,'S',1,0.990431,209,871299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',47.2078,121116822,294648,NULL,'2016-01-06 16:56:18',1452099378,NULL),(1844854403,4658149,1,239246,1,1,1,'S',1,0.995146,206,944402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',47.3135,131695112,260826,NULL,'2017-07-09 09:35:12',1499592912,NULL),(1842876202,4658149,1,240380,1,1,1,'S',1,0.981928,166,824706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',47.5163,128770097,258600,NULL,'2017-01-31 03:05:43',1485831943,NULL),(1840011749,4658149,1,85661,1,1,1,'S',1,0.971111,225,834578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',47.5484,124055730,230640,NULL,'2016-05-21 20:15:10',1463861710,NULL),(1846583551,4658149,1,1368400,1,1,1,'S',1,0.992925,212,933197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',47.7775,134423084,369740,NULL,'2017-12-03 18:31:04',1512325864,NULL),(1844510192,4658149,1,542743,1,1,1,'A',1,0.976959,166,791330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',47.9344,131257266,197335,NULL,'2017-06-16 06:07:08',1497593228,NULL),(1842851966,4658149,1,112323,1,1,1,'X',1,1,169,900286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',48.0198,128780609,163943,NULL,'2017-01-31 17:23:53',1485883433,NULL),(1842960252,4658149,1,380486,1,1,1,'S',1,0.995614,114,856441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',48.2665,128792900,83179,NULL,'2017-02-01 11:53:33',1485950013,NULL),(1842942345,4658149,1,670516,1,1,1,'A',1,0.953515,200,717178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',48.3548,128770935,327065,NULL,'2017-01-31 04:19:44',1485836384,NULL),(1842934541,4658149,1,665414,1,1,1,'S',1,0.977979,386,878065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',48.4259,128780576,346122,NULL,'2017-01-31 17:20:17',1485883217,NULL),(1842880836,4658149,1,27293,1,1,1,'A',1,0.914931,150,611906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 499}, \"maximum_statistics\": {\"great\": 576}}',48.4859,128752372,397640,NULL,'2017-01-30 02:57:15',1485745035,NULL),(1842872079,4658149,1,697266,1,1,1,'A',1,0.921674,208,599198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',48.6493,128770969,273725,NULL,'2017-01-31 04:22:48',1485836568,NULL),(1845273203,4658149,1,109494,1,1,1,'S',1,0.969626,214,901252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',48.6537,132294370,248130,NULL,'2017-08-09 13:17:25',1502284645,NULL),(1842924267,4658149,1,144895,1,1,1,'S',1,0.998418,316,868237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 316}}',48.7955,128752911,359350,NULL,'2017-01-30 03:52:13',1485748333,NULL),(1844918919,4658149,1,73892,1,1,1,'S',1,0.997525,202,943860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',48.8018,131910508,351940,NULL,'2017-07-20 15:21:16',1500564076,NULL),(1842953011,4658149,1,160116,1,1,1,'S',1,0.994681,188,841024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',48.9389,128700110,231468,NULL,'2017-01-27 13:01:32',1485522092,NULL),(1844811074,4658149,1,138548,1,1,1,'S',1,0.990385,156,903387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',49.0157,131694400,209969,NULL,'2017-07-09 08:44:11',1499589851,NULL),(1838613899,4658149,1,596083,1,1,1,'S',1,0.978022,273,854247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',49.0285,121741713,290874,NULL,'2016-02-05 01:55:51',1454637351,NULL),(1844930297,4658149,1,76872,1,1,1,'A',1,0.94636,153,765248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',49.1362,131895061,213754,NULL,'2017-07-19 18:59:42',1500490782,NULL),(1844870474,4658149,1,108158,0,1,1,'A',1,0.97166,160,807894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',49.3292,131701249,231515,NULL,'2017-07-09 15:17:22',1499613442,NULL),(1844332837,4658149,1,289999,1,1,1,'X',1,1,217,860898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',49.3877,130953513,286828,NULL,'2017-05-30 15:08:31',1496156911,NULL),(1844822433,4658149,1,635403,1,1,1,'S',1,0.993182,220,893859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',49.3902,131738049,258048,NULL,'2017-07-11 13:25:47',1499779547,NULL),(1844747930,4658149,1,59369,1,1,1,'S',1,0.998282,291,878588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',49.5657,131447308,316952,NULL,'2017-06-26 00:04:11',1498435451,NULL),(1847899446,4658149,1,1409615,1,1,1,'X',1,1,102,975543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',49.6207,136483765,86167,NULL,'2018-03-17 06:05:17',1521266717,NULL),(1844776862,4658149,1,792192,1,1,1,'S',1,0.994048,168,960614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',49.7211,131695237,141314,NULL,'2017-07-09 09:44:13',1499593453,NULL),(1844923604,4658149,1,481966,1,1,1,'S',1,0.998423,317,903993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',50.0521,131838941,244445,NULL,'2017-07-16 18:38:52',1500230332,NULL),(1844868883,4658149,1,341032,1,1,1,'X',1,1,237,1014533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',50.2505,131670882,214526,NULL,'2017-07-08 04:57:18',1499489838,NULL),(1844326657,4658149,1,147778,1,1,1,'A',1,0.98301,201,772198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',50.5211,130953367,250034,NULL,'2017-05-30 15:00:33',1496156433,NULL),(1842915948,4658149,1,41994,1,1,1,'A',1,0.915414,246,640177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 532}}',50.5769,128752745,403240,NULL,'2017-01-30 03:36:17',1485747377,NULL),(1844589921,4658149,1,225505,0,1,1,'S',1,0.978992,238,842369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',50.6113,131286420,251386,NULL,'2017-06-17 15:04:29',1497711869,NULL),(1845141384,4658149,1,322702,1,1,1,'S',1,0.990385,156,933603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',50.6467,131983991,207978,NULL,'2017-07-24 12:04:07',1500897847,NULL),(1838043513,4658149,1,736217,0,1,1,'S',1,0.981025,527,846028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507}, \"maximum_statistics\": {\"great\": 527}}',51.1422,121059668,487698,NULL,'2016-01-03 16:05:56',1451837156,NULL),(1849637674,4658149,1,139821,1,1,1,'B',1,0.895722,155,603790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 374}}',51.1847,139082799,290948,NULL,'2018-07-24 16:43:59',1532450639,NULL),(1849722587,4658149,1,190722,0,1,1,'B',1,0.897059,229,561188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 665}, \"maximum_statistics\": {\"great\": 782}}',51.3183,139095766,473748,NULL,'2018-07-25 09:51:02',1532512262,NULL),(1842861834,4658149,1,689315,1,1,1,'S',1,0.986784,227,892194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',51.6591,128780659,215762,NULL,'2017-01-31 17:28:25',1485883705,NULL),(1844806116,4658149,1,136581,1,1,1,'S',1,0.988487,304,876847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',51.7466,131626709,292742,NULL,'2017-07-05 18:09:12',1499278152,NULL),(1844633189,4658149,1,338541,1,1,1,'S',1,0.980851,235,816083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',51.9275,131286743,287087,NULL,'2017-06-17 15:19:50',1497712790,NULL),(1844323779,4658149,1,88634,1,1,1,'S',1,0.997807,228,856127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',51.9732,130953292,280229,NULL,'2017-05-30 14:55:48',1496156148,NULL),(1844634185,4658149,1,653125,1,1,1,'S',1,0.994872,195,899463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',52.0769,131257685,189560,NULL,'2017-06-16 06:50:00',1497595800,NULL),(1847865506,4658149,1,157375,1,1,1,'X',1,1,277,932482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',52.2238,136328484,325320,NULL,'2018-03-09 11:21:11',1520594471,NULL),(1845122887,4658149,1,144735,1,1,1,'A',1,0.900932,337,678478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 429}}',52.2314,132096118,417627,NULL,'2017-07-30 09:50:09',1501408209,NULL),(1844536401,4658149,1,132206,1,1,1,'A',1,0.952862,293,780915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 297}}',52.4794,131237793,366246,NULL,'2017-06-15 05:20:52',1497504052,NULL),(1847893614,4658149,1,659785,1,1,1,'X',1,1,93,979240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',52.5254,136483833,94728,NULL,'2018-03-17 06:10:27',1521267027,NULL),(1844561036,4658149,1,86186,0,1,1,'X',1,1,219,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',52.5796,131246639,259088,NULL,'2017-06-15 15:30:49',1497540649,NULL),(1842896475,4658149,1,796493,1,1,1,'S',1,0.987832,452,797126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',52.5875,128780067,498854,NULL,'2017-01-31 16:39:45',1485880785,NULL),(1843043340,4658149,1,655753,0,1,1,'A',1,0.941315,276,735671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',52.6679,128911808,376820,NULL,'2017-02-07 18:13:45',1486491225,NULL),(1844905512,4658149,1,181412,1,1,1,'S',1,0.99262,271,961508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',53.1511,131864782,284454,NULL,'2017-07-18 06:13:48',1500358428,NULL),(1849677173,4658149,1,690784,1,1,1,'S',1,0.98419,253,833855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',53.3416,139095835,266952,NULL,'2018-07-25 09:55:12',1532512512,NULL),(1844512503,4658149,1,766473,1,1,1,'A',1,0.947452,301,725265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',53.5854,131275560,359090,NULL,'2017-06-17 04:05:51',1497672351,NULL),(1842960626,4658149,1,380972,1,1,1,'A',1,0.982558,165,777237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',53.8139,128780276,215866,NULL,'2017-01-31 16:54:25',1485881665,NULL),(1844822043,4658149,1,634349,1,1,1,'A',1,0.921836,267,683995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',53.9214,131737971,370956,NULL,'2017-07-11 13:21:26',1499779286,NULL),(1844768227,4658149,1,65165,1,1,1,'S',1,0.990506,158,936930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',53.9386,131695201,192599,NULL,'2017-07-09 09:41:44',1499593304,NULL),(1842905027,4658149,1,136539,1,1,1,'X',1,1,303,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',54.0353,128770631,323044,NULL,'2017-01-31 03:52:16',1485834736,NULL),(1844797552,4658149,1,384087,1,1,1,'A',1,0.973154,296,817061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',54.0586,131692017,322398,NULL,'2017-07-09 05:48:23',1499579303,NULL),(1838012788,4658149,1,807724,1,1,1,'S',1,0.97,150,801916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',54.1071,121099039,124491,NULL,'2016-01-05 18:19:10',1452017950,NULL),(1843074568,4658149,1,372131,1,1,1,'S',1,0.997908,239,862219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',54.1183,128855326,233754,NULL,'2017-02-04 17:11:47',1486228307,NULL),(1842954434,4658149,1,217252,1,1,1,'S',1,0.998008,251,892969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',54.133,128779784,276654,NULL,'2017-01-31 16:18:58',1485879538,NULL),(1842924146,4658149,1,46115,0,1,1,'S',1,0.982659,173,886298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',54.3735,128779452,171800,NULL,'2017-01-31 15:58:56',1485878336,NULL),(1844573816,4658149,1,393367,1,1,1,'S',1,0.998361,305,844714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',55.8064,131326989,387343,NULL,'2017-06-19 15:40:57',1497886857,NULL),(1842970174,4658149,1,100613,1,1,1,'A',1,0.983553,259,840056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 456}}',55.8516,128752627,409117,NULL,'2017-01-30 03:24:30',1485746670,NULL),(1844802546,4658149,1,389158,1,1,1,'S',1,0.994382,356,952303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',56.1299,131694801,371140,NULL,'2017-07-09 09:13:28',1499591608,NULL),(1839825943,4658149,1,664387,0,1,1,'X',1,1,94,791857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',56.1688,123818593,83090,NULL,'2016-05-10 17:45:42',1462902342,NULL),(1844892836,4658149,1,177147,1,1,1,'B',1,0.895178,124,596319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 477}}',56.272,131892928,322994,NULL,'2017-07-19 16:22:25',1500481345,NULL),(1842960922,4658149,1,382042,1,1,1,'S',1,0.983957,187,869327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',56.4763,128752158,159160,NULL,'2017-01-30 02:37:33',1485743853,NULL),(1844622068,4658149,1,297132,1,1,1,'S',1,0.99361,313,908092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',56.7466,131327402,331824,NULL,'2017-06-19 16:04:17',1497888257,NULL),(1843053930,4658149,1,93963,1,1,1,'S',1,0.991045,335,889241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 335}}',56.8094,128854523,366544,NULL,'2017-02-04 16:29:54',1486225794,NULL),(1842879648,4658149,1,241866,1,1,1,'A',1,0.986381,255,857242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',57.0672,128770191,330010,NULL,'2017-01-31 03:12:26',1485832346,NULL),(1844830081,4658149,1,88634,1,1,1,'X',1,1,228,916912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',57.1597,131749000,289820,NULL,'2017-07-12 03:42:45',1499830965,NULL),(1844615896,4658149,1,113058,1,1,1,'S',1,0.996073,382,909317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',57.227,131246297,375646,NULL,'2017-06-15 15:16:30',1497539790,NULL),(1844888486,4658149,1,764290,1,1,1,'S',1,0.996441,281,889998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',57.3787,131737908,322732,NULL,'2017-07-11 13:17:50',1499779070,NULL),(1842967948,4658149,1,87399,1,1,1,'A',1,0.966981,182,732346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',57.4535,128770210,209980,NULL,'2017-01-31 03:14:25',1485832465,NULL),(1842925162,4658149,1,352354,1,1,1,'S',1,0.989726,292,869682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 292}}',57.6377,128780331,370278,NULL,'2017-01-31 16:59:04',1485881944,NULL),(1844614446,4658149,1,111585,1,1,1,'A',1,0.972789,219,785124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',57.7421,131286145,239573,NULL,'2017-06-17 14:53:50',1497711230,NULL),(1843040182,4658149,1,194277,1,1,1,'S',1,0.994521,365,874778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',57.8102,128854971,367136,NULL,'2017-02-04 16:52:29',1486227149,NULL),(1850240077,4658149,1,57458,1,1,1,'A',1,0.941176,172,667567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 306}}',57.9114,139960448,251388,NULL,'2018-09-05 09:33:38',1536140018,NULL),(1844612760,4658149,1,57778,1,1,1,'S',1,0.996516,287,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',58.073,131336714,266336,NULL,'2017-06-20 06:58:00',1497941880,NULL),(1844797635,4658149,1,1272794,1,1,1,'S',1,0.994318,264,924419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',58.0858,131702133,285520,NULL,'2017-07-09 16:10:30',1499616630,NULL),(1843007189,4658149,1,1077448,1,1,1,'S',1,0.986702,376,854937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',58.1254,128895033,529141,NULL,'2017-02-06 17:34:49',1486402489,NULL),(1842966506,4658149,1,79308,1,1,1,'A',1,0.983607,249,858607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',58.2286,128752670,463515,NULL,'2017-01-30 03:28:36',1485746916,NULL),(1844957698,4658149,1,507887,1,1,1,'S',1,0.991968,249,917578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',58.2934,131894758,259738,NULL,'2017-07-19 18:36:53',1500489413,NULL),(1842876444,4658149,1,492174,1,1,1,'S',1,0.998507,335,925820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',58.3636,128792167,342914,NULL,'2017-02-01 10:56:18',1485946578,NULL),(1844826768,4658149,1,308506,1,1,1,'S',1,0.971649,194,813354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',58.7067,131654255,237891,NULL,'2017-07-07 09:47:56',1499420876,NULL),(1844801444,4658149,1,282247,1,1,1,'A',1,0.993644,229,847995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',58.883,131756768,238150,NULL,'2017-07-12 13:33:33',1499866413,NULL),(1844827172,4658149,1,397593,1,1,1,'A',1,0.913793,162,636766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 377}}',59.4447,131670613,289726,NULL,'2017-07-08 04:39:03',1499488743,NULL),(1849386374,4658149,1,799850,1,1,1,'A',1,0.906417,261,642947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 374}}',59.5231,138798107,303576,NULL,'2018-07-10 21:53:23',1531259603,NULL),(1844518090,4658149,1,179353,1,1,1,'S',1,0.991643,359,891341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',59.5708,131286057,378536,NULL,'2017-06-17 14:50:08',1497711008,NULL),(1842851548,4658149,1,223859,1,1,1,'S',1,0.98996,249,886536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',59.8082,128792228,270642,NULL,'2017-02-01 11:01:54',1485946914,NULL),(1844798197,4658149,1,133254,1,1,1,'A',1,0.958333,282,817738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',60.0914,131769569,340466,NULL,'2017-07-13 06:35:39',1499927739,NULL),(1844603242,4658149,1,1173841,1,1,1,'S',1,0.991103,281,917117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',60.1044,131256918,248400,NULL,'2017-06-16 05:31:20',1497591080,NULL),(1843031669,4658149,1,265852,1,1,1,'S',1,0.982143,364,851880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',60.2202,128892266,362804,NULL,'2017-02-06 14:37:16',1486391836,NULL),(1844887353,4658149,1,174948,1,1,1,'S',1,0.984076,314,900514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',60.2307,131738118,298668,NULL,'2017-07-11 13:29:46',1499779786,NULL),(1847903641,4658149,1,788426,1,1,1,'S',1,0.975,260,898218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',60.3282,136360843,256474,NULL,'2018-03-10 19:53:56',1520711636,NULL),(1844897751,4658149,1,357348,1,1,1,'S',1,0.995192,312,910537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',60.4995,131932512,397062,NULL,'2017-07-21 18:32:01',1500661921,NULL),(1838033602,4658149,1,91110,1,1,1,'S',1,0.982533,229,866650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',60.5208,121098355,198220,NULL,'2016-01-05 17:23:07',1452014587,NULL),(1844610183,4658149,1,1093244,1,1,1,'S',1,0.992188,320,851309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',60.6468,131257170,356602,NULL,'2017-06-16 05:56:45',1497592605,NULL),(1851907381,4658149,1,56149,0,1,1,'A',1,0.900528,355,662359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',60.6659,142494018,547920,NULL,'2019-01-30 12:48:55',1548852535,NULL),(1843044723,4658149,1,43525,0,1,1,'A',1,0.967836,234,809911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 342}}',60.7364,128854635,336730,NULL,'2017-02-04 16:35:47',1486226147,NULL),(1839748739,4658149,1,417234,1,1,1,'A',1,0.934555,115,638813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 692}, \"maximum_statistics\": {\"great\": 764}}',61.3054,123669172,467492,NULL,'2016-05-03 17:34:55',1462296895,NULL),(1848090491,4658149,1,1511864,1,1,1,'A',1,0.99269,325,945010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',61.3126,136496467,391384,NULL,'2018-03-17 16:58:46',1521305926,NULL),(1844508025,4658149,1,339607,1,1,1,'S',1,0.998619,362,939151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',61.3547,131336341,364980,NULL,'2017-06-20 06:23:11',1497939791,NULL),(1838033710,4658149,1,619291,1,1,1,'A',1,0.951667,278,788867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 300}}',61.6005,121098683,296020,NULL,'2016-01-05 17:52:45',1452016365,NULL),(1845002840,4658149,1,677998,1,1,1,'S',1,0.984848,264,902991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',61.8483,131968435,262474,NULL,'2017-07-23 14:57:00',1500821820,NULL),(1844542499,4658149,1,134857,1,1,1,'A',1,0.95603,206,725731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 398}}',61.9472,131286674,269590,NULL,'2017-06-17 15:16:39',1497712599,NULL),(1844969346,4658149,1,1031513,1,1,1,'S',1,0.983471,242,941895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',62.0334,131932108,241664,NULL,'2017-07-21 18:02:39',1500660159,NULL),(1842886591,4658149,1,320638,1,1,1,'A',1,0.950723,126,649152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 761}}',62.0868,128752273,446610,NULL,'2017-01-30 02:47:47',1485744467,NULL),(1844862546,4658149,1,103676,1,1,1,'S',1,0.956522,483,757171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',62.1382,131756968,438388,NULL,'2017-07-12 13:42:07',1499866927,NULL),(1849646382,4658149,1,147034,1,1,1,'A',1,0.929766,206,703953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',62.3974,139082776,282334,NULL,'2018-07-24 16:42:04',1532450524,NULL),(1842938722,4658149,1,48590,1,1,1,'A',1,0.932971,276,729626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',62.683,128743240,260390,NULL,'2017-01-29 15:40:34',1485704434,NULL),(1842918465,4658149,1,192182,1,1,1,'S',1,0.996805,313,880969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',62.806,128779927,318860,NULL,'2017-01-31 16:30:30',1485880230,NULL),(1844615191,4658149,1,822096,1,1,1,'S',1,0.981517,514,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495}, \"maximum_statistics\": {\"great\": 514}}',63.1443,131219170,517762,NULL,'2017-06-14 03:15:49',1497410149,NULL),(1847951687,4658149,1,962398,1,1,1,'S',1,0.996183,262,950448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',63.4012,136399075,311833,NULL,'2018-03-12 18:04:40',1520877880,NULL),(1842888831,4658149,1,712969,1,1,1,'X',1,1,304,893963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',63.4621,128780708,263640,NULL,'2017-01-31 17:32:22',1485883942,NULL),(1843021042,4658149,1,323904,1,1,1,'S',1,0.992441,463,826320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 463}}',63.4751,128855129,517228,NULL,'2017-02-04 16:59:21',1486227561,NULL),(1838199156,4658149,1,807120,1,1,1,'S',1,0.990385,260,850913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',63.5691,121117368,242822,NULL,'2016-01-06 17:35:09',1452101709,NULL),(1849722411,4658149,1,190720,1,1,1,'S',1,0.996241,399,882825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',64.0823,139095701,440774,NULL,'2018-07-25 09:46:54',1532512014,NULL),(1842871180,4658149,1,23412,1,1,1,'S',1,0.986441,295,882323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',64.3044,128742805,340760,NULL,'2017-01-29 15:19:47',1485703187,NULL),(1843070284,4658149,1,290768,1,1,1,'S',1,0.996875,320,934714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 320}}',64.4045,128911581,339340,NULL,'2017-02-07 17:55:25',1486490125,NULL),(1845010032,4658149,1,173158,1,1,1,'X',1,1,284,971819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',64.4977,131968112,397964,NULL,'2017-07-23 14:39:11',1500820751,NULL),(1846677058,4658149,1,57778,1,1,1,'S',1,0.994774,287,979421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',64.5093,134422832,275935,NULL,'2017-12-03 18:18:01',1512325081,NULL),(1843072294,4658149,1,291563,1,1,1,'S',1,0.99186,430,897483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 430}}',65.0243,128854751,400830,NULL,'2017-02-04 16:42:46',1486226566,NULL),(1848151236,4658149,1,173865,1,1,1,'A',1,0.975186,361,881938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',65.1022,136828341,415421,NULL,'2018-04-03 15:19:17',1522768757,NULL),(1844516395,4658149,1,676065,1,1,1,'S',1,0.98715,428,812906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',65.3547,131327102,456034,NULL,'2017-06-19 15:47:52',1497887272,NULL),(1844601894,4658149,1,52781,1,1,1,'A',1,0.948324,351,785923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',66.0521,131286577,356080,NULL,'2017-06-17 15:12:11',1497712331,NULL),(1844928142,4658149,1,282247,1,1,1,'S',1,0.995763,236,910749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',66.1224,131830569,248346,NULL,'2017-07-16 09:38:50',1500197930,NULL),(1847857726,4658149,1,1296463,1,1,1,'X',1,1,162,947979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',66.1531,136483880,140614,NULL,'2018-03-17 06:13:09',1521267189,NULL),(1844861001,4658149,1,103012,1,1,1,'S',1,0.988679,265,887060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 265}}',66.1911,131766047,308920,NULL,'2017-07-13 01:30:28',1499909428,NULL),(1845076640,4658149,1,1012644,1,1,1,'S',1,0.986056,251,945258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',66.284,131983780,348268,NULL,'2017-07-24 11:50:14',1500897014,NULL),(1844954511,4658149,1,399755,1,1,1,'S',1,0.988421,475,931412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 475}}',67.1271,131855400,586600,NULL,'2017-07-17 15:23:53',1500305033,NULL),(1844604788,4658149,1,165229,1,1,1,'S',1,0.995356,323,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',67.3141,131245992,313758,NULL,'2017-06-15 15:00:38',1497538838,NULL),(1844802252,4658149,1,200746,1,1,1,'A',1,0.957055,120,719667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',67.5109,131670461,211458,NULL,'2017-07-08 04:29:05',1499488145,NULL),(1844928608,4658149,1,384087,1,1,1,'S',1,0.989933,298,912851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 298}}',67.84,131911233,337554,NULL,'2017-07-20 16:02:41',1500566561,NULL),(1850332117,4658149,1,181315,1,1,1,'A',1,0.915225,292,647180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 578}}',67.8635,140108100,450076,NULL,'2018-09-13 15:46:57',1536853617,NULL),(1844525714,4658149,1,183207,1,1,1,'A',1,0.939005,262,699013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 623}}',67.9265,131275627,516826,NULL,'2017-06-17 04:12:14',1497672734,NULL),(1842921917,4658149,1,535102,1,1,1,'A',1,0.980231,388,802739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',68.3569,128779632,604953,NULL,'2017-01-31 16:09:42',1485878982,NULL),(1844813102,4658149,1,208850,0,1,1,'A',1,0.958438,283,780273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',68.7778,131766275,331100,NULL,'2017-07-13 01:50:48',1499910648,NULL),(1842905951,4658149,1,186521,1,1,1,'A',1,0.957176,240,756595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 432}}',68.8524,128743191,409094,NULL,'2017-01-29 15:37:54',1485704274,NULL),(1844578597,4658149,1,264100,1,1,1,'S',1,0.992424,396,861944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 396}}',68.9678,131326909,428122,NULL,'2017-06-19 15:35:34',1497886534,NULL),(1844812697,4658149,1,139234,1,1,1,'S',1,0.979947,374,842814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',69.0633,131626673,344824,NULL,'2017-07-05 18:06:35',1499277995,NULL),(1844808597,4658149,1,80762,1,1,1,'S',1,0.996212,264,882485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',69.3749,131768632,245272,NULL,'2017-07-13 05:18:32',1499923112,NULL),(1844955121,4658149,1,737116,1,1,1,'S',1,0.98893,271,940661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',69.4003,131933061,272586,NULL,'2017-07-21 19:19:48',1500664788,NULL),(1845017826,4658149,1,176546,1,1,1,'X',1,1,437,994515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',69.4119,131834530,467818,NULL,'2017-07-16 13:59:15',1500213555,NULL),(1842921230,4658149,1,533615,1,1,1,'A',1,0.98301,393,857879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',69.4471,128792287,365680,NULL,'2017-02-01 11:06:55',1485947215,NULL),(1842899510,4658149,1,133734,1,1,1,'S',1,0.99446,361,920898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',69.5946,128771013,429510,NULL,'2017-01-31 04:26:36',1485836796,NULL),(1844857582,4658149,1,100949,1,1,1,'S',1,0.986755,302,864586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',69.612,131769712,274676,NULL,'2017-07-13 06:48:11',1499928491,NULL),(1844569694,4658149,1,147821,1,1,1,'S',1,0.970297,303,842612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',69.6839,131246160,330640,NULL,'2017-06-15 15:09:19',1497539359,NULL),(1842862409,4658149,1,231064,1,1,1,'S',1,0.991409,291,878413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',70.2807,128770425,305372,NULL,'2017-01-31 03:34:21',1485833661,NULL),(1842914886,4658149,1,140776,1,1,1,'S',1,0.99568,463,882784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 463}}',70.3757,128752555,508876,NULL,'2017-01-30 03:16:12',1485746172,NULL),(1845015685,4658149,1,174948,1,1,1,'S',1,0.992038,314,973130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',70.5011,131893042,306360,NULL,'2017-07-19 16:30:45',1500481845,NULL),(1845008211,4658149,1,249257,1,1,1,'A',1,0.93125,320,815962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 320}}',70.7497,131932460,332340,NULL,'2017-07-21 18:28:09',1500661689,NULL),(1844957155,4658149,1,217520,0,1,1,'A',1,0.917986,120,590262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 608}, \"maximum_statistics\": {\"great\": 695}}',71.0469,131932611,345316,NULL,'2017-07-21 18:40:06',1500662406,NULL),(1843042886,4658149,1,142818,1,1,1,'S',1,0.994424,269,897469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 269}}',71.0928,128855440,266330,NULL,'2017-02-04 17:18:17',1486228697,NULL),(1842893981,4658149,1,419752,1,1,1,'S',1,0.993711,318,875954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',71.21,128780376,331193,NULL,'2017-01-31 17:02:34',1485882154,NULL),(1844568009,4658149,1,88098,0,1,1,'A',1,0.974441,258,819441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 313}}',71.4369,131336418,316700,NULL,'2017-06-20 06:29:40',1497940180,NULL),(1848129834,4658149,1,1017007,1,1,1,'S',1,0.995017,301,905133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',71.8892,136828096,270078,NULL,'2018-04-03 15:05:55',1522767955,NULL),(1844543294,4658149,1,371377,1,1,1,'A',1,0.917883,275,670181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 474}, \"maximum_statistics\": {\"great\": 548}}',72.0417,131257085,434230,NULL,'2017-06-16 05:48:49',1497592129,NULL),(1842859475,4658149,1,557816,0,1,1,'S',1,0.995465,441,873594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',72.1147,128792470,433332,NULL,'2017-02-01 11:22:46',1485948166,NULL),(1844795109,4658149,1,193850,1,1,1,'S',1,0.992157,255,859557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',72.5807,131749291,251488,NULL,'2017-07-12 04:07:04',1499832424,NULL),(1844558908,4658149,1,803612,1,1,1,'S',1,0.990741,324,862795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',72.859,131224096,302280,NULL,'2017-06-14 11:10:13',1497438613,NULL),(1844522042,4658149,1,180428,1,1,1,'S',1,0.981799,467,870765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',72.9184,131297052,526676,NULL,'2017-06-18 03:52:00',1497757920,NULL),(1844929602,4658149,1,195785,0,1,1,'A',1,0.921395,397,665543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 740}, \"maximum_statistics\": {\"great\": 846}}',73.0568,131933305,574259,NULL,'2017-07-21 19:40:19',1500666019,NULL),(1844906391,4658149,1,265852,1,1,1,'S',1,0.997253,364,946798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 364}}',73.7596,131830659,380272,NULL,'2017-07-16 09:46:30',1500198390,NULL),(1844957559,4658149,1,507485,1,1,1,'S',1,0.992009,438,941434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 438}}',73.8508,131864885,445359,NULL,'2017-07-18 06:22:34',1500358954,NULL),(1844981171,4658149,1,97489,1,1,1,'A',1,0.970395,426,845758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 608}}',73.9214,131937858,690304,NULL,'2017-07-22 02:31:17',1500690677,NULL),(1844592348,4658149,1,511864,1,1,1,'S',1,0.992707,617,868641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 617}}',74.1509,131336074,642092,NULL,'2017-06-20 05:56:12',1497938172,NULL),(1846625918,4658149,1,1414518,1,1,1,'S',1,0.985294,578,943941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 561}, \"maximum_statistics\": {\"great\": 578}}',74.175,134422996,600208,NULL,'2017-12-03 18:25:42',1512325542,NULL),(1844919898,4658149,1,277188,1,1,1,'A',1,0.982472,484,807079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 542}}',74.257,131941547,614974,NULL,'2017-07-22 07:15:29',1500707729,NULL),(1843072284,4658149,1,291562,1,1,1,'A',1,0.953148,208,744302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',74.5414,128854838,523158,NULL,'2017-02-04 16:47:12',1486226832,NULL),(1845103894,4658149,1,929834,1,1,1,'S',1,0.984375,256,935197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',74.5919,131983864,293445,NULL,'2017-07-24 11:54:57',1500897297,NULL),(1842895553,4658149,1,1074250,1,1,1,'X',1,1,308,899322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',74.7375,128770316,325196,NULL,'2017-01-31 03:23:46',1485833026,NULL),(1844970129,4658149,1,820884,1,1,1,'A',1,0.974874,331,828794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',74.7673,131883727,364541,NULL,'2017-07-19 06:36:49',1500446209,NULL),(1844588868,4658149,1,224956,1,1,1,'A',1,0.995643,457,896492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',74.7923,131287269,399724,NULL,'2017-06-17 15:43:28',1497714208,NULL),(1844923436,4658149,1,24907,1,1,1,'S',1,0.988611,439,894926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 439, \"legacy_combo_increase\": 13}}',74.9889,131971428,490127,NULL,'2017-07-23 18:02:08',1500832928,NULL),(1844623543,4658149,1,758134,1,1,1,'S',1,0.991979,561,878586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 561}}',75.0976,131237943,571970,NULL,'2017-06-15 05:38:11',1497505091,NULL),(1844905625,4658149,1,181429,1,1,1,'S',1,0.993884,327,949255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 327}}',75.6297,131932216,298036,NULL,'2017-07-21 18:11:46',1500660706,NULL),(1844947840,4658149,1,210550,1,1,1,'A',1,0.979933,410,854482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',75.6628,131970753,639836,NULL,'2017-07-23 17:10:59',1500829859,NULL),(1844819905,4658149,1,487413,1,1,1,'S',1,0.990765,379,952206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',75.7744,131695014,455812,NULL,'2017-07-09 09:29:05',1499592545,NULL),(1845129943,4658149,1,314155,1,1,1,'A',1,0.949257,241,715954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',75.8457,132096492,330310,NULL,'2017-07-30 10:17:03',1501409823,NULL),(1844954224,4658149,1,148512,1,1,1,'S',1,0.996575,292,933344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',76.0772,131932144,320680,NULL,'2017-07-21 18:06:20',1500660380,NULL),(1844871801,4658149,1,169687,1,1,1,'S',1,0.995798,357,915718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',76.1397,131738262,336834,NULL,'2017-07-11 13:37:57',1499780277,NULL),(1845006619,4658149,1,680057,1,1,1,'S',1,0.996479,568,988021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 568}}',76.3347,131941428,593189,NULL,'2017-07-22 07:06:27',1500707187,NULL),(1844956498,4658149,1,87204,1,1,1,'A',1,0.966599,352,779773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',76.9959,131864827,447797,NULL,'2017-07-18 06:17:56',1500358676,NULL),(1845027511,4658149,1,177172,1,1,1,'S',1,0.979245,265,939200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',77.0382,132042310,292212,NULL,'2017-07-27 15:14:31',1501168471,NULL),(1844794547,4658149,1,193469,1,1,1,'S',1,0.99635,411,928877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',77.4147,131692154,448130,NULL,'2017-07-09 06:01:37',1499580097,NULL),(1844558994,4658149,1,883089,1,1,1,'A',1,0.980769,185,788569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 364}}',78.157,131275674,331966,NULL,'2017-06-17 04:16:59',1497673019,NULL),(1844587475,4658149,1,156257,1,1,1,'S',1,0.990315,413,880520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 413}}',78.215,131286500,446330,NULL,'2017-06-17 15:08:20',1497712100,NULL),(1844817175,4658149,1,729115,1,1,1,'S',1,0.996173,392,929313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',78.5785,131768995,389574,NULL,'2017-07-13 05:45:43',1499924743,NULL),(1844873087,4658149,1,250468,1,1,1,'A',1,0.964427,200,766920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',78.7438,131769068,256966,NULL,'2017-07-13 05:51:43',1499925103,NULL),(1844775760,4658149,1,790372,1,1,1,'S',1,0.9941,339,851030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',78.8298,131654160,311882,NULL,'2017-07-07 09:40:48',1499420448,NULL),(1843008574,4658149,1,128133,1,1,1,'S',1,0.988778,401,863496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 401}}',78.8633,128892373,432686,NULL,'2017-02-06 14:43:13',1486392193,NULL),(1845086778,4658149,1,817290,1,1,1,'A',1,0.944812,305,770016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',79.1106,131983712,444434,NULL,'2017-07-24 11:45:39',1500896739,NULL),(1850385726,4658149,1,228965,1,1,1,'S',1,0.971795,390,870739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',79.2448,140168183,456050,NULL,'2018-09-16 13:16:25',1537103785,NULL),(1848093649,4658149,1,1531609,1,1,1,'A',1,0.95,423,836734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',79.2503,136497930,535038,NULL,'2018-03-17 18:09:42',1521310182,NULL),(1844518266,4658149,1,69650,1,1,1,'A',1,0.974576,461,879140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 472}}',79.3523,131336597,490060,NULL,'2017-06-20 06:48:38',1497941318,NULL),(1844791171,4658149,1,129510,1,1,1,'S',1,0.992837,349,912738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',79.3813,131670639,365540,NULL,'2017-07-08 04:41:05',1499488865,NULL),(1848134255,4658149,1,165558,1,1,1,'A',1,0.953229,206,756123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',79.5144,136828536,412582,NULL,'2018-04-03 15:32:58',1522769578,NULL),(1844980051,4658149,1,231064,1,1,1,'S',1,0.994845,291,952575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',79.6245,131911390,325234,NULL,'2017-07-20 16:13:31',1500567211,NULL),(1846667885,4658149,1,995583,1,1,1,'S',1,0.997479,595,900534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',79.7753,134394071,581006,NULL,'2017-12-02 14:30:52',1512225052,NULL),(1844998956,4658149,1,106958,1,1,1,'A',1,0.994209,493,904431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 518}}',80.1725,131952181,702213,NULL,'2017-07-22 18:57:27',1500749847,NULL),(1850381097,4658149,1,647270,1,1,1,'A',1,0.935025,238,666640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 881}, \"maximum_statistics\": {\"great\": 985}}',80.4004,140101740,757362,NULL,'2018-09-13 06:50:11',1536821411,NULL),(1844634869,4658149,1,664129,1,1,1,'S',1,0.992669,341,845970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',80.5845,131257047,334816,NULL,'2017-06-16 05:44:32',1497591872,NULL),(1844817452,4658149,1,1083076,1,1,1,'S',1,0.999184,613,1004443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',81.1327,131769799,618403,NULL,'2017-07-13 06:54:39',1499928879,NULL),(1844924677,4658149,1,996603,1,1,1,'S',1,0.984375,832,947917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',81.2587,131938024,999988,NULL,'2017-07-22 02:44:19',1500691459,NULL),(1844863489,4658149,1,243349,0,1,1,'S',1,0.995177,311,933088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',81.4528,131670505,323290,NULL,'2017-07-08 04:31:32',1499488292,NULL),(1843044017,4658149,1,736216,0,1,1,'A',1,0.972727,519,817691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 737}, \"maximum_statistics\": {\"great\": 770}}',81.5301,128903523,756932,NULL,'2017-02-07 07:52:40',1486453960,NULL),(1844999641,4658149,1,545042,1,1,1,'S',1,0.995122,615,976070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 609}, \"maximum_statistics\": {\"great\": 615}}',81.6328,131939821,704127,NULL,'2017-07-22 05:01:52',1500699712,NULL),(1844777968,4658149,1,124246,1,1,1,'A',1,0.973684,153,797465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',81.8266,131626752,263336,NULL,'2017-07-05 18:12:11',1499278331,NULL),(1844766763,4658149,1,119627,1,1,1,'S',1,0.993355,301,866146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',81.9591,131702307,274828,NULL,'2017-07-09 16:20:48',1499617248,NULL),(1848096827,4658149,1,1557726,1,1,1,'A',1,0.97852,400,929848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 419}}',82.3401,136496793,469452,NULL,'2018-03-17 17:15:32',1521306932,NULL),(1844882831,4658149,1,353748,0,1,1,'A',1,0.972973,245,836599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',82.5824,131768959,370684,NULL,'2017-07-13 05:42:50',1499924570,NULL),(1844841732,4658149,1,154758,1,1,1,'A',1,0.957317,231,741052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',82.7486,131757065,339340,NULL,'2017-07-12 13:46:29',1499867189,NULL),(1844814727,4658149,1,726186,1,1,1,'S',1,0.969136,405,819136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',82.9422,131769616,446150,NULL,'2017-07-13 06:39:19',1499927959,NULL),(1844962333,4658149,1,924913,1,1,1,'S',1,0.990033,602,913859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590}, \"maximum_statistics\": {\"great\": 602}}',82.9794,131834941,664134,NULL,'2017-07-16 14:20:59',1500214859,NULL),(1844776220,4658149,1,123667,1,1,1,'A',1,0.968333,335,786751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 600}}',83.4724,131670365,605786,NULL,'2017-07-08 04:21:21',1499487681,NULL),(1844870849,4658149,1,54789,1,1,1,'S',1,0.967492,323,845957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',84.3559,131694591,357360,NULL,'2017-07-09 08:58:09',1499590689,NULL),(1845106487,4658149,1,396798,1,1,1,'S',1,0.992042,377,895645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',84.6871,132096051,368752,NULL,'2017-07-30 09:45:15',1501407915,NULL),(1844513211,4658149,1,939569,1,1,1,'S',1,0.997253,364,916040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 364}}',84.8076,131319717,408420,NULL,'2017-06-19 08:17:22',1497860242,NULL),(1850365998,4658149,1,943252,1,1,1,'A',1,0.940476,367,763221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 420}}',84.8188,140108223,392028,NULL,'2018-09-13 15:54:42',1536854082,NULL),(1845102805,4658149,1,737118,1,1,1,'A',1,0.94086,309,801549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',84.8803,132042726,369504,NULL,'2017-07-27 15:35:30',1501169730,NULL),(1844902381,4658149,1,179781,1,1,1,'S',1,0.992366,393,922192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',84.9478,131892981,377874,NULL,'2017-07-19 16:26:30',1500481590,NULL),(1844972948,4658149,1,157202,1,1,1,'S',1,0.989583,336,921959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 336}}',85.1326,131895013,330140,NULL,'2017-07-19 18:55:51',1500490551,NULL),(1844889177,4658149,1,117989,1,1,1,'S',1,0.987759,531,844250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',85.9689,131694539,496742,NULL,'2017-07-09 08:54:07',1499590447,NULL),(1850314557,4658149,1,171125,1,1,1,'S',1,0.967581,401,851910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 375}, \"maximum_statistics\": {\"great\": 401}}',86.0205,140108505,441550,NULL,'2018-09-13 16:12:57',1536855177,NULL),(1845014237,4658149,1,174335,1,1,1,'A',1,0.953719,290,752044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',86.0835,131932658,617300,NULL,'2017-07-21 18:44:07',1500662647,NULL),(1852858290,4658149,1,23262,1,1,1,'S',1,0.965517,348,826187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 324}, \"maximum_statistics\": {\"great\": 348}}',86.0987,144017139,388780,NULL,'2019-04-30 14:09:07',1556633347,NULL),(1844770872,4658149,1,65973,1,1,1,'A',1,0.981997,488,821001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',86.1617,131749544,597064,NULL,'2017-07-12 04:33:51',1499834031,NULL),(1847860289,4658149,1,154392,1,1,1,'S',1,0.991243,571,906821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 571}}',86.6704,136328302,624120,NULL,'2018-03-09 11:10:41',1520593841,NULL),(1844579632,4658149,1,494663,1,1,1,'S',1,0.998649,370,955516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',87.7161,131335850,365198,NULL,'2017-06-20 05:32:50',1497936770,NULL),(1844826894,4658149,1,147511,1,1,1,'S',1,0.9897,534,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',88.0187,131694689,537840,NULL,'2017-07-09 09:05:15',1499591115,NULL),(1844953504,4658149,1,736216,0,1,1,'A',1,0.956493,651,838382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 770}}',88.5161,131911347,817958,NULL,'2017-07-20 16:10:19',1500567019,NULL),(1844949808,4658149,1,36194,1,1,1,'S',1,0.983178,535,905837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',89.3476,131937691,543718,NULL,'2017-07-22 02:18:33',1500689913,NULL),(1844592249,4658149,1,228655,1,1,1,'S',1,0.986781,643,854773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',89.6684,131275443,833908,NULL,'2017-06-17 03:55:35',1497671735,NULL),(1844764408,4658149,1,63529,1,1,1,'A',1,0.971351,277,789656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',89.7319,131766235,618480,NULL,'2017-07-13 01:48:23',1499910503,NULL),(1844923274,4658149,1,805970,1,1,1,'S',1,0.987119,427,906861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',90.5222,131970890,456318,NULL,'2017-07-23 17:21:11',1500830471,NULL),(1844812377,4658149,1,32345,1,1,1,'S',1,0.971572,299,817270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',90.741,131769151,353150,NULL,'2017-07-13 05:59:04',1499925544,NULL),(1844926056,4658149,1,193469,1,1,1,'S',1,0.997567,411,991555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',90.8327,131910617,472506,NULL,'2017-07-20 15:27:19',1500564439,NULL),(1844999589,4658149,1,169225,1,1,1,'S',1,0.975836,538,901318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 512}, \"maximum_statistics\": {\"great\": 538}}',91.4336,131971168,647256,NULL,'2017-07-23 17:41:43',1500831703,NULL),(1845060505,4658149,1,592619,1,1,1,'S',1,0.978324,346,885856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',92.3562,131984136,424746,NULL,'2017-07-24 12:12:49',1500898369,NULL),(1844950026,4658149,1,732523,1,1,1,'S',1,0.997508,602,945549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',92.3805,131911580,673268,NULL,'2017-07-20 16:26:12',1500567972,NULL),(1844785318,4658149,1,187954,1,1,1,'S',1,0.988119,505,897277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',92.4315,131766390,594410,NULL,'2017-07-13 02:01:44',1499911304,NULL),(1844616926,4658149,1,59969,1,1,1,'S',1,0.994939,494,884382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',92.4728,131336236,532038,NULL,'2017-06-20 06:13:03',1497939183,NULL),(1845135450,4658149,1,102455,1,1,1,'S',1,0.988067,419,970114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 419}}',94.1963,132096199,508980,NULL,'2017-07-30 09:56:16',1501408576,NULL),(1848233331,4658149,1,152309,1,1,1,'S',1,0.987544,562,880154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',95.8424,136897144,720100,NULL,'2018-04-07 06:14:51',1523081691,NULL),(1844829668,4658149,1,88396,0,1,1,'A',1,0.984163,251,820837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 647}, \"maximum_statistics\": {\"great\": 663}}',95.9965,131749704,596278,NULL,'2017-07-12 04:53:22',1499835202,NULL),(1848178187,4658149,1,298037,1,1,1,'S',1,0.995088,509,965290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',96.3603,136828191,547399,NULL,'2018-04-03 15:11:16',1522768276,NULL),(1844902707,4658149,1,691415,1,1,1,'S',1,0.998485,660,980811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',99.7997,131830475,831816,NULL,'2017-07-16 09:32:47',1500197567,NULL),(1850314845,4658149,1,282103,1,1,1,'A',1,0.953741,614,781142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',101.386,140108405,765538,NULL,'2018-09-13 16:06:24',1536854784,NULL),(1844828454,4658149,1,148831,1,1,1,'A',1,0.98955,607,899177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',101.959,131748413,723648,NULL,'2017-07-12 02:43:41',1499827421,NULL),(1844946867,4658149,1,494663,1,1,1,'S',1,0.991892,370,991369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',102.865,131910957,376318,NULL,'2017-07-20 15:46:16',1500565576,NULL),(1844823433,4658149,1,145757,1,1,1,'S',1,0.991803,366,899870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',103.439,131766427,389290,NULL,'2017-07-13 02:04:49',1499911489,NULL),(1844784586,4658149,1,557817,0,1,1,'A',1,0.984626,620,870156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 729}, \"maximum_statistics\": {\"great\": 748}}',107.394,131780656,759320,NULL,'2017-07-13 19:03:17',1499972597,NULL),(1844774609,4658149,1,122603,1,1,1,'A',1,0.99718,519,932312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',113.361,131749389,539126,NULL,'2017-07-12 04:16:41',1499833001,NULL),(1845136153,4658149,1,677551,1,1,1,'S',1,0.981537,1002,858784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 965}, \"maximum_statistics\": {\"great\": 1002}}',115.417,131984354,1146530,NULL,'2017-07-24 12:25:59',1500899159,NULL),(1844953125,4658149,1,633779,1,1,1,'S',1,0.996154,520,962156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 516}, \"maximum_statistics\": {\"great\": 520}}',117.739,131855650,666392,NULL,'2017-07-17 15:40:29',1500306029,NULL),(1844820599,4658149,1,217254,1,1,1,'S',1,0.992045,440,936734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',137.551,131748912,461920,NULL,'2017-07-12 03:32:15',1499830335,NULL),(1833368605,4661288,1,394900,0,1,1,'D',1,0.546729,16,101341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 46}, \"maximum_statistics\": {\"great\": 107}}',0.236471,112556786,24740,NULL,'2014-12-23 20:08:29',1419365309,NULL),(1833059525,4661288,1,97242,0,1,1,'C',1,0.710145,37,246277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 162}, \"maximum_statistics\": {\"great\": 276}}',4.34038,111808259,101168,NULL,'2014-11-12 16:26:58',1415809618,NULL),(1833009413,4661288,1,252629,0,1,1,'C',1,0.737164,51,263409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 244}, \"maximum_statistics\": {\"great\": 409}}',6.57206,111808344,127585,NULL,'2014-11-12 16:33:35',1415810015,NULL),(1832444123,4661288,1,373028,0,1,1,'C',1,0.764286,88,316563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 280}}',9.70244,110784222,101024,NULL,'2014-09-17 22:44:01',1410993841,NULL),(1832088585,4661288,1,433416,1,1,1,'C',1,0.768987,101,299740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 52, \"great\": 392}, \"maximum_statistics\": {\"great\": 632}}',10.4659,110429455,254292,NULL,'2014-08-30 17:05:31',1409418331,NULL),(3266785453,4661288,1,4173115,1,1,1,'B',1,0.853741,140,497246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 441}}',19.2627,184883407,236173,NULL,'2024-08-02 22:00:33',1722636033,NULL),(1831577869,4678886,1,351190,0,1,1,'D',1,0.592965,53,125755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 162, \"great\": 273}, \"maximum_statistics\": {\"great\": 597}}',0.740696,109481156,154301,NULL,'2014-07-20 09:18:59',1405847939,NULL),(1848660365,4678886,1,1310955,0,1,1,'D',1,0.632931,65,35607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 83, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',1.2835,137616384,71316,NULL,'2018-05-12 13:02:20',1526130140,NULL),(1848667522,4678886,1,1212727,1,1,1,'D',1,0.631667,46,36712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 209, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',1.88869,137616508,188432,NULL,'2018-05-12 13:08:18',1526130498,NULL),(1845019731,4678886,1,1344776,0,1,1,'D',1,0.654499,49,86922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 87, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 589}}',1.92535,131850489,145002,NULL,'2017-07-17 10:57:04',1500289024,NULL),(1848726563,4678886,1,1371318,1,1,1,'D',1,0.632765,48,34653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 174, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',2.11602,137615940,165664,NULL,'2018-05-12 12:40:24',1526128824,NULL),(1848777522,4678886,1,1058510,1,1,1,'D',1,0.628877,43,67786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 219, \"great\": 460}, \"maximum_statistics\": {\"great\": 935}}',2.17696,137763214,202880,NULL,'2018-05-19 16:55:00',1526748900,NULL),(1848833010,4678886,1,1359365,1,1,1,'D',1,0.643862,66,81646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 157, \"great\": 382}, \"maximum_statistics\": {\"great\": 782}}',3.04646,137817831,186826,NULL,'2018-05-22 12:04:53',1526990693,NULL),(1874522854,4678886,1,3764507,1,1,1,'C',1,0.74631,36,251097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 342}, \"maximum_statistics\": {\"great\": 542}}',6.54354,176899962,143703,NULL,'2023-01-19 19:37:14',1674157034,NULL),(1845010746,4678886,1,680074,1,1,1,'B',1,0.849057,49,470881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',8.10625,131838057,47989,NULL,'2017-07-16 17:29:07',1500226147,NULL),(1845008514,4678886,1,1272206,0,1,1,'C',1,0.787129,55,347467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',8.15643,131838259,78542,NULL,'2017-07-16 17:46:48',1500227208,NULL),(1848612995,4678886,1,924156,1,1,1,'C',1,0.768072,138,94932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 498}}',8.7613,137617243,208566,NULL,'2018-05-12 13:40:57',1526132457,NULL),(1848833066,4678886,1,1359365,1,1,1,'C',1,0.745524,106,143123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 98, \"great\": 482}, \"maximum_statistics\": {\"great\": 782}}',8.92464,137853958,242084,NULL,'2018-05-24 12:44:17',1527165857,NULL),(1844984284,4678886,1,1311024,0,1,1,'B',1,0.812217,49,365667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',9.38881,131838080,80716,NULL,'2017-07-16 17:31:10',1500226270,NULL),(1849168977,4678886,1,1092392,1,1,1,'C',1,0.727034,122,276052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 78, \"great\": 424}, \"maximum_statistics\": {\"great\": 762}}',9.41435,138398930,342544,NULL,'2018-06-20 09:48:15',1529488095,NULL),(1849129452,4678886,1,1310955,1,1,1,'C',1,0.755287,92,295626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 210}, \"maximum_statistics\": {\"great\": 331}}',9.98306,138398967,122394,NULL,'2018-06-20 09:51:21',1529488281,NULL),(1844994488,4678886,1,1316288,1,1,1,'C',1,0.778502,109,345106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',12.3545,131838161,132212,NULL,'2017-07-16 17:38:19',1500226699,NULL),(1845007639,4678886,1,680072,0,1,1,'B',1,0.83427,83,446579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',13.1102,131838195,85864,NULL,'2017-07-16 17:41:24',1500226884,NULL),(1856385728,4678886,1,1355581,1,1,1,'C',1,0.770925,84,322083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 49, \"great\": 418}, \"maximum_statistics\": {\"great\": 681}}',15.4789,149382820,272312,NULL,'2020-03-21 13:14:04',1584796444,NULL),(1848941567,4678886,1,1358555,1,1,1,'B',1,0.826134,133,434824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 337}, \"maximum_statistics\": {\"great\": 463}}',15.4962,137874106,242727,NULL,'2018-05-25 14:21:55',1527258115,NULL),(1848799416,4678886,1,1215136,0,1,1,'B',1,0.803837,112,361647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 65, \"great\": 556}, \"maximum_statistics\": {\"great\": 808}}',17.4544,137854362,387218,NULL,'2018-05-24 13:08:31',1527167311,NULL),(1848709352,4678886,1,194691,0,1,1,'B',1,0.894809,122,147868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',18.1207,137616118,156370,NULL,'2018-05-12 12:48:20',1526129300,NULL),(1848956214,4678886,1,1375637,1,1,1,'B',1,0.807759,143,385304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 391}, \"maximum_statistics\": {\"great\": 580}}',20.042,137871369,287092,NULL,'2018-05-25 11:55:02',1527249302,NULL),(1848833023,4678886,1,1359365,1,1,1,'B',1,0.829284,145,62938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 566}, \"maximum_statistics\": {\"great\": 782}}',20.094,137817908,234595,NULL,'2018-05-22 12:10:01',1526991001,NULL),(1848847635,4678886,1,1375637,1,1,1,'B',1,0.803448,107,183482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 383}, \"maximum_statistics\": {\"great\": 580}}',20.2149,137817651,213298,NULL,'2018-05-22 11:53:58',1526990038,NULL),(1848955292,4678886,1,1138073,1,1,1,'B',1,0.803808,272,421623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 404}, \"maximum_statistics\": {\"great\": 604}}',20.7418,137874631,427964,NULL,'2018-05-25 14:47:42',1527259662,NULL),(1848827534,4678886,1,1355807,1,1,1,'B',1,0.894484,296,637726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 417}}',21.189,137855049,293748,NULL,'2018-05-24 13:42:57',1527169377,NULL),(1848953737,4678886,1,1373012,1,1,1,'B',1,0.826923,145,434614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 494}}',21.5025,137874159,255676,NULL,'2018-05-25 14:25:16',1527258316,NULL),(1848814125,4678886,1,1493420,1,1,1,'B',1,0.864532,180,522929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 406}}',21.7613,137853545,294899,NULL,'2018-05-24 12:22:00',1527164520,NULL),(1848815015,4678886,1,443951,1,1,1,'B',1,0.820477,207,450415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 488}, \"maximum_statistics\": {\"great\": 713}}',23.406,137855243,394186,NULL,'2018-05-24 13:51:39',1527169899,NULL),(1848988417,4678886,1,433101,1,1,1,'B',1,0.816032,155,426769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 54, \"great\": 602}, \"maximum_statistics\": {\"great\": 867}}',24.6316,137873988,459722,NULL,'2018-05-25 14:14:59',1527257699,NULL),(1849142877,4678886,1,81309,1,1,1,'B',1,0.838843,166,476436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',26.8937,138399098,416720,NULL,'2018-06-20 10:01:50',1529488910,NULL),(1844993207,4678886,1,1212724,1,1,1,'B',1,0.826724,127,224756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 12, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',28.0317,131850575,242172,NULL,'2017-07-17 11:02:30',1500289350,NULL),(1848856009,4678886,1,223612,1,1,1,'A',1,0.922388,180,608885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 335}}',28.4655,137855321,293267,NULL,'2018-05-24 13:55:53',1527170153,NULL),(1848738231,4678886,1,1156948,1,1,1,'B',1,0.865601,151,488467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 532}}',28.484,137854770,285968,NULL,'2018-05-24 13:29:23',1527168563,NULL),(1848833820,4678886,1,1360096,1,1,1,'B',1,0.890041,174,275573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 482}}',29.6853,137817739,206751,NULL,'2018-05-22 11:59:22',1526990362,NULL),(1848834966,4678886,1,1360783,1,1,1,'B',1,0.873867,184,512094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 522}, \"maximum_statistics\": {\"great\": 662}}',30.4923,137854438,353137,NULL,'2018-05-24 13:12:51',1527167571,NULL),(1849902252,4678886,1,1659830,1,1,1,'B',1,0.862712,129,509728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',30.845,139603795,315523,NULL,'2018-08-18 09:59:25',1534586365,NULL),(1848833035,4678886,1,1359365,1,1,1,'B',1,0.869565,178,156804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 605}, \"maximum_statistics\": {\"great\": 782}}',31.816,137821300,297589,NULL,'2018-05-22 15:12:27',1527001947,NULL),(1848840404,4678886,1,1145025,1,1,1,'B',1,0.873923,206,171358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 58, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1277}}',32.1334,137854691,547770,NULL,'2018-05-24 13:25:17',1527168317,NULL),(1844993217,4678886,1,1212724,1,1,1,'B',1,0.862069,116,501364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 434, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',32.988,131866601,322870,NULL,'2017-07-18 08:43:31',1500367411,NULL),(1848972711,4678886,1,1151315,1,1,1,'B',1,0.897917,183,584642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 480}}',33.8629,137874547,366344,NULL,'2018-05-25 14:44:13',1527259453,NULL),(1848932608,4678886,1,1108752,1,1,1,'B',1,0.889946,497,637545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 736}}',34.8266,137875086,602276,NULL,'2018-05-25 15:09:41',1527260981,NULL),(1848956276,4678886,1,1375637,1,1,1,'B',1,0.836207,141,476684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 406}, \"maximum_statistics\": {\"great\": 580}}',35.5941,137872163,349514,NULL,'2018-05-25 12:41:50',1527252110,NULL),(1848974998,4678886,1,223611,1,1,1,'B',1,0.881032,158,509788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 477}, \"maximum_statistics\": {\"great\": 601}}',35.9553,137889475,401413,NULL,'2018-05-26 07:25:30',1527319530,NULL),(1849984414,4678886,1,1572495,1,1,1,'B',1,0.89902,218,577453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 510}}',36.9479,139603909,391943,NULL,'2018-08-18 10:06:52',1534586812,NULL),(1848936785,4678886,1,1355675,1,1,1,'B',1,0.891376,200,574260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 603}}',40.3355,137872684,397592,NULL,'2018-05-25 13:10:51',1527253851,NULL),(1849170890,4678886,1,1360096,1,1,1,'A',1,0.927386,272,742485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 413, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 482}}',41.1167,138399199,441416,NULL,'2018-06-20 10:10:29',1529489429,NULL),(1865525475,4683861,1,340625,1,1,1,'A',1,0.96028,291,721070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 642}}',NULL,163591922,430442,NULL,'2021-07-03 18:14:02',1625336042,NULL),(1831785736,4683861,1,121509,0,1,1,'D',1,0.427711,10,73144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 67, \"great\": 43}, \"maximum_statistics\": {\"great\": 166}}',0.03445,109793699,78210,NULL,'2014-08-02 17:09:29',1406999369,NULL),(1841272955,4683861,1,131291,0,1,1,'D',1,0.419512,25,16681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 485, \"great\": 320}, \"maximum_statistics\": {\"great\": 1025}}',0.104196,126172008,134260,NULL,'2016-09-03 20:40:09',1472935209,NULL),(1831955215,4683861,1,296719,0,1,1,'C',1,0.7,16,333280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',1.21787,110135591,169530,NULL,'2014-08-17 15:04:30',1408287870,NULL),(1831824370,4683861,1,36552,0,1,1,'D',1,0.659836,26,270015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',1.81799,109863894,82308,NULL,'2014-08-05 18:31:10',1407263470,NULL),(1831785256,4683861,1,121430,0,1,1,'C',1,0.767442,15,391389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',1.86219,109864030,122786,NULL,'2014-08-05 18:40:38',1407264038,NULL),(1831944133,4683861,1,58456,0,1,1,'C',1,0.736842,16,423165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',2.78385,110068312,106317,NULL,'2014-08-14 15:51:35',1408031495,NULL),(1831867767,4683861,1,375834,0,1,1,'C',1,0.78,25,428359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',3.77348,110028423,125875,NULL,'2014-08-12 21:38:55',1407879535,NULL),(1831716927,4683861,1,132652,0,1,1,'C',1,0.768519,30,350013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',4.47696,109864003,110649,NULL,'2014-08-05 18:38:20',1407263900,NULL),(1831730929,4683861,1,44145,0,1,1,'C',1,0.772321,43,391226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',4.60691,109863781,75366,NULL,'2014-08-05 18:23:04',1407262984,NULL),(1831917983,4683861,1,227280,0,1,1,'C',1,0.740196,29,389038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',4.69177,110066933,89109,NULL,'2014-08-14 14:48:06',1408027686,NULL),(1831896452,4683861,1,50183,0,1,1,'C',1,0.760062,40,285915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',5.24298,109956438,254626,NULL,'2014-08-09 17:38:04',1407605884,NULL),(1831677031,4683861,1,32934,0,1,1,'B',1,0.805921,31,395276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',5.29296,109536788,104423,NULL,'2014-07-22 16:24:20',1406046260,NULL),(1832094902,4683861,1,40082,0,1,1,'B',1,0.810811,26,385832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',5.38672,110353310,171550,NULL,'2014-08-27 12:50:04',1409143804,NULL),(1833284906,4683861,1,126772,0,1,1,'B',1,0.815068,29,474843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',6.5271,112173772,177664,NULL,'2014-12-03 19:19:59',1417634399,NULL),(1831926274,4683861,1,76554,0,1,1,'B',1,0.827273,48,397019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',6.71829,109957102,198933,NULL,'2014-08-09 18:26:32',1407608792,NULL),(1836958494,4683861,1,662847,1,1,1,'C',1,0.78022,53,356289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',6.88116,119320118,130720,NULL,'2015-10-07 18:25:22',1444242322,NULL),(1831861345,4683861,1,272561,1,1,1,'B',1,0.821809,49,425068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',7.09591,109889355,134010,NULL,'2014-08-06 21:51:14',1407361874,NULL),(1831854746,4683861,1,85806,0,1,1,'C',1,0.759009,54,341578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 222}}',7.53557,110071417,165607,NULL,'2014-08-14 19:33:51',1408044831,NULL),(1848608860,4683861,1,1606383,1,1,1,'B',1,0.864286,70,569940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',7.60286,137286713,42993,NULL,'2018-04-26 19:16:56',1524770216,NULL),(1831912742,4683861,1,353567,0,1,1,'C',1,0.782609,39,503746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',7.70456,110064372,116022,NULL,'2014-08-14 13:01:37',1408021297,NULL),(1841996876,4683861,1,538313,0,1,1,'C',1,0.775,24,299804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',8.16153,127302060,30540,NULL,'2016-11-07 19:37:02',1478547422,NULL),(1831936116,4683861,1,359607,1,1,1,'B',1,0.828652,128,490127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 178}}',8.49446,109960166,96498,NULL,'2014-08-09 22:42:44',1407624164,NULL),(1831814053,4683861,1,453122,0,1,1,'B',1,0.879518,30,618341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',8.65057,109842324,151763,NULL,'2014-08-04 20:28:28',1407184108,NULL),(1831715391,4683861,1,40702,0,1,1,'B',1,0.871795,30,443307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',8.72451,109842024,63000,NULL,'2014-08-04 20:03:27',1407182607,NULL),(1832156832,4683861,1,190372,0,1,1,'B',1,0.891304,44,634229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',9.0063,110353394,116492,NULL,'2014-08-27 12:53:18',1409143998,NULL),(1831726601,4683861,1,107409,0,1,1,'A',1,0.940476,42,779514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',9.02489,109842065,105708,NULL,'2014-08-04 20:06:45',1407182805,NULL),(1831804322,4683861,1,312122,0,1,1,'B',1,0.880952,86,581986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',9.86335,109863961,278260,NULL,'2014-08-05 18:35:52',1407263752,NULL),(1831896527,4683861,1,26945,0,1,1,'S',1,0.953488,43,635555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',10.1806,109957057,65886,NULL,'2014-08-09 18:23:04',1407608584,NULL),(1838816353,4683861,1,779320,0,1,1,'C',1,0.79322,67,323507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 295}}',10.2512,122155157,95398,NULL,'2016-02-24 21:36:41',1456349801,NULL),(1831920447,4683861,1,173979,1,1,1,'S',1,0.98,25,847240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',10.278,110004885,152590,NULL,'2014-08-11 19:29:10',1407785350,NULL),(1831779084,4683861,1,120554,1,1,1,'B',1,0.875,51,546541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',10.3206,109863675,147288,NULL,'2014-08-05 18:15:11',1407262511,NULL),(1831886907,4683861,1,277022,0,1,1,'B',1,0.883178,48,569109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',10.5987,109980362,114145,NULL,'2014-08-10 17:10:37',1407690637,NULL),(1831842634,4683861,1,61663,0,1,1,'S',1,0.970588,17,851538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',10.6817,110068189,84968,NULL,'2014-08-14 15:45:25',1408031125,NULL),(1831896227,4683861,1,26918,1,1,1,'A',1,0.947917,48,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',11.2162,109889068,111654,NULL,'2014-08-06 21:22:51',1407360171,NULL),(1831938216,4683861,1,176771,0,1,1,'S',1,0.960526,38,797375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',11.3183,109998979,298501,NULL,'2014-08-11 13:58:13',1407765493,NULL),(1831851271,4683861,1,332149,1,1,1,'B',1,0.867424,66,592941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',11.6724,109998648,235835,NULL,'2014-08-11 13:45:02',1407764702,NULL),(1831864972,4683861,1,46160,0,1,1,'B',1,0.869159,59,604934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',11.7791,110003533,216052,NULL,'2014-08-11 17:50:20',1407779420,NULL),(1831923855,4683861,1,54622,0,1,1,'A',1,0.916667,42,741173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',12.2585,110065828,223950,NULL,'2014-08-14 14:04:18',1408025058,NULL),(1832214388,4683861,1,202219,1,1,1,'B',1,0.838889,104,509861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',12.3579,110538799,203040,NULL,'2014-09-05 15:29:32',1409930972,NULL),(1865523116,4683861,1,2366902,1,1,1,'B',1,0.828638,56,405213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',12.4499,163592019,85408,NULL,'2021-07-03 18:16:57',1625336217,NULL),(1831970785,4683861,1,164389,0,1,1,'A',1,0.903361,93,301691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',12.5358,110270930,245437,NULL,'2014-08-23 18:48:54',1408819734,NULL),(1831909916,4683861,1,352541,0,1,1,'B',1,0.886935,69,598454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',12.5964,109999237,328500,NULL,'2014-08-11 14:07:37',1407766057,NULL),(1831911290,4683861,1,123869,0,1,1,'A',1,0.928571,45,725753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',12.7471,110022068,151365,NULL,'2014-08-12 14:22:33',1407853353,NULL),(1832178130,4683861,1,174260,0,1,1,'B',1,0.883721,47,607933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',12.9329,110309317,137966,NULL,'2014-08-25 12:11:14',1408968674,NULL),(1832034978,4683861,1,29842,0,1,1,'B',1,0.809955,200,410828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',13.134,110269392,268988,NULL,'2014-08-23 17:13:20',1408814000,NULL),(1831848968,4683861,1,136703,0,1,1,'B',1,0.84375,104,520268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',13.229,110021991,65071,NULL,'2014-08-12 14:19:26',1407853166,NULL),(1831877340,4683861,1,275265,1,1,1,'A',1,0.922619,76,715149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',13.7651,109973449,168132,NULL,'2014-08-10 12:02:18',1407672138,NULL),(1831898783,4683861,1,27303,0,1,1,'B',1,0.842795,63,413183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 229}}',13.8041,110021621,88864,NULL,'2014-08-12 14:02:52',1407852172,NULL),(1831890048,4683861,1,26220,0,1,1,'A',1,0.935185,54,690624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',14.0274,109882250,49992,NULL,'2014-08-06 14:13:05',1407334385,NULL),(1831885197,4683861,1,69275,1,1,1,'B',1,0.842795,70,434957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',14.0359,109911676,140089,NULL,'2014-08-07 21:20:30',1407446430,NULL),(1831930845,4683861,1,230362,1,1,1,'S',1,0.978873,71,842957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',14.301,109980583,307363,NULL,'2014-08-10 17:26:28',1407691588,NULL),(1841797744,4683861,1,144610,0,1,1,'C',1,0.770975,72,312964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 294}, \"maximum_statistics\": {\"great\": 441}}',14.3262,127036801,149620,NULL,'2016-10-23 11:04:21',1477220661,NULL),(1831984544,4683861,1,184374,0,1,1,'B',1,0.883065,41,600784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',14.3868,110093156,123645,NULL,'2014-08-15 19:00:48',1408129248,NULL),(1831849116,4683861,1,136727,0,1,1,'B',1,0.863248,74,482072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',14.5918,110019416,220682,NULL,'2014-08-12 12:26:30',1407846390,NULL),(1848024170,4683861,1,1031102,0,1,1,'C',1,0.79,53,325669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 282}, \"maximum_statistics\": {\"great\": 400}}',15.5952,136560169,130232,NULL,'2018-03-20 21:10:06',1521580206,NULL),(1848491200,4683861,1,1031718,0,1,1,'A',1,0.916,74,566336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 125}}',15.6114,137286765,62166,NULL,'2018-04-26 19:20:24',1524770424,NULL),(1831908773,4683861,1,172024,0,1,1,'A',1,0.943299,96,714245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',15.83,109956642,112616,NULL,'2014-08-09 17:50:07',1407606607,NULL),(1831938419,4683861,1,232665,1,1,1,'A',1,0.915323,124,659228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',16.2672,110026106,220739,NULL,'2014-08-12 18:13:13',1407867193,NULL),(1831835164,4683861,1,82784,0,1,1,'A',1,0.945783,83,734219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',16.3909,110021303,92749,NULL,'2014-08-12 13:48:32',1407851312,NULL),(1872697488,4683861,1,1783729,1,1,1,'B',1,0.835938,94,478961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',16.5469,174208992,77336,NULL,'2022-08-28 01:30:29',1661650229,NULL),(1831924486,4683861,1,174515,0,1,1,'A',1,0.912791,62,671477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',16.5641,110020019,236480,NULL,'2014-08-12 12:53:27',1407848007,NULL),(1831834389,4683861,1,106114,1,1,1,'S',1,0.988889,45,1063217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',16.6671,110065888,169865,NULL,'2014-08-14 14:06:07',1408025167,NULL),(1831832458,4683861,1,264450,0,1,1,'A',1,0.954545,73,730426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',16.7098,109984169,155434,NULL,'2014-08-10 22:09:39',1407708579,NULL),(1831880362,4683861,1,186257,1,1,1,'A',1,0.954545,88,796209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',16.7988,109902518,179771,NULL,'2014-08-07 12:11:16',1407413476,NULL),(1831948206,4683861,1,155912,0,1,1,'A',1,0.931655,80,588385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',16.8622,110004924,76940,NULL,'2014-08-11 19:31:29',1407785489,NULL),(1832107799,4683861,1,85936,1,1,1,'S',1,0.983607,61,879074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',17.044,110309448,124440,NULL,'2014-08-25 12:16:47',1408969007,NULL),(1831873740,4683861,1,439084,1,1,1,'A',1,0.9375,80,882032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',17.1608,110073078,171160,NULL,'2014-08-14 22:39:30',1408055970,NULL),(1835185721,4683861,1,650282,1,1,1,'B',1,0.853859,57,413745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',17.3953,116319663,313086,NULL,'2015-05-08 21:04:49',1431119089,NULL),(1848485485,4683861,1,1492009,0,1,1,'A',1,0.907692,65,732056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.5178,137286811,31140,NULL,'2018-04-26 19:23:11',1524770591,NULL),(1831879984,4683861,1,381843,1,1,1,'B',1,0.889706,68,690410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',17.8107,110064284,98467,NULL,'2014-08-14 12:58:38',1408021118,NULL),(1848151366,4683861,1,393925,0,1,1,'B',1,0.865854,34,472287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',17.8364,136686000,33622,NULL,'2018-03-27 11:26:48',1522150008,NULL),(1831891980,4683861,1,350512,1,1,1,'S',1,0.953125,96,832466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',17.8442,110003507,111095,NULL,'2014-08-11 17:48:30',1407779310,NULL),(1831952455,4683861,1,132873,0,1,1,'A',1,0.907025,132,687187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',17.9068,110003663,213587,NULL,'2014-08-11 18:00:26',1407780026,NULL),(1841511073,4683861,1,40043,0,1,1,'A',1,0.924107,51,656329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',17.9551,126460590,84463,NULL,'2016-09-19 19:56:52',1474315012,NULL),(1831874866,4683861,1,166571,0,1,1,'S',1,0.964706,85,753670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',18.1167,109980670,141599,NULL,'2014-08-10 17:32:43',1407691963,NULL),(1831747194,4683861,1,66594,1,1,1,'A',1,0.930894,81,631912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',18.2041,109863612,111276,NULL,'2014-08-05 18:10:10',1407262210,NULL),(1831846022,4683861,1,84539,0,1,1,'B',1,0.87931,137,567460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',18.4211,110019640,195946,NULL,'2014-08-12 12:36:36',1407846996,NULL),(1831908518,4683861,1,148906,1,1,1,'S',1,0.954023,87,829011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',18.6358,110042718,184475,NULL,'2014-08-13 13:11:00',1407935460,NULL),(1832141066,4683861,1,70167,0,1,1,'A',1,0.916667,54,690429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',20.1487,110353225,137720,NULL,'2014-08-27 12:45:36',1409143536,NULL),(1833270007,4683861,1,19023,1,1,1,'A',1,0.92381,105,742435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',20.4474,112173892,98096,NULL,'2014-12-03 19:30:31',1417635031,NULL),(1831920066,4683861,1,96890,0,1,1,'B',1,0.855556,90,681284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 64}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',20.4678,110066899,116294,NULL,'2014-08-14 14:46:43',1408027603,NULL),(1840088013,4683861,1,453094,0,1,1,'A',1,0.907317,79,594293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',21.0332,124347903,133984,NULL,'2016-06-03 20:17:57',1464985077,NULL),(1831911439,4683861,1,29621,0,1,1,'B',1,0.855814,98,481550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',21.1702,110026842,130751,NULL,'2014-08-12 19:11:21',1407870681,NULL),(1832107894,4683861,1,85938,0,1,1,'A',1,0.932624,90,674199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',21.2691,110309399,128992,NULL,'2014-08-25 12:14:58',1408968898,NULL),(1831847007,4683861,1,84785,0,1,1,'A',1,0.935115,134,681230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',21.6515,109998206,210372,NULL,'2014-08-11 13:26:40',1407763600,NULL),(1832636720,4683861,1,143826,1,1,1,'S',1,0.996503,143,898565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',21.6683,111209100,136045,NULL,'2014-10-10 19:20:29',1412968829,NULL),(1831883081,4683861,1,143392,0,1,1,'A',1,0.944785,94,752303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',21.8623,109956958,121322,NULL,'2014-08-09 18:14:31',1407608071,NULL),(1841058322,4683861,1,143804,1,1,1,'B',1,0.891509,149,625133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',22.0038,126021251,193252,NULL,'2016-08-26 20:03:18',1472241798,NULL),(1831841865,4683861,1,83802,0,1,1,'A',1,0.914286,258,667141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',22.1744,109998083,340736,NULL,'2014-08-11 13:21:44',1407763304,NULL),(1831851464,4683861,1,181022,0,1,1,'A',1,0.966667,114,824187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',22.4989,109956850,224447,NULL,'2014-08-09 18:05:06',1407607506,NULL),(1831836390,4683861,1,265105,0,1,1,'B',1,0.883013,81,545749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',22.5577,110065491,315854,NULL,'2014-08-14 13:49:42',1408024182,NULL),(1841485105,4683861,1,274151,1,1,1,'A',1,0.928058,278,774935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',22.6051,126541728,250555,NULL,'2016-09-24 15:41:33',1474731693,NULL),(1831828007,4683861,1,38192,0,1,1,'A',1,0.9375,98,660408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',23.3491,109998274,172914,NULL,'2014-08-11 13:29:35',1407763775,NULL),(1831925407,4683861,1,174615,0,1,1,'A',1,0.960317,139,816913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',23.3579,109956607,245118,NULL,'2014-08-09 17:48:10',1407606490,NULL),(1831929324,4683861,1,175450,0,1,1,'S',1,0.962857,175,743038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',23.9931,110021166,108048,NULL,'2014-08-12 13:42:37',1407850957,NULL),(1833250512,4683861,1,385096,1,1,1,'S',1,0.969388,98,855357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.0817,112173811,168870,NULL,'2014-12-03 19:23:15',1417634595,NULL),(1831913018,4683861,1,52812,0,1,1,'S',1,0.968085,94,775016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',24.2384,109998899,92027,NULL,'2014-08-11 13:54:49',1407765289,NULL),(1841928605,4683861,1,764003,1,1,1,'B',1,0.839662,80,427078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 237}}',24.5177,127107089,101314,NULL,'2016-10-27 19:28:14',1477596494,NULL),(1837083869,4683861,1,564286,0,1,1,'S',1,0.958015,131,845364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',24.7138,119463403,110983,NULL,'2015-10-15 21:05:17',1444943117,NULL),(1841398272,4683861,1,1023765,0,1,1,'B',1,0.88716,79,537363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',24.7966,126254720,135479,NULL,'2016-09-08 21:13:54',1473369234,NULL),(1831843452,4683861,1,296441,1,1,1,'S',1,0.96124,129,792187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',25.3256,110028750,151650,NULL,'2014-08-12 22:11:33',1407881493,NULL),(1831936661,4683861,1,56865,0,1,1,'S',1,0.968,125,736733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',25.5171,110068293,119000,NULL,'2014-08-14 15:50:20',1408031420,NULL),(1831831791,4683861,1,264420,0,1,1,'A',1,0.942935,169,736736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',25.5725,109984241,224428,NULL,'2014-08-10 22:18:15',1407709095,NULL),(1872715171,4683861,1,1606173,1,1,1,'B',1,0.842466,92,479754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',26.0339,174208980,124750,NULL,'2022-08-28 01:29:31',1661650171,NULL),(1831827704,4683861,1,205312,1,1,1,'S',1,0.9925,200,894016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',26.2537,110068754,277296,NULL,'2014-08-14 16:18:15',1408033095,NULL),(1832039724,4683861,1,54292,1,1,1,'S',1,0.976415,106,874264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',26.2867,110093016,116150,NULL,'2014-08-15 18:48:10',1408128490,NULL),(1841638180,4683861,1,660882,1,1,1,'B',1,0.871359,74,486440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',26.8666,126766341,98600,NULL,'2016-10-07 22:45:05',1475880305,NULL),(1831905491,4683861,1,122432,1,1,1,'A',1,0.972222,84,731323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 4}}',27.0884,110026219,124710,NULL,'2014-08-12 18:21:03',1407867663,NULL),(1871887895,4683861,1,1200448,0,1,1,'A',1,0.933824,68,740587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',27.3378,172770082,43790,NULL,'2022-06-20 21:56:53',1655762213,NULL),(1831853975,4683861,1,214201,1,1,1,'S',1,0.960784,102,937391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',27.9056,110022274,143895,NULL,'2014-08-12 14:31:30',1407853890,NULL),(1841579069,4683861,1,60765,0,1,1,'A',1,0.944444,196,757269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',27.9277,126766317,263210,NULL,'2016-10-07 22:43:06',1475880186,NULL),(1836727157,4683861,1,218457,0,1,1,'A',1,0.903346,106,606514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',27.9518,118837803,171298,NULL,'2015-09-10 20:35:39',1441917339,NULL),(1834307144,4683861,1,402680,0,1,1,'A',1,0.945455,150,758671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',28.1289,114945940,224270,NULL,'2015-03-04 21:09:54',1425503394,NULL),(1850370223,4683861,1,216501,1,1,1,'B',1,0.855556,180,457637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 103, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',28.229,140175834,433070,NULL,'2018-09-16 20:41:48',1537130508,NULL),(1840150576,4683861,1,494346,1,1,1,'A',1,0.941092,117,612516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 348}}',29.0477,124399000,199470,NULL,'2016-06-05 20:45:18',1465159518,NULL),(1831832783,4683861,1,38977,1,1,1,'A',1,0.914089,107,582393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 4}}',29.6012,110019522,173835,NULL,'2014-08-12 12:31:54',1407846714,NULL),(1841802450,4683861,1,54294,0,1,1,'A',1,0.92654,135,665915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',30.0039,126868527,155307,NULL,'2016-10-13 22:42:08',1476398528,NULL),(1865556454,4683861,1,1936875,1,1,1,'A',1,0.926984,103,629032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',30.4033,163592501,191104,NULL,'2021-07-03 18:34:54',1625337294,NULL),(1845093407,4683861,1,1217230,1,1,1,'B',1,0.840141,106,427795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 547}, \"maximum_statistics\": {\"great\": 710}}',30.5003,132100436,292482,NULL,'2017-07-30 14:10:24',1501423824,NULL),(1862414862,4683861,1,70167,0,1,1,'A',1,0.977564,80,801451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',30.8623,158753983,147207,NULL,'2021-02-13 19:54:12',1613246052,NULL),(1848154494,4683861,1,1031671,0,1,1,'A',1,0.926667,53,584285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',30.8697,136685914,102964,NULL,'2018-03-27 11:20:27',1522149627,NULL),(1831934410,4683861,1,258675,0,1,1,'A',1,0.931686,147,676478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',31.7418,110019345,244327,NULL,'2014-08-12 12:23:19',1407846199,NULL),(1841794507,4683861,1,253226,1,1,1,'S',1,0.981928,83,832663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',31.8361,126884989,170261,NULL,'2016-10-14 21:37:01',1476481021,NULL),(1841545293,4683861,1,138570,1,1,1,'A',1,0.983645,176,842572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',31.8651,126460620,151344,NULL,'2016-09-19 19:58:46',1474315126,NULL),(1859818117,4683861,1,1606242,1,1,1,'A',1,0.911932,176,726867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',32.4868,154712941,172170,NULL,'2020-09-27 16:58:40',1601225920,NULL),(1858505852,4683861,1,1710129,1,1,1,'A',1,0.916667,181,677007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',32.9426,152659532,211448,NULL,'2020-07-12 22:31:29',1594593089,NULL),(1848111246,4683861,1,990598,1,1,1,'A',1,0.964286,303,821508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',33.0072,136685894,296305,NULL,'2018-03-27 11:18:29',1522149509,NULL),(1841722530,4683861,1,214203,1,1,1,'A',1,0.914286,94,650720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',33.2546,126885105,143459,NULL,'2016-10-14 21:48:06',1476481686,NULL),(1841108937,4683861,1,439085,1,1,1,'A',1,0.967456,142,808912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',33.6732,126021158,183183,NULL,'2016-08-26 19:56:08',1472241368,NULL),(1841462832,4683861,1,260349,0,1,1,'A',1,0.937751,188,716201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',33.8931,126460682,308108,NULL,'2016-09-19 20:04:42',1474315482,NULL),(1841134776,4683861,1,825778,1,1,1,'A',1,0.960591,78,671780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',34.1461,126021297,137423,NULL,'2016-08-26 20:06:16',1472241976,NULL),(1838361534,4683861,1,538312,0,1,1,'A',1,0.967742,88,850376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',35.0893,121549094,54160,NULL,'2016-01-26 22:11:50',1453846310,NULL),(1841454145,4683861,1,949094,1,1,1,'B',1,0.864011,226,511519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 364}}',35.597,126541380,223984,NULL,'2016-09-24 15:24:32',1474730672,NULL),(1841212147,4683861,1,24752,0,1,1,'A',1,0.916667,110,617500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',36.0524,126209286,151740,NULL,'2016-09-05 20:26:01',1473107161,NULL),(1841811218,4683861,1,308479,0,1,1,'B',1,0.884726,80,513571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 347}}',36.4621,126884954,187222,NULL,'2016-10-14 21:34:32',1476480872,NULL),(1858525564,4683861,1,1967655,1,1,1,'A',1,0.925743,178,647606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 442, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 505}}',36.704,152659243,428892,NULL,'2020-07-12 22:13:41',1594592021,NULL),(1865605675,4683861,1,2073779,0,1,1,'A',1,0.917026,112,593677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',37.8325,163592661,255646,NULL,'2021-07-03 18:40:12',1625337612,NULL),(1841266372,4683861,1,538575,1,1,1,'A',1,0.913934,172,662907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 244}}',39.2965,126080745,231256,NULL,'2016-08-29 17:23:37',1472491417,NULL),(1841632863,4683861,1,468989,0,1,1,'S',1,0.969194,211,861967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',39.8777,126718646,243840,NULL,'2016-10-04 20:50:28',1475614228,NULL),(1841481394,4683861,1,206985,1,1,1,'A',1,0.980712,240,835422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',39.9963,126460450,437898,NULL,'2016-09-19 19:44:10',1474314250,NULL),(1840877941,4683861,1,41140,0,1,1,'A',1,0.95288,78,605159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',40.1267,125470092,220090,NULL,'2016-07-29 21:35:14',1469828114,NULL),(1865559219,4683861,1,1821838,1,1,1,'A',1,0.910029,140,606602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 339}}',40.324,163592147,230704,NULL,'2021-07-03 18:21:10',1625336470,NULL),(1865588084,4683861,1,2452377,0,1,1,'A',1,0.931535,118,639925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',40.5499,163591489,138932,NULL,'2021-07-03 17:55:19',1625334919,NULL),(1841233733,4683861,1,353748,0,1,1,'A',1,0.905405,141,610205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 370}}',40.6235,126209338,256390,NULL,'2016-09-05 20:30:40',1473107440,NULL),(1848144214,4683861,1,1477401,0,1,1,'A',1,0.936232,87,613645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',42.0978,136686036,169810,NULL,'2018-03-27 11:29:56',1522150196,NULL),(1841891205,4683861,1,387250,1,1,1,'A',1,0.918089,187,659690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',44.2314,127107936,226882,NULL,'2016-10-27 20:36:48',1477600608,NULL),(1843129399,4683861,1,564285,1,1,1,'S',1,0.977612,201,890836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',44.4218,129208173,207890,NULL,'2017-02-23 21:42:19',1487886139,NULL),(1833206352,4683861,1,179875,1,1,1,'S',1,0.993311,299,838723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',44.4796,112086386,300756,NULL,'2014-11-28 20:42:20',1417207340,NULL),(1858498560,4683861,1,2064683,1,1,1,'A',1,0.941892,146,695815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',45.4261,152659698,299760,NULL,'2020-07-12 22:42:33',1594593753,NULL),(1841082041,4683861,1,691415,1,1,1,'A',1,0.921212,175,607457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',46.0253,125865125,423274,NULL,'2016-08-18 20:22:33',1471551753,NULL),(1841717192,4683861,1,447506,1,1,1,'B',1,0.897574,132,548122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 371}}',47.0187,126940424,198338,NULL,'2016-10-17 19:00:43',1476730843,NULL),(1841811327,4683861,1,308557,1,1,1,'S',1,0.973684,190,819732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',47.8359,126884891,222818,NULL,'2016-10-14 21:29:15',1476480555,NULL),(1841688327,4683861,1,143828,1,1,1,'S',1,0.994764,191,906225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',47.8438,126766259,219292,NULL,'2016-10-07 22:37:01',1475879821,NULL),(1865559727,4683861,1,2415135,1,1,1,'A',1,0.915452,85,602788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',47.8736,163591422,184428,NULL,'2021-07-03 17:53:12',1625334792,NULL),(1865631972,4683861,1,97242,0,1,1,'A',1,0.934783,105,672852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',47.9257,163591267,200354,NULL,'2021-07-03 17:47:43',1625334463,NULL),(1848170206,4683861,1,1036936,1,1,1,'A',1,0.960993,172,733189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',48.7736,136685975,433886,NULL,'2018-03-27 11:24:51',1522149891,NULL),(1841192736,4683861,1,557817,0,1,1,'A',1,0.909091,161,578466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 657}, \"maximum_statistics\": {\"great\": 748}}',49.2222,126172954,405664,NULL,'2016-09-03 21:43:35',1472939015,NULL),(1845048945,4683861,1,1255313,0,1,1,'A',1,0.961929,284,798713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',49.8227,132100492,350816,NULL,'2017-07-30 14:13:20',1501424000,NULL),(1841827857,4683861,1,703755,1,1,1,'B',1,0.895009,116,527419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 484}, \"maximum_statistics\": {\"great\": 581}}',50.4772,127072333,346732,NULL,'2016-10-25 13:52:47',1477403567,NULL),(1841803153,4683861,1,765459,1,1,1,'S',1,0.987179,117,774626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',50.95,126868539,111558,NULL,'2016-10-13 22:43:24',1476398604,NULL),(1865576645,4683861,1,497454,0,1,1,'A',1,0.943182,139,689707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',52.9781,163592225,206114,NULL,'2021-07-03 18:24:11',1625336651,NULL),(1841327712,4683861,1,584935,1,1,1,'A',1,0.956745,153,725875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',53.2292,126270346,515196,NULL,'2016-09-09 19:17:49',1473448669,NULL),(1841909769,4683861,1,395870,0,1,1,'A',1,0.96962,293,766204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',53.5421,127108138,309829,NULL,'2016-10-27 20:51:10',1477601470,NULL),(1841688536,4683861,1,144004,1,1,1,'A',1,0.95092,133,692939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',54.8072,126766295,211290,NULL,'2016-10-07 22:40:25',1475880025,NULL),(1865579192,4683861,1,1223877,0,1,1,'A',1,0.946746,92,671398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',55.028,163591750,185144,NULL,'2021-07-03 18:06:36',1625335596,NULL),(1841531833,4683861,1,978373,0,1,1,'B',1,0.891791,118,547846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',55.0402,126526605,240396,NULL,'2016-09-23 23:30:09',1474673409,NULL),(1841595664,4683861,1,963441,0,1,1,'A',1,0.921053,278,725210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',55.1495,126718731,283970,NULL,'2016-10-04 20:59:09',1475614749,NULL),(1841597832,4683861,1,448309,1,1,1,'A',1,0.958861,131,758027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',55.3803,126702612,256636,NULL,'2016-10-03 18:16:40',1475518600,NULL),(1841412439,4683861,1,847863,0,1,1,'A',1,0.922487,140,630951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',55.3902,126270395,448262,NULL,'2016-09-09 19:20:58',1473448858,NULL),(1841278249,4683861,1,916009,1,1,1,'A',1,0.953846,164,740420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',55.7623,126152235,460068,NULL,'2016-09-03 00:06:50',1472861210,NULL),(1841820787,4683861,1,151669,1,1,1,'A',1,0.973611,170,757135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',56.4367,127061666,294190,NULL,'2016-10-24 19:41:43',1477338103,NULL),(1865560649,4683861,1,462085,1,1,1,'A',1,0.94338,248,703522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 574}}',56.6297,163591580,397344,NULL,'2021-07-03 17:59:15',1625335155,NULL),(1841483234,4683861,1,523705,0,1,1,'A',1,0.919708,148,656958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',56.766,126597830,197562,NULL,'2016-09-27 18:40:04',1475001604,NULL),(1843128976,4683861,1,563862,0,1,1,'A',1,0.936111,209,684526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',58.5088,129208207,254814,NULL,'2017-02-23 21:44:41',1487886281,NULL),(1865534764,4683861,1,1081351,0,1,1,'A',1,0.991583,173,847815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',59.3058,163592319,248890,NULL,'2021-07-03 18:27:47',1625336867,NULL),(1841955247,4683861,1,260131,0,1,1,'A',1,0.905239,197,613787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 555}, \"maximum_statistics\": {\"great\": 649}}',60.212,127302021,453548,NULL,'2016-11-07 19:33:59',1478547239,NULL),(1841776096,4683861,1,809226,1,1,1,'A',1,0.925481,208,748805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',62.4684,126868491,207490,NULL,'2016-10-13 22:38:04',1476398284,NULL),(1841640684,4683861,1,468991,0,1,1,'A',1,0.950355,254,783480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',62.8648,126718674,284796,NULL,'2016-10-04 20:52:43',1475614363,NULL),(1841798577,4683861,1,52811,1,1,1,'A',1,0.941237,247,700721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',64.5771,127036862,472154,NULL,'2016-10-23 11:07:46',1477220866,NULL),(1841329019,4683861,1,262283,0,1,1,'A',1,0.961698,292,783326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',67.6498,126381351,454324,NULL,'2016-09-15 21:09:47',1473973787,NULL),(1841385764,4683861,1,965586,0,1,1,'A',1,0.949438,127,688710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 534}}',69.9101,126348555,317548,NULL,'2016-09-13 22:47:54',1473806874,NULL),(1847819413,4683861,1,934629,1,1,1,'A',1,0.959969,146,731728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 637}}',70.4916,136185108,450918,NULL,'2018-03-01 21:15:30',1519938930,NULL),(1841875745,4683861,1,736216,0,1,1,'A',1,0.944156,518,756210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',71.7787,127180012,763386,NULL,'2016-10-31 17:35:58',1477935358,NULL),(1841916539,4683861,1,186889,1,1,1,'A',1,0.955939,334,719000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',72.2852,127107135,531792,NULL,'2016-10-27 19:32:19',1477596739,NULL),(1841329101,4683861,1,587491,1,1,1,'A',1,0.979087,247,861247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',74.8255,126348219,279100,NULL,'2016-09-13 22:13:16',1473804796,NULL),(1841849983,4683861,1,360206,0,1,1,'A',1,0.957655,282,766798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',74.9895,127180093,257630,NULL,'2016-10-31 17:41:15',1477935675,NULL),(1841881395,4683861,1,666535,1,1,1,'A',1,0.9405,389,765591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',83.8416,127061740,1054392,NULL,'2016-10-24 19:47:38',1477338458,NULL),(1841401872,4683861,1,667757,0,1,1,'A',1,0.937705,188,740745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 305}}',83.9084,126348458,246554,NULL,'2016-09-13 22:37:13',1473806233,NULL),(1841607212,4683861,1,1031613,1,1,1,'S',1,0.967188,320,827685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',84.3013,126766436,325210,NULL,'2016-10-07 22:55:38',1475880938,NULL),(1841574040,4683861,1,341042,0,1,1,'A',1,0.953281,186,702195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 841, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',84.4376,126687598,610976,NULL,'2016-10-02 18:36:24',1475433384,NULL),(1841843400,4683861,1,522860,1,1,1,'A',1,0.961165,241,799001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 412}}',84.5749,127179946,395020,NULL,'2016-10-31 17:31:34',1477935094,NULL),(1842028049,4683861,1,468992,0,1,1,'A',1,0.942857,370,756329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',89.1015,127302092,415800,NULL,'2016-11-07 19:39:56',1478547596,NULL),(1849187052,4683861,1,184615,0,1,1,'A',1,0.91,350,704868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',94.7931,138362681,348270,NULL,'2018-06-18 10:54:05',1529319245,NULL),(1831788240,4687254,1,275516,0,1,1,'D',1,0.425926,13,47004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',0.01485,109716101,109085,NULL,'2014-07-30 11:57:57',1406721477,NULL),(1831615572,4687254,1,64477,0,1,1,'D',1,0.606061,15,236935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',0.286676,109559813,91470,NULL,'2014-07-23 15:19:07',1406128747,NULL),(1842265044,4687254,1,955613,0,1,1,'D',1,0.575964,41,109539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 112, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',0.486849,127733195,93436,NULL,'2016-12-03 18:29:44',1480789784,NULL),(1831743463,4687254,1,66097,0,1,1,'D',1,0.600877,30,141700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',0.688584,109738973,65812,NULL,'2014-07-31 12:04:27',1406808267,NULL),(1831619041,4687254,1,64991,0,1,1,'D',1,0.654676,17,218084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',0.878554,109587920,55440,NULL,'2014-07-24 20:48:32',1406234912,NULL),(1831627346,4687254,1,136931,0,1,1,'D',1,0.688525,25,324947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 61}}',0.906406,109561722,136628,NULL,'2014-07-23 17:00:41',1406134841,NULL),(1831607330,4687254,1,288037,0,1,1,'D',1,0.642534,29,224724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',1.16515,109585350,127005,NULL,'2014-07-24 17:19:45',1406222385,NULL),(1832119372,4687254,1,240731,0,1,1,'D',1,0.651709,51,248798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 234}}',1.18109,110374269,172418,NULL,'2014-08-28 12:10:34',1409227834,NULL),(1832349141,4687254,1,81913,0,1,1,'C',1,0.740741,18,419277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',1.73293,110828861,171474,NULL,'2014-09-20 08:57:52',1411203472,NULL),(1831577716,4687254,1,98570,0,1,1,'D',1,0.690184,42,248281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 90, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',1.81564,109584780,87483,NULL,'2014-07-24 16:43:07',1406220187,NULL),(1831690506,4687254,1,56040,0,1,1,'C',1,0.721053,38,340925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 53, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 95}}',2.21919,109585089,92640,NULL,'2014-07-24 17:02:55',1406221375,NULL),(1832470453,4687254,1,393158,0,1,1,'C',1,0.744186,27,423654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',2.25414,111114357,161166,NULL,'2014-10-05 10:21:09',1412504469,NULL),(1831620148,4687254,1,289432,0,1,1,'C',1,0.713983,34,332745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 128, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 10}}',2.51647,109584435,394629,NULL,'2014-07-24 16:23:48',1406219028,NULL),(1831778909,4687254,1,273643,0,1,1,'C',1,0.766355,45,370514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',2.65333,109738783,71763,NULL,'2014-07-31 11:56:12',1406807772,NULL),(2557585372,4687254,1,230239,1,1,1,'C',1,0.78169,29,440567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',2.68209,183270456,172684,NULL,'2024-03-24 02:25:06',1711247106,NULL),(1832163530,4687254,1,113302,0,1,1,'C',1,0.761682,29,336860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',2.83781,110377043,122710,NULL,'2014-08-28 14:02:54',1409234574,NULL),(1833132356,4687254,1,375834,0,1,1,'C',1,0.765,30,402830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',2.90921,112108146,136341,NULL,'2014-11-29 20:42:14',1417293734,NULL),(1832588809,4687254,1,54745,0,1,1,'C',1,0.790909,19,476302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 55}}',3.08359,111022283,206295,NULL,'2014-09-30 18:43:58',1412102638,NULL),(1831645636,4687254,1,26945,0,1,1,'B',1,0.813953,42,511653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 28, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',3.20356,109585980,75132,NULL,'2014-07-24 18:02:38',1406224958,NULL),(1831667540,4687254,1,31208,0,1,1,'C',1,0.792208,24,384021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',3.2318,109655162,87084,NULL,'2014-07-27 15:40:57',1406475657,NULL),(1831638513,4687254,1,47055,0,1,1,'C',1,0.725309,28,307890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',3.47694,109606663,127392,NULL,'2014-07-25 15:14:02',1406301242,NULL),(1831648772,4687254,1,184268,0,1,1,'B',1,0.810606,26,463574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',3.51458,109629541,97402,NULL,'2014-07-26 14:17:41',1406384261,NULL),(2557574334,4687254,1,2879863,0,1,1,'C',1,0.76087,55,321705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',3.60276,183270428,44613,NULL,'2024-03-24 02:21:39',1711246899,NULL),(1831600501,4687254,1,61464,0,1,1,'C',1,0.74812,37,322062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 133}}',3.90145,109585686,70082,NULL,'2014-07-24 17:42:44',1406223764,NULL),(1831656600,4687254,1,118712,0,1,1,'C',1,0.791391,22,415750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',4.037,109655117,265986,NULL,'2014-07-27 15:38:57',1406475537,NULL),(1832116161,4687254,1,272391,1,1,1,'B',1,0.891304,20,573558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',4.11063,110331344,128772,NULL,'2014-08-26 12:32:38',1409056358,NULL),(1833128245,4687254,1,292909,1,1,1,'B',1,0.836957,29,547569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 33, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 46}}',4.20707,111975026,160000,NULL,'2014-11-22 11:52:41',1416657161,NULL),(1831570758,4687254,1,312682,0,1,1,'B',1,0.821429,29,494621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 70}}',4.59433,109561601,163295,NULL,'2014-07-23 16:54:01',1406134441,NULL),(1831615400,4687254,1,288720,1,1,1,'C',1,0.75,68,356357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 77, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 140}}',4.63134,109585117,127082,NULL,'2014-07-24 17:04:51',1406221491,NULL),(1832121704,4687254,1,241563,0,1,1,'C',1,0.792517,89,463462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',4.91064,110294877,203285,NULL,'2014-08-24 18:41:18',1408905678,NULL),(1838921917,4687254,1,64449,1,1,1,'B',1,0.80916,52,494595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',4.95671,122383038,288867,NULL,'2016-03-06 17:31:38',1457285498,NULL),(1833173808,4687254,1,310053,0,1,1,'C',1,0.755474,30,348803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',4.97183,111974957,148090,NULL,'2014-11-22 11:48:51',1416656931,NULL),(1831636859,4687254,1,210747,0,1,1,'B',1,0.819588,49,459831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',5.00088,109655191,105210,NULL,'2014-07-27 15:42:44',1406475764,NULL),(1832658688,4687254,1,363640,0,1,1,'C',1,0.711864,61,239084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 45, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',5.11483,111222260,151222,NULL,'2014-10-11 10:54:01',1413024841,NULL),(1832215080,4687254,1,59680,0,1,1,'B',1,0.854167,30,557122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',5.20459,110677423,92844,NULL,'2014-09-12 16:20:18',1410538818,NULL),(1834638647,4687254,1,618921,0,1,1,'C',1,0.75,86,329161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',5.60476,115326130,91496,NULL,'2015-03-22 18:37:12',1427049432,NULL),(1832038773,4687254,1,317950,0,1,1,'C',1,0.736923,74,314044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',5.67951,110085262,133158,NULL,'2014-08-15 12:21:16',1408105276,NULL),(1833963880,4687254,1,484985,1,1,1,'S',1,0.961538,13,757572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',5.68787,113976637,96618,NULL,'2015-02-01 13:03:20',1422795800,NULL),(1831671934,4687254,1,31939,0,1,1,'C',1,0.780357,67,359290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',5.73029,109585430,267835,NULL,'2014-07-24 17:24:58',1406222698,NULL),(1832087205,4687254,1,134043,0,1,1,'B',1,0.833333,32,475353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',6.00004,110382174,64615,NULL,'2014-08-28 18:48:07',1409251687,NULL),(1831629313,4687254,1,162881,0,1,1,'C',1,0.789655,34,390092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',6.01801,109631467,134980,NULL,'2014-07-26 15:39:43',1406389183,NULL),(1831645639,4687254,1,358323,0,1,1,'B',1,0.823276,55,466869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',6.08019,109558432,94011,NULL,'2014-07-23 14:19:40',1406125180,NULL),(1833500544,4687254,1,519935,1,1,1,'B',1,0.825893,41,406702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',6.16965,112881035,97212,NULL,'2015-01-03 18:00:18',1420308018,NULL),(1831603677,4687254,1,232721,0,1,1,'B',1,0.824627,98,416742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',6.51375,109559232,91117,NULL,'2014-07-23 14:52:20',1406127140,NULL),(1832027010,4687254,1,123869,0,1,1,'B',1,0.865079,30,549182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 49, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',6.73968,110085679,139159,NULL,'2014-08-15 12:42:10',1408106530,NULL),(1832500007,4687254,1,89105,0,1,1,'B',1,0.868421,26,520610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 64, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',6.74896,111114664,134310,NULL,'2014-10-05 10:36:13',1412505373,NULL),(1831693685,4687254,1,56548,0,1,1,'C',1,0.798799,46,331696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',6.79238,109653861,180541,NULL,'2014-07-27 14:36:48',1406471808,NULL),(1833151898,4687254,1,264158,0,1,1,'C',1,0.757937,46,413287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',6.79553,112105032,201180,NULL,'2014-11-29 16:54:35',1417280075,NULL),(1831649721,4687254,1,141198,0,1,1,'B',1,0.860759,52,552065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 79}}',6.82934,109561826,94549,NULL,'2014-07-23 17:07:48',1406135268,NULL),(1831575976,4687254,1,78464,0,1,1,'B',1,0.875,34,504459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',6.96771,109559517,54162,NULL,'2014-07-23 15:06:19',1406127979,NULL),(1833614603,4687254,1,88398,0,1,1,'B',1,0.823699,78,495073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',6.97574,112881627,265526,NULL,'2015-01-03 18:23:52',1420309432,NULL),(1832401079,4687254,1,143029,0,1,1,'B',1,0.807692,41,444637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 149, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',7.05708,110829553,236721,NULL,'2014-09-20 09:26:05',1411205165,NULL),(1832041074,4687254,1,126954,1,1,1,'B',1,0.882812,55,650324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',7.39126,110084656,197459,NULL,'2014-08-15 11:53:28',1408103608,NULL),(1832118679,4687254,1,66095,0,1,1,'B',1,0.88806,51,652551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',7.55562,110376754,118812,NULL,'2014-08-28 13:51:56',1409233916,NULL),(1841237147,4687254,1,33433,0,1,1,'D',1,0.695588,64,249293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',7.56676,126184962,137076,NULL,'2016-09-04 12:04:06',1472990646,NULL),(1831622162,4687254,1,65419,0,1,1,'B',1,0.885135,42,655965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',7.71325,109653767,151458,NULL,'2014-07-27 14:31:50',1406471510,NULL),(1831616101,4687254,1,418907,0,1,1,'B',1,0.823129,38,415680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',7.73023,109584825,67284,NULL,'2014-07-24 16:45:13',1406220313,NULL),(1834599108,4687254,1,588143,1,1,1,'C',1,0.781124,79,329914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',7.80059,115325966,95033,NULL,'2015-03-22 18:29:28',1427048968,NULL),(1841394311,4687254,1,44816,0,1,1,'A',1,0.918605,23,614174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',7.83731,126399214,75492,NULL,'2016-09-16 20:37:09',1474058229,NULL),(1831658007,4687254,1,401441,1,1,1,'B',1,0.828125,55,402561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',7.86129,109586075,70303,NULL,'2014-07-24 18:07:37',1406225257,NULL),(1832260326,4687254,1,116572,0,1,1,'B',1,0.889535,25,676111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',7.95205,110629121,213630,NULL,'2014-09-09 21:06:58',1410296818,NULL),(1832099062,4687254,1,41140,0,1,1,'C',1,0.787958,62,305312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',7.97442,110294407,174490,NULL,'2014-08-24 18:09:01',1408903741,NULL),(1832203374,4687254,1,37418,0,1,1,'B',1,0.844828,54,552251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',8.18613,110330516,86058,NULL,'2014-08-26 11:55:00',1409054100,NULL),(1832510236,4687254,1,41098,0,1,1,'B',1,0.873418,38,605788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',8.26377,111114850,83771,NULL,'2014-10-05 10:45:02',1412505902,NULL),(1831672858,4687254,1,74696,0,1,1,'A',1,0.912281,51,640487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',8.30019,109629493,86258,NULL,'2014-07-26 14:15:35',1406384135,NULL),(1833137508,4687254,1,332850,1,1,1,'A',1,0.905797,29,655861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',8.30601,112033869,124478,NULL,'2014-11-25 15:50:26',1416930626,NULL),(1832535781,4687254,1,126772,0,1,1,'B',1,0.849315,44,533111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',8.40917,111114455,182921,NULL,'2014-10-05 10:25:30',1412504730,NULL),(1836811854,4687254,1,463427,1,1,1,'B',1,0.827044,119,477824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',8.45904,118909283,111504,NULL,'2015-09-14 13:50:32',1442238632,NULL),(1831615724,4687254,1,135593,0,1,1,'B',1,0.893519,39,509067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',8.73971,109587780,163623,NULL,'2014-07-24 20:32:12',1406233932,NULL),(1832255237,4687254,1,276578,0,1,1,'B',1,0.895161,37,633574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',8.75511,110677388,158430,NULL,'2014-09-12 16:18:24',1410538704,NULL),(1832412623,4687254,1,284260,0,1,1,'A',1,0.904412,46,651041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',8.79258,110831242,110319,NULL,'2014-09-20 10:44:04',1411209844,NULL),(1831631378,4687254,1,209289,0,1,1,'B',1,0.878676,95,563441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',8.93408,109654972,96380,NULL,'2014-07-27 15:31:38',1406475098,NULL),(1831873560,4687254,1,438873,1,1,1,'B',1,0.800813,52,354453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 246}}',8.94854,110028150,90614,NULL,'2014-08-12 21:11:31',1407877891,NULL),(1831869839,4687254,1,404312,1,1,1,'B',1,0.871681,72,591582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',8.96938,109880093,114416,NULL,'2014-08-06 12:44:56',1407329096,NULL),(1831636726,4687254,1,210705,0,1,1,'B',1,0.861446,54,548495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',9.25483,109606719,142665,NULL,'2014-07-25 15:16:16',1406301376,NULL),(1831651274,4687254,1,28254,0,1,1,'B',1,0.85473,72,479135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',9.32792,109559588,80782,NULL,'2014-07-23 15:09:06',1406128146,NULL),(1832422161,4687254,1,95432,0,1,1,'B',1,0.844,105,542324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',9.72198,110829465,107858,NULL,'2014-09-20 09:22:17',1411204937,NULL),(1832172863,4687254,1,116326,0,1,1,'B',1,0.811189,71,420953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',9.72765,110318586,223308,NULL,'2014-08-25 21:19:07',1409001547,NULL),(1832104549,4687254,1,42019,0,1,1,'A',1,0.933333,57,756601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',9.79807,110351201,224130,NULL,'2014-08-27 11:10:38',1409137838,NULL),(1831637471,4687254,1,355611,0,1,1,'B',1,0.893443,41,591022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',9.79843,109584744,148448,NULL,'2014-07-24 16:40:58',1406220058,NULL),(1831967833,4687254,1,211306,0,1,1,'B',1,0.851145,66,504304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',10.3394,110085643,112764,NULL,'2014-08-15 12:40:13',1408106413,NULL),(1833140281,4687254,1,380476,0,1,1,'B',1,0.817422,79,419981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',10.6653,112048838,242608,NULL,'2014-11-26 15:55:36',1417017336,NULL),(1832162467,4687254,1,355778,1,1,1,'B',1,0.897959,85,675779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',10.7406,110376707,158822,NULL,'2014-08-28 13:50:04',1409233804,NULL),(1831662283,4687254,1,363430,0,1,1,'A',1,0.919355,52,659347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',10.8319,109584573,102235,NULL,'2014-07-24 16:30:20',1406219420,NULL),(1833212442,4687254,1,76230,0,1,1,'A',1,0.920635,54,711813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 55, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63}}',11.0155,112033906,136209,NULL,'2014-11-25 15:52:41',1416930761,NULL),(1833117727,4687254,1,40102,0,1,1,'B',1,0.853448,65,519116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',11.0405,112108122,106118,NULL,'2014-11-29 20:40:01',1417293601,NULL),(1833223743,4687254,1,56477,0,1,1,'S',1,0.961039,77,790319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',11.1856,112033839,343577,NULL,'2014-11-25 15:48:27',1416930507,NULL),(1831681526,4687254,1,368695,0,1,1,'A',1,0.918033,61,691105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',11.3084,109587948,124989,NULL,'2014-07-24 20:51:02',1406235062,NULL),(1833139684,4687254,1,457761,0,1,1,'B',1,0.883459,35,587132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',11.4713,112048759,131464,NULL,'2014-11-26 15:49:16',1417016956,NULL),(1832030551,4687254,1,455453,1,1,1,'A',1,0.914634,69,711473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 72, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 82}}',11.4733,110085467,165817,NULL,'2014-08-15 12:31:38',1408105898,NULL),(1851070364,4687254,1,277022,0,1,1,'B',1,0.873832,33,574083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',11.5365,141289098,126974,NULL,'2018-11-20 19:57:05',1542743825,NULL),(1833163739,4687254,1,94003,0,1,1,'A',1,0.928571,45,700739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',11.6795,111975117,149702,NULL,'2014-11-22 11:56:35',1416657395,NULL),(1831663983,4687254,1,273522,0,1,1,'B',1,0.883333,97,682444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 121, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',11.754,109586175,298830,NULL,'2014-07-24 18:13:29',1406225609,NULL),(1833232133,4687254,1,59429,1,1,1,'S',1,0.968085,47,824855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 47}}',11.7931,112033693,113386,NULL,'2014-11-25 15:39:41',1416929981,NULL),(1833173986,4687254,1,497011,0,1,1,'B',1,0.862903,55,494286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',11.8072,112048603,103993,NULL,'2014-11-26 15:36:30',1417016190,NULL),(1831658057,4687254,1,185709,0,1,1,'B',1,0.839552,73,501614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 97, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 134}}',11.8152,109585158,132448,NULL,'2014-07-24 17:07:16',1406221636,NULL),(1831665255,4687254,1,168043,0,1,1,'A',1,0.935,85,565268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',11.9856,109654164,84492,NULL,'2014-07-27 14:51:52',1406472712,NULL),(1831592391,4687254,1,60230,0,1,1,'B',1,0.880488,111,592694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',12.031,109583917,267362,NULL,'2014-07-24 15:55:45',1406217345,NULL),(1833180537,4687254,1,500005,1,1,1,'A',1,0.914062,64,689517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',12.0418,112035315,165990,NULL,'2014-11-25 17:59:33',1416938373,NULL),(1832088042,4687254,1,134299,0,1,1,'A',1,0.9,74,637073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',12.1586,110376814,139078,NULL,'2014-08-28 13:53:58',1409234038,NULL),(1831869542,4687254,1,339929,0,1,1,'A',1,0.905941,56,636792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',12.1866,110044801,115880,NULL,'2014-08-13 14:36:50',1407940610,NULL),(1832298010,4687254,1,74955,1,1,1,'B',1,0.840625,105,503083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 11}}',12.2405,110629098,231027,NULL,'2014-09-09 21:03:49',1410296629,NULL),(1833216321,4687254,1,34684,0,1,1,'B',1,0.875661,52,446419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 154, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 189}}',12.2705,112048450,93455,NULL,'2014-11-26 15:24:46',1417015486,NULL),(1832543114,4687254,1,408835,1,1,1,'A',1,0.914414,78,682626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',12.3679,111116084,147276,NULL,'2014-10-05 11:45:02',1412509502,NULL),(1833135956,4687254,1,456595,1,1,1,'A',1,0.923077,75,737238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',12.37,112034021,144073,NULL,'2014-11-25 16:00:23',1416931223,NULL),(1838937055,4687254,1,187723,0,1,1,'B',1,0.84345,68,462691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',12.4554,122383181,233203,NULL,'2016-03-06 17:39:34',1457285974,NULL),(1831663573,4687254,1,402974,0,1,1,'B',1,0.886364,70,550193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',12.512,109587826,102659,NULL,'2014-07-24 20:36:11',1406234171,NULL),(1831670896,4687254,1,52812,0,1,1,'A',1,0.909574,47,610031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',12.5724,109654814,78810,NULL,'2014-07-27 15:24:15',1406474655,NULL),(1831831163,4687254,1,133677,0,1,1,'B',1,0.863971,56,497189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',12.5771,110028060,140088,NULL,'2014-08-12 21:00:25',1407877225,NULL),(1833135640,4687254,1,413949,0,1,1,'B',1,0.862944,46,448831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 197}}',12.5806,112104430,83160,NULL,'2014-11-29 16:12:39',1417277559,NULL),(1833982745,4687254,1,243493,1,1,1,'A',1,0.949153,59,792542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',12.6575,113975973,121011,NULL,'2015-02-01 12:46:44',1422794804,NULL),(1832144632,4687254,1,108004,0,1,1,'A',1,0.918478,64,661756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',12.6596,110331296,98138,NULL,'2014-08-26 12:30:49',1409056249,NULL),(1832196925,4687254,1,155912,0,1,1,'B',1,0.888489,120,567213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',12.8119,110376560,90411,NULL,'2014-08-28 13:44:52',1409233492,NULL),(1833210291,4687254,1,133676,1,1,1,'S',1,0.955224,67,693633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',12.8431,112033748,115318,NULL,'2014-11-25 15:43:11',1416930191,NULL),(1832320271,4687254,1,175362,0,1,1,'A',1,0.901376,83,608223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',12.9956,110625683,275169,NULL,'2014-09-09 15:34:06',1410276846,NULL),(1833158424,4687254,1,148547,0,1,1,'A',1,0.901198,88,598243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 167}}',13.3254,112003274,294157,NULL,'2014-11-23 16:45:14',1416761114,NULL),(1833228743,4687254,1,476818,1,1,1,'A',1,0.935644,73,741527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',13.6003,112048554,160172,NULL,'2014-11-26 15:33:18',1417015998,NULL),(1831672020,4687254,1,245073,0,1,1,'B',1,0.862857,117,484774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',13.6945,109587192,205412,NULL,'2014-07-24 19:32:40',1406230360,NULL),(1849600731,4687254,1,53673,0,1,1,'A',1,0.923077,44,656516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',13.7991,138879158,79372,NULL,'2018-07-14 19:15:35',1531595735,NULL),(1831650342,4687254,1,184374,0,1,1,'B',1,0.883065,71,563878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',13.8678,109655865,120684,NULL,'2014-07-27 16:22:36',1406478156,NULL),(1832520273,4687254,1,71181,0,1,1,'B',1,0.852362,166,561915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',14.1559,111022177,192308,NULL,'2014-09-30 18:33:26',1412102006,NULL),(1841261260,4687254,1,79260,0,1,1,'B',1,0.875886,112,539512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',14.1795,126167162,119216,NULL,'2016-09-03 16:00:05',1472918405,NULL),(1831659885,4687254,1,332841,1,1,1,'A',1,0.922481,54,744652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',14.2323,109586232,138228,NULL,'2014-07-24 18:16:51',1406225811,NULL),(1832556403,4687254,1,78331,1,1,1,'A',1,0.9,143,614748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 5}}',14.5093,111116340,230264,NULL,'2014-10-05 11:56:51',1412510211,NULL),(1831690064,4687254,1,77255,0,1,1,'B',1,0.846875,70,534185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',14.5748,109585465,213846,NULL,'2014-07-24 17:28:00',1406222880,NULL),(2557595345,4687254,1,76182,0,1,1,'A',1,0.911638,79,580730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 232}}',14.5981,183270481,232445,NULL,'2024-03-24 02:28:09',1711247289,NULL),(1832089506,4687254,1,159226,0,1,1,'B',1,0.85124,114,535687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',14.6521,110373895,275697,NULL,'2014-08-28 11:54:38',1409226878,NULL),(1838922250,4687254,1,235711,1,1,1,'A',1,0.949541,62,696578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',14.975,122382571,238249,NULL,'2016-03-06 17:02:11',1457283731,NULL),(1831927586,4687254,1,357462,0,1,1,'B',1,0.889205,70,531458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',15.0755,110028038,94845,NULL,'2014-08-12 20:58:29',1407877109,NULL),(1831899797,4687254,1,453122,0,1,1,'A',1,0.927711,79,728237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',15.3849,110027057,163235,NULL,'2014-08-12 19:29:41',1407871781,NULL),(1831692372,4687254,1,371521,1,1,1,'A',1,0.922018,100,676118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',15.5682,109629434,106925,NULL,'2014-07-26 14:13:00',1406383980,NULL),(1832119912,4687254,1,87781,0,1,1,'B',1,0.897351,83,528454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',15.6513,110331152,92227,NULL,'2014-08-26 12:24:40',1409055880,NULL),(1855302079,4687254,1,1887512,1,1,1,'A',1,0.932773,85,654770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',15.6539,147840931,66233,NULL,'2019-12-25 22:09:45',1577311785,NULL),(1831603309,4687254,1,232719,0,1,1,'B',1,0.863636,77,471740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',15.7855,109629631,103269,NULL,'2014-07-26 14:21:19',1406384479,NULL),(1832196102,4687254,1,323494,0,1,1,'S',1,0.959821,112,764537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',15.9293,110318647,250912,NULL,'2014-08-25 21:24:57',1409001897,NULL),(1833230550,4687254,1,58464,0,1,1,'A',1,0.924242,78,706145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',15.9884,112104588,99882,NULL,'2014-11-29 16:27:50',1417278470,NULL),(1831680804,4687254,1,170557,0,1,1,'A',1,0.95,38,718325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',16.0684,109629840,115018,NULL,'2014-07-26 14:30:34',1406385034,NULL),(1832563318,4687254,1,239886,0,1,1,'B',1,0.882166,88,581260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 121, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 157}}',16.0927,111114564,126469,NULL,'2014-10-05 10:31:42',1412505102,NULL),(1831689545,4687254,1,150055,0,1,1,'A',1,0.935714,74,706679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',16.1706,109629793,111728,NULL,'2014-07-26 14:28:31',1406384911,NULL),(1831981835,4687254,1,243236,0,1,1,'A',1,0.90708,62,666948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',16.2055,110085434,155958,NULL,'2014-08-15 12:29:31',1408105771,NULL),(1838964550,4687254,1,76821,0,1,1,'B',1,0.883681,110,471778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',16.2977,122382835,212428,NULL,'2016-03-06 17:17:50',1457284670,NULL),(1838874740,4687254,1,215935,0,1,1,'B',1,0.888728,71,614215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 346}}',16.3127,122382987,234184,NULL,'2016-03-06 17:27:40',1457285260,NULL),(1833200214,4687254,1,476482,1,1,1,'A',1,0.931035,116,752598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',16.3189,112033988,129114,NULL,'2014-11-25 15:58:13',1416931093,NULL),(1833147083,4687254,1,490152,1,1,1,'A',1,0.905963,123,666417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218}}',16.3664,112104702,240140,NULL,'2014-11-29 16:32:54',1417278774,NULL),(1831591359,4687254,1,154554,0,1,1,'B',1,0.890625,101,590519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',16.396,109585256,258921,NULL,'2014-07-24 17:13:26',1406222006,NULL),(1832193967,4687254,1,102001,1,1,1,'A',1,0.948718,78,902036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',16.5003,110374424,172404,NULL,'2014-08-28 12:18:51',1409228331,NULL),(1831640520,4687254,1,88515,0,1,1,'A',1,0.903974,118,591050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 124, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 151}}',16.6296,109586354,123582,NULL,'2014-07-24 18:24:19',1406226259,NULL),(1832534324,4687254,1,46284,1,1,1,'A',1,0.91844,106,554982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',16.6965,111116294,120108,NULL,'2014-10-05 11:54:03',1412510043,NULL),(1838928346,4687254,1,30284,0,1,1,'B',1,0.837398,65,405554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 274, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',16.711,122382122,244224,NULL,'2016-03-06 16:38:51',1457282331,NULL),(1833159744,4687254,1,93322,0,1,1,'A',1,0.940141,93,682467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',16.73,112003115,180825,NULL,'2014-11-23 16:34:45',1416760485,NULL),(1831940900,4687254,1,319740,0,1,1,'A',1,0.922481,104,672580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',17.039,110028010,85152,NULL,'2014-08-12 20:56:08',1407876968,NULL),(1832268875,4687254,1,247512,0,1,1,'B',1,0.888112,65,541261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 286}}',17.3761,110588135,307878,NULL,'2014-09-07 14:21:01',1410099661,NULL),(1831921082,4687254,1,355257,0,1,1,'A',1,0.904605,93,594965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 152}}',18.0938,110027942,157146,NULL,'2014-08-12 20:51:38',1407876698,NULL),(1831604601,4687254,1,232877,0,1,1,'A',1,0.927215,80,634592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 136, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',18.1845,109655017,119280,NULL,'2014-07-27 15:33:32',1406475212,NULL),(1836766768,4687254,1,442051,1,1,1,'B',1,0.85022,212,579140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',18.2253,118908860,159778,NULL,'2015-09-14 13:25:26',1442237126,NULL),(1833129765,4687254,1,42848,0,1,1,'B',1,0.862944,138,512890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',18.3479,112048387,124190,NULL,'2014-11-26 15:20:58',1417015258,NULL),(1831850043,4687254,1,85212,0,1,1,'A',1,0.939759,62,714308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 83}}',18.4452,110027978,135855,NULL,'2014-08-12 20:53:43',1407876823,NULL),(1832199597,4687254,1,231993,1,1,1,'A',1,0.945455,110,752478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',18.5037,110374048,397605,NULL,'2014-08-28 12:00:57',1409227257,NULL),(1838912100,4687254,1,357469,1,1,1,'A',1,0.954545,77,778120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',18.5155,122382866,151745,NULL,'2016-03-06 17:20:07',1457284807,NULL),(1832179878,4687254,1,54660,0,1,1,'A',1,0.964912,85,794640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',19.0426,110376651,249330,NULL,'2014-08-28 13:48:13',1409233693,NULL),(1838884332,4687254,1,171605,1,1,1,'A',1,0.957865,95,730960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 166, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178}}',19.2879,122382456,213741,NULL,'2016-03-06 16:56:02',1457283362,NULL),(1833115369,4687254,1,39608,0,1,1,'B',1,0.849754,61,511173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',19.5327,112048529,129552,NULL,'2014-11-26 15:31:25',1417015885,NULL),(1831578383,4687254,1,193176,0,1,1,'A',1,0.918675,154,588671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',19.6058,109537134,213495,NULL,'2014-07-22 16:45:01',1406047501,NULL),(1832167736,4687254,1,29955,0,1,1,'A',1,0.940217,89,722273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',19.6705,110331076,84514,NULL,'2014-08-26 12:20:32',1409055632,NULL),(1832255271,4687254,1,87780,0,1,1,'B',1,0.894595,90,536936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',19.8575,110629134,114088,NULL,'2014-09-09 21:08:41',1410296921,NULL),(1831627238,4687254,1,419827,1,1,1,'A',1,0.939103,120,682070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',20.1818,109587904,126750,NULL,'2014-07-24 20:45:58',1406234758,NULL),(1833213052,4687254,1,76413,1,1,1,'S',1,0.970085,117,829399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',20.5911,112033959,205074,NULL,'2014-11-25 15:56:09',1416930969,NULL),(1833152627,4687254,1,385096,1,1,1,'S',1,0.954082,98,757255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',20.5972,112048501,159049,NULL,'2014-11-26 15:29:29',1417015769,NULL),(1835351669,4687254,1,492858,0,1,1,'A',1,0.945378,86,671659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',20.6671,116616546,199005,NULL,'2015-05-23 16:25:55',1432398355,NULL),(1841249079,4687254,1,37744,0,1,1,'B',1,0.882653,144,524997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 321, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',20.7062,126167006,333238,NULL,'2016-09-03 15:53:24',1472918004,NULL),(1838989509,4687254,1,214300,1,1,1,'A',1,0.966926,216,853409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 257}}',20.9234,122382378,276797,NULL,'2016-03-06 16:52:04',1457283124,NULL),(1831667020,4687254,1,73984,0,1,1,'A',1,0.929348,92,665445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',20.9239,109654899,196599,NULL,'2014-07-27 15:27:24',1406474844,NULL),(1832217876,4687254,1,376301,0,1,1,'B',1,0.876405,162,561562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 283, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',20.9324,110626313,423672,NULL,'2014-09-09 16:20:19',1410279619,NULL),(1833107559,4687254,1,37768,0,1,1,'A',1,0.910959,86,629926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',21.1192,112104607,128825,NULL,'2014-11-29 16:28:36',1417278516,NULL),(1832172427,4687254,1,316175,1,1,1,'A',1,0.905512,61,643232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',21.1472,110377080,159545,NULL,'2014-08-28 14:04:41',1409234681,NULL),(1831629219,4687254,1,162880,0,1,1,'A',1,0.921429,60,571916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',21.1932,109607356,117228,NULL,'2014-07-25 15:47:16',1406303236,NULL),(1832154427,4687254,1,353435,1,1,1,'A',1,0.929775,88,620970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 158, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 178}}',21.2066,110294647,137141,NULL,'2014-08-24 18:24:39',1408904679,NULL),(1841428504,4687254,1,186676,1,1,1,'S',1,0.981707,82,842030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',21.5302,126330604,154020,NULL,'2016-09-12 19:13:19',1473707599,NULL),(1832529018,4687254,1,448737,1,1,1,'A',1,0.935556,136,613145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',21.6425,111114720,155383,NULL,'2014-10-05 10:38:40',1412505520,NULL),(1833958817,4687254,1,408136,1,1,1,'A',1,0.924603,126,683931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126}}',21.8055,113976273,162780,NULL,'2015-02-01 12:54:27',1422795267,NULL),(1832066057,4687254,1,59120,1,1,1,'A',1,0.965426,173,825482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',21.9113,110084791,292707,NULL,'2014-08-15 11:59:05',1408103945,NULL),(1838927013,4687254,1,184427,1,1,1,'A',1,0.925856,98,652118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',22.0447,122382009,255030,NULL,'2016-03-06 16:32:27',1457281947,NULL),(1831676679,4687254,1,367507,1,1,1,'S',1,0.961207,116,792290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 116}}',22.1369,109587965,136252,NULL,'2014-07-24 20:53:04',1406235184,NULL),(1857586381,4687254,1,1236583,0,1,1,'B',1,0.885167,96,547622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',22.1486,151309251,157751,NULL,'2020-05-23 23:25:56',1590276356,NULL),(1831881725,4687254,1,447507,1,1,1,'A',1,0.947183,142,815463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',22.2909,109879934,148200,NULL,'2014-08-06 12:38:16',1407328696,NULL),(1832104316,4687254,1,441701,1,1,1,'S',1,0.950207,241,787946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',23.8856,110351350,500715,NULL,'2014-08-27 11:17:44',1409138264,NULL),(1831589166,4687254,1,101272,0,1,1,'A',1,0.923077,78,628094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 213, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 247}}',23.9775,109607022,212728,NULL,'2014-07-25 15:31:15',1406302275,NULL),(1832089062,4687254,1,204440,1,1,1,'A',1,0.959716,118,756900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 195, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 211}}',24.1882,110330255,365580,NULL,'2014-08-26 11:42:23',1409053343,NULL),(1841284273,4687254,1,47225,1,1,1,'A',1,0.97,194,756629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 200}}',24.3178,126185047,185019,NULL,'2016-09-04 12:07:51',1472990871,NULL),(1841425636,4687254,1,185285,1,1,1,'S',1,0.962264,106,827338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',24.3477,126379853,151025,NULL,'2016-09-15 19:10:13',1473966613,NULL),(1838923399,4687254,1,236487,0,1,1,'B',1,0.88806,95,521758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 331, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 402}}',24.6898,122383112,248279,NULL,'2016-03-06 17:35:18',1457285718,NULL),(1831655037,4687254,1,361147,1,1,1,'A',1,0.936111,102,672941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',24.6959,109655693,122325,NULL,'2014-07-27 16:11:45',1406477505,NULL),(1851158854,4687254,1,837204,1,1,1,'A',1,0.909722,148,660120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',24.7321,141289064,343616,NULL,'2018-11-20 19:54:58',1542743698,NULL),(1832193283,4687254,1,367011,0,1,1,'A',1,0.930451,102,699039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',25.0938,110330879,235848,NULL,'2014-08-26 12:11:36',1409055096,NULL),(1838900875,4687254,1,817048,1,1,1,'B',1,0.893258,213,620648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',25.2261,122382765,312249,NULL,'2016-03-06 17:13:52',1457284432,NULL),(1832066173,4687254,1,234722,0,1,1,'A',1,0.964286,99,746729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 186, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',25.4456,110085590,123814,NULL,'2014-08-15 12:38:07',1408106287,NULL),(1841226886,4687254,1,351190,0,1,1,'B',1,0.881072,134,520682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',25.5322,126166889,309182,NULL,'2016-09-03 15:48:24',1472917704,NULL),(1841352063,4687254,1,211311,1,1,1,'A',1,0.937677,189,703677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',25.6125,126313738,307754,NULL,'2016-09-11 17:49:54',1473616194,NULL),(1832403911,4687254,1,26193,0,1,1,'B',1,0.883562,108,542193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 173, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',25.9728,110829052,208498,NULL,'2014-09-20 09:06:31',1411203991,NULL),(1841409575,4687254,1,240255,1,1,1,'S',1,0.95614,285,820631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',27.1249,126313526,373854,NULL,'2016-09-11 17:37:11',1473615431,NULL),(1831837725,4687254,1,1559,0,1,1,'A',1,0.904348,115,641745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',27.3329,109880046,183738,NULL,'2014-08-06 12:43:07',1407328987,NULL),(1847415638,4687254,1,453359,0,1,1,'A',1,0.935606,155,657613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',27.4033,135527137,240133,NULL,'2018-01-26 22:57:32',1517007452,NULL),(1832091979,4687254,1,328904,0,1,1,'A',1,0.936567,130,705907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',27.8379,110376504,310028,NULL,'2014-08-28 13:43:07',1409233387,NULL),(1842012215,4687254,1,35829,0,1,1,'A',1,0.901163,127,572873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',28.0221,127381265,154634,NULL,'2016-11-12 16:49:50',1478969390,NULL),(1838960062,4687254,1,41940,0,1,1,'B',1,0.893048,176,573454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',28.6573,122382671,337662,NULL,'2016-03-06 17:08:37',1457284117,NULL),(1832105038,4687254,1,10818,0,1,1,'A',1,0.913636,219,741621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',28.676,110374174,162292,NULL,'2014-08-28 12:06:21',1409227581,NULL),(1833718840,4687254,1,437070,1,1,1,'S',1,0.975806,186,870018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',29.8011,113247373,130764,NULL,'2015-01-13 18:03:47',1421172227,NULL),(1833955112,4687254,1,81925,1,1,1,'S',1,0.958333,240,720795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',29.8457,113975887,245556,NULL,'2015-02-01 12:44:51',1422794691,NULL),(1843269360,4687254,1,75844,1,1,1,'A',1,0.9377,151,719171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',30.8768,129298516,238988,NULL,'2017-02-28 16:37:37',1488299857,NULL),(1833140043,4687254,1,380473,1,1,1,'A',1,0.973881,145,802655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',31.4761,112035586,294600,NULL,'2014-11-25 18:21:56',1416939716,NULL),(1831995562,4687254,1,116968,1,1,1,'S',1,0.979042,334,864593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 334}}',32.322,110085550,309810,NULL,'2014-08-15 12:36:02',1408106162,NULL),(1833159979,4687254,1,93324,0,1,1,'A',1,0.924501,169,642816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',32.4959,112108170,255230,NULL,'2014-11-29 20:45:18',1417293918,NULL),(1855286536,4687254,1,1522623,1,1,1,'A',1,0.964029,209,800589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',33.4815,147840972,339694,NULL,'2019-12-25 22:13:42',1577312022,NULL),(1841350258,4687254,1,209776,1,1,1,'S',1,0.983051,177,855247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',33.5219,126379903,154950,NULL,'2016-09-15 19:14:01',1473966841,NULL),(1844227972,4687254,1,1151026,1,1,1,'A',1,0.913607,128,622414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',34.9333,130773498,273176,NULL,'2017-05-20 21:14:39',1495314879,NULL),(1832094278,4687254,1,160276,0,1,1,'A',1,0.958824,171,737385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 317, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 340}}',35.0542,110373801,247727,NULL,'2014-08-28 11:50:51',1409226651,NULL),(1835333246,4687254,1,329412,1,1,1,'A',1,0.961403,183,787345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',36.2974,116616483,188246,NULL,'2015-05-23 16:22:42',1432398162,NULL),(1833135253,4687254,1,258675,0,1,1,'A',1,0.950581,280,773754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 344}}',39.0448,112104363,310787,NULL,'2014-11-29 16:08:54',1417277334,NULL),(1841291511,4687254,1,471159,1,1,1,'A',1,0.969492,130,808422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',39.8955,126167261,361275,NULL,'2016-09-03 16:04:42',1472918682,NULL),(1854005401,4722203,1,463382,0,1,1,'B',1,0.834815,74,407592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 82, \"great\": 534}, \"maximum_statistics\": {\"great\": 675}}',NULL,145915528,242877,NULL,'2019-08-19 00:38:09',1566175089,NULL),(1836766846,4722203,1,395870,0,1,1,'D',1,0.618987,32,129165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 74, \"great\": 168}, \"maximum_statistics\": {\"great\": 395}}',1.27547,118840399,84831,NULL,'2015-09-11 01:15:51',1441934151,NULL),(1872927399,4722203,1,1492016,0,1,1,'D',1,0.692661,57,248258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',3.33479,174321046,33400,NULL,'2022-09-03 03:22:04',1662175324,NULL),(1858312475,4722203,1,77233,0,1,1,'D',1,0.683712,38,194868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 93, \"great\": 287}, \"maximum_statistics\": {\"great\": 528}}',4.22199,152268823,138229,NULL,'2020-06-27 19:41:14',1593286874,NULL),(1853278539,4722203,1,240259,0,1,1,'C',1,0.758258,102,292596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 228}, \"maximum_statistics\": {\"great\": 333}}',6.54527,144747898,117690,NULL,'2019-06-09 04:30:08',1560054608,NULL),(1852765160,4722203,1,1240481,0,1,1,'C',1,0.769231,37,354712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',6.6252,143974068,44136,NULL,'2019-04-28 03:01:45',1556420505,NULL),(1852588761,4722203,1,1763478,0,1,1,'C',1,0.762097,32,302339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',7.22437,143689956,42010,NULL,'2019-04-12 02:37:08',1555036628,NULL),(1848339711,4722203,1,233434,0,1,1,'C',1,0.757053,43,289312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 209}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',7.83001,137044495,101550,NULL,'2018-04-14 15:03:23',1523718203,NULL),(1851222285,4722203,1,97242,0,1,1,'C',1,0.775362,51,331561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 192}, \"maximum_statistics\": {\"great\": 276}}',8.5423,141423167,114726,NULL,'2018-11-29 09:02:50',1543482170,NULL),(1848860920,4722203,1,1552519,0,1,1,'C',1,0.778116,28,298384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 236}, \"maximum_statistics\": {\"great\": 329}}',9.25194,137739199,91142,NULL,'2018-05-18 16:46:06',1526661966,NULL),(1872614058,4722203,1,968339,0,1,1,'C',1,0.773585,66,318833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',10.2087,174002047,95718,NULL,'2022-08-17 05:37:07',1660714627,NULL),(1848349519,4722203,1,1552516,0,1,1,'B',1,0.825431,86,391796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',10.6127,136975699,88646,NULL,'2018-04-11 02:46:35',1523414795,NULL),(1872613498,4722203,1,968319,0,1,1,'B',1,0.855263,105,556034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',11.3801,174002010,79000,NULL,'2022-08-17 05:33:49',1660714429,NULL),(1848276081,4722203,1,179234,0,1,1,'B',1,0.854885,126,489997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 348}}',14.385,136934788,197810,NULL,'2018-04-08 18:21:19',1523211679,NULL),(1834446013,4722203,1,402680,0,1,1,'B',1,0.861818,139,486671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',14.422,115153602,133196,NULL,'2015-03-14 19:26:38',1426361198,NULL),(1848830432,4722203,1,1444919,0,1,1,'C',1,0.78211,80,320506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 218}}',14.5212,137707981,92202,NULL,'2018-05-17 00:46:37',1526517997,NULL);
INSERT INTO `scores` VALUES (1874934857,4722203,1,280626,0,1,1,'B',1,0.857955,55,501917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',17.0229,177366766,36454,NULL,'2023-02-15 05:54:39',1676440479,NULL),(1855156954,4722203,1,968338,0,1,1,'B',1,0.871053,58,486373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 190}}',22.053,147688272,83808,NULL,'2019-12-16 05:09:18',1576472958,NULL),(1853120884,4722203,1,1228142,0,1,1,'A',1,0.939655,37,666933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',23.6697,144470329,30864,NULL,'2019-05-25 06:08:07',1558764487,NULL),(1863217235,4722203,1,586753,0,1,1,'B',1,0.846442,98,442278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 407}, \"maximum_statistics\": {\"great\": 534}}',23.7437,160125784,233524,NULL,'2021-03-26 15:08:07',1616771287,NULL),(1856660541,4722203,1,717066,0,1,1,'B',1,0.833828,73,418958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 254}, \"maximum_statistics\": {\"great\": 337}}',24.1591,149856913,145936,NULL,'2020-04-06 12:28:20',1586176100,NULL),(1851193954,4722203,1,421741,0,1,1,'B',1,0.838337,170,470556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 433}}',25.0105,141423222,242984,NULL,'2018-11-29 09:10:17',1543482617,NULL),(1848349996,4722203,1,1552517,1,1,1,'S',1,0.962121,132,758624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',25.6091,136975663,93052,NULL,'2018-04-11 02:43:18',1523414598,NULL),(1853096325,4722203,1,468991,0,1,1,'B',1,0.858156,176,505322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',26.0662,144470253,179592,NULL,'2019-05-25 06:02:39',1558764159,NULL),(1853397200,4722203,1,751210,0,1,1,'B',1,0.864048,76,466018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',26.9541,144816585,136046,NULL,'2019-06-13 03:08:54',1560395334,NULL),(1846666839,4722203,1,1349028,0,1,1,'A',1,0.905797,47,534948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',27.1633,134498816,59206,NULL,'2017-12-08 04:01:40',1512705700,NULL),(1852849676,4722203,1,1787577,1,1,1,'B',1,0.896341,68,532508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',27.207,143995414,106330,NULL,'2019-04-29 06:13:25',1556518405,NULL),(1875886040,4722203,1,1982167,0,1,1,'B',1,0.899527,158,577121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 363}, \"maximum_statistics\": {\"great\": 423}}',29.8328,178677027,241334,NULL,'2023-05-01 20:55:26',1682974526,NULL),(1863704139,4722203,1,252629,0,1,1,'B',1,0.881418,108,508983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 409}}',31.3303,160562036,188423,NULL,'2021-04-06 23:40:19',1617752419,NULL),(1870396723,4722203,1,2692159,0,1,1,'B',1,0.899625,93,557521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',31.4193,170684706,305220,NULL,'2022-03-23 23:34:40',1648078480,NULL),(1852946774,4722203,1,468989,0,1,1,'A',1,0.950237,150,731035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',31.7696,143976743,176366,NULL,'2019-04-28 06:54:09',1556434449,NULL),(1862531992,4722203,1,1031671,0,1,1,'A',1,0.92,159,651840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',32.8137,158896146,165286,NULL,'2021-02-17 23:50:07',1613605807,NULL),(1848819208,4722203,1,1349021,0,1,1,'B',1,0.879487,93,503144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',33.0693,137707968,103084,NULL,'2018-05-17 00:45:37',1526517937,NULL),(1874900509,4722203,1,1492014,0,1,1,'A',1,0.964706,65,787795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',36.0157,177397758,42120,NULL,'2023-02-17 04:28:18',1676608098,NULL),(1853874216,4722203,1,460777,0,1,1,'A',1,0.936842,101,629963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',37.4308,145738552,154596,NULL,'2019-08-08 05:57:27',1565243847,NULL),(1848864247,4722203,1,69229,0,1,1,'B',1,0.891489,235,683399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',44.6982,137725446,209810,NULL,'2018-05-18 00:04:49',1526601889,NULL),(1856660438,4722203,1,717064,1,1,1,'S',1,0.966667,195,795227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',46.2048,149856845,179688,NULL,'2020-04-06 12:25:46',1586175946,NULL),(1851745014,4722203,1,1129307,0,1,1,'A',1,0.948339,132,672834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 542}}',49.8774,142245592,308492,NULL,'2019-01-15 23:40:52',1547595652,NULL),(1833150420,4733138,1,46803,0,1,1,'D',1,0.535714,18,45596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.167119,112004642,26534,NULL,'2014-11-23 18:26:26',1416767186,NULL),(1834583200,4733138,1,281133,0,1,1,'D',1,0.699248,44,236859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 133}}',3.39768,115306777,41480,NULL,'2015-03-22 02:39:29',1426991969,NULL),(1873520916,4733138,1,3586360,1,1,1,'B',1,0.842742,33,423096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',7.20729,175286934,43121,NULL,'2022-10-25 03:10:59',1666667459,NULL),(1831814708,4735935,1,385851,0,1,1,'D',1,0.675926,39,189694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 96}, \"maximum_statistics\": {\"great\": 162}}',1.50869,109808220,41012,NULL,'2014-08-03 09:36:36',1407058596,NULL),(2498634627,4735935,1,247963,1,1,1,'C',1,0.752907,34,364141,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 105, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 25, \"large_bonus\": 7, \"small_bonus\": 9}}',4.739,NULL,0,'2024-03-13 13:51:11','2024-03-13 13:52:43',1710337963,7478),(1831812299,4735935,1,385168,0,1,1,'B',1,0.835052,36,405648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',6.86389,109807918,31186,NULL,'2014-08-03 09:20:02',1407057602,NULL),(2498655699,4735935,1,222556,1,1,1,'B',1,0.825123,103,508798,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 296, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 30, \"large_bonus\": 43}}',10.9017,NULL,0,'2024-03-13 13:53:10','2024-03-13 13:57:13',1710338233,7478),(1875801515,4758353,1,2012563,0,1,1,'D',1,0.620968,16,134673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',0.465188,178801107,13496,NULL,'2023-05-09 16:05:57',1683648357,NULL),(2254393061,4771610,1,4436344,1,1,1,'D',1,0.487055,27,80361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 117, \"great\": 109}, \"maximum_statistics\": {\"great\": 309}}',0.143137,182524591,98928,NULL,'2024-01-25 00:58:03',1706144283,NULL),(1846824534,4771610,1,136842,0,1,1,'D',1,0.529032,15,154884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 58, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',0.194172,134854144,106383,NULL,'2017-12-25 11:42:49',1514202169,NULL),(1846741030,4771610,1,814392,0,1,1,'D',1,0.56383,16,157384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',0.328436,134627828,85242,NULL,'2017-12-14 16:19:01',1513268341,NULL),(1863113635,4771610,1,2522351,0,1,1,'D',1,0.660584,31,176211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 66, \"great\": 154}, \"maximum_statistics\": {\"great\": 274}}',1.61277,159830423,75748,NULL,'2021-03-18 12:56:11',1616072171,NULL),(1871501389,4771610,1,3419794,1,1,1,'D',1,0.679916,43,199869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 138}, \"maximum_statistics\": {\"great\": 239}}',2.04468,172238425,69624,NULL,'2022-05-29 06:11:00',1653804660,NULL),(1846782918,4771610,1,607503,0,1,1,'C',1,0.758264,58,297184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',5.17619,134627912,84569,NULL,'2017-12-14 16:25:22',1513268722,NULL),(1858090591,4771610,1,1601869,1,1,1,'C',1,0.741425,75,81632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 246}, \"maximum_statistics\": {\"great\": 379}}',5.35234,152148879,96846,NULL,'2020-06-23 03:35:16',1592883316,NULL),(1837427337,4771610,1,792947,0,1,1,'C',1,0.775758,69,366616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 222, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',5.81821,120015903,244983,NULL,'2015-11-12 20:31:34',1447360294,NULL),(1837377653,4771610,1,374115,0,1,1,'C',1,0.798246,51,400193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 200, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.70307,120008738,276491,NULL,'2015-11-12 12:31:25',1447331485,NULL),(1854388167,4771610,1,1523726,1,1,1,'C',1,0.783203,56,329175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',8.3805,146533451,101470,NULL,'2019-09-30 15:31:53',1569857513,NULL),(1846756954,4771610,1,1313864,1,1,1,'B',1,0.844186,78,156209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',8.71573,134538699,91476,NULL,'2017-12-09 22:24:03',1512858243,NULL),(1868585825,4771610,1,3322595,0,1,1,'B',1,0.833333,33,418881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',9.15423,168001775,48694,NULL,'2021-12-05 13:16:42',1638710202,NULL),(1849110280,4771610,1,62545,0,1,1,'B',1,0.817568,40,431903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',9.63879,138119483,113684,NULL,'2018-06-06 07:51:29',1528271489,NULL),(1858146826,4771610,1,1802010,1,1,1,'B',1,0.845178,109,156948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',10.5736,152148952,90355,NULL,'2020-06-23 03:39:24',1592883564,NULL),(1853326877,4771610,1,1896731,0,1,1,'B',1,0.827715,60,421281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',11.9011,144695432,124901,NULL,'2019-06-06 10:39:25',1559817565,NULL),(1851041511,4771610,1,1802103,1,1,1,'B',1,0.840102,136,510411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',13.2896,141047496,134449,NULL,'2018-11-06 02:22:15',1541470935,NULL),(1848223090,4771610,1,69811,1,1,1,'C',1,0.788288,107,351888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',13.4479,136856264,165648,NULL,'2018-04-05 04:01:16',1522900876,NULL),(1853211105,4771610,1,1802010,1,1,1,'B',1,0.824873,115,486223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',14.0866,144515161,130526,NULL,'2019-05-27 11:45:58',1558957558,NULL),(1849022910,4771610,1,955423,0,1,1,'B',1,0.845528,50,439065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',14.715,138119554,98988,NULL,'2018-06-06 07:58:33',1528271913,NULL),(1847606392,4771610,1,732210,1,1,1,'B',1,0.854962,108,154919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 262}}',16.0517,135964086,122591,NULL,'2018-02-17 22:23:38',1518906218,NULL),(1849203947,4771610,1,463011,1,1,1,'B',1,0.879747,63,499610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',16.3019,138409688,122155,NULL,'2018-06-20 20:55:20',1529528120,NULL),(1848547526,4771610,1,963441,0,1,1,'B',1,0.830592,110,432865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 304}}',16.546,137410045,144852,NULL,'2018-05-02 13:19:01',1525267141,NULL),(1852992893,4771610,1,1710432,1,1,1,'B',1,0.870438,70,490179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',18.1771,144235088,124290,NULL,'2019-05-12 11:09:47',1557659387,NULL),(1862436909,4771610,1,1774604,0,1,1,'A',1,0.901146,56,533668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.1784,158620670,144648,NULL,'2021-02-10 01:37:02',1612921022,NULL),(1858576484,4771610,1,1624381,0,1,1,'B',1,0.818892,279,465953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 490}, \"maximum_statistics\": {\"great\": 704}}',18.7872,152722489,434685,NULL,'2020-07-15 12:01:44',1594814504,NULL),(1849213112,4771610,1,1575102,1,1,1,'B',1,0.871951,145,547988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 246}}',19.5791,138409823,149139,NULL,'2018-06-20 21:05:53',1529528753,NULL),(1847735148,4771610,1,235314,0,1,1,'B',1,0.853119,139,502888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 380}, \"maximum_statistics\": {\"great\": 497}}',19.7671,136280552,282531,NULL,'2018-03-06 17:30:44',1520357444,NULL),(1862442185,4771610,1,2798024,1,1,1,'B',1,0.846667,90,444084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',19.8101,158758760,136866,NULL,'2021-02-13 22:43:25',1613256205,NULL),(1847947976,4771610,1,59721,1,1,1,'B',1,0.87156,106,540498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',24.7591,136305132,177900,NULL,'2018-03-08 03:36:51',1520480211,NULL),(1848124447,4771610,1,1095953,1,1,1,'A',1,0.91129,97,597609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',25.5202,136859564,281594,NULL,'2018-04-05 09:35:20',1522920920,NULL),(1858678453,4771610,1,1601346,1,1,1,'B',1,0.877049,122,562301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',26.0667,152973388,153022,NULL,'2020-07-24 15:49:12',1595605752,NULL),(1848192213,4771610,1,1442675,1,1,1,'A',1,0.90535,111,612406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',26.6534,136859474,159994,NULL,'2018-04-05 09:26:15',1522920375,NULL),(1848605592,4771610,1,1543399,1,1,1,'A',1,0.933476,135,698199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',27.8376,137318127,156348,NULL,'2018-04-28 10:48:13',1524912493,NULL),(1860489284,4771610,1,2535969,0,1,1,'B',1,0.889171,225,585693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',28.9889,155803285,371322,NULL,'2020-11-09 02:35:02',1604889302,NULL),(1853443063,4771610,1,2003950,1,1,1,'A',1,0.92,219,745486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',29.0516,144805498,202854,NULL,'2019-06-12 12:49:04',1560343744,NULL),(1847460215,4771610,1,731628,1,1,1,'B',1,0.891192,193,658319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',29.3126,135890656,165371,NULL,'2018-02-14 07:16:59',1518592619,NULL),(1849242811,4771610,1,1588627,1,1,1,'A',1,0.936364,220,776768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',33.4415,138424523,214928,NULL,'2018-06-21 15:47:07',1529596027,NULL),(1848210708,4771610,1,61660,1,1,1,'B',1,0.885989,222,175696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 364}}',34.1154,136856188,160818,NULL,'2018-04-05 03:53:40',1522900420,NULL),(1848943979,4771610,1,860060,1,1,1,'A',1,0.938596,126,690459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',37.9182,138011350,191022,NULL,'2018-06-01 04:57:48',1527829068,NULL),(1849309778,4771610,1,732210,1,1,1,'A',1,0.912214,135,661437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 262}}',38.2201,138534447,224504,NULL,'2018-06-27 07:00:21',1530082821,NULL),(1848472371,4771610,1,1578347,1,1,1,'A',1,0.955932,147,740768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',45.1887,137220984,235533,NULL,'2018-04-23 09:13:03',1524474783,NULL),(1848459040,4771610,1,61664,1,1,1,'A',1,0.926009,197,690039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',47.1748,137154595,203170,NULL,'2018-04-20 11:03:47',1524222227,NULL),(1848191498,4771610,1,1368790,1,1,1,'S',1,0.981408,753,856530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',76.0703,136824370,695706,NULL,'2018-04-03 11:14:26',1522754066,NULL),(2566516838,4786523,1,2169372,0,1,1,'C',1,0.741667,51,266583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 300}}',7.65437,183292030,92226,NULL,'2024-03-25 17:35:05',1711388105,NULL),(1838882104,4786523,1,813819,0,1,1,'C',1,0.77918,71,331381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 317}}',9.11308,122388717,119342,NULL,'2016-03-07 00:36:39',1457310999,NULL),(2566503156,4786523,1,1982173,0,1,1,'B',1,0.867159,157,531469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 271}}',16.173,183291996,160344,NULL,'2024-03-25 17:32:13',1711387933,NULL),(1833704057,4816654,1,107671,0,1,1,'D',1,0.632554,67,85129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 114, \"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513}}',1.96713,113259251,135774,NULL,'2015-01-14 04:02:13',1421208133,NULL),(1832612847,4816654,1,219604,0,1,1,'D',1,0.657773,51,90185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 112, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',2.13749,111258802,105430,NULL,'2014-10-13 01:09:21',1413162561,NULL),(1835508153,4816654,1,87716,0,1,1,'C',1,0.730964,69,268690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',5.08771,116893682,84020,NULL,'2015-06-06 22:14:18',1433628858,NULL),(1832908084,4816654,1,490368,0,1,1,'C',1,0.769737,31,280650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',6.36447,111563219,29919,NULL,'2014-10-30 05:27:04',1414646824,NULL),(1835307324,4816654,1,135552,0,1,1,'C',1,0.781915,51,324740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',8.74216,116649042,118366,NULL,'2015-05-25 04:22:10',1432527730,NULL),(1835216522,4816654,1,241327,0,1,1,'C',1,0.775766,57,309862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',9.27534,116367308,116664,NULL,'2015-05-10 20:24:39',1431289479,NULL),(1834227522,4816654,1,590595,0,1,1,'B',1,0.840074,54,418712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 272}}',11.5986,114735489,120694,NULL,'2015-02-22 02:34:45',1424572485,NULL),(1834952658,4816654,1,169520,0,1,1,'X',1,1,37,802482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 37}}',12.9049,115891648,272575,NULL,'2015-04-18 01:05:05',1429319105,NULL),(1834921445,4816654,1,613233,0,1,1,'S',1,0.954545,33,790702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',13.4306,115889894,16624,NULL,'2015-04-17 22:55:01',1429311301,NULL),(1834322576,4816654,1,138548,0,1,1,'B',1,0.878205,35,521260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',16.3797,114877821,132508,NULL,'2015-03-01 04:34:32',1425184472,NULL),(1833834488,4816654,1,441088,0,1,1,'S',1,0.959184,98,851547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',17.8568,113752755,56364,NULL,'2015-01-26 22:23:07',1422310987,NULL),(1858138347,4816654,1,142620,1,1,1,'S',1,0.995098,102,971902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',18.3967,152261161,153700,NULL,'2020-06-27 13:39:38',1593265178,NULL),(1832778056,4816654,1,46803,0,1,1,'A',1,0.936508,126,745520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8407,111532045,111467,NULL,'2014-10-28 04:30:52',1414470652,NULL),(1834947076,4816654,1,137870,0,1,1,'A',1,0.95098,95,719437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',18.9067,115891697,368129,NULL,'2015-04-18 01:09:54',1429319394,NULL),(1837590453,4816654,1,813771,1,1,1,'B',1,0.82764,58,401283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',19.9983,120080847,132142,NULL,'2015-11-15 19:28:54',1447615734,NULL),(1835019212,4816654,1,592737,1,1,1,'A',1,0.942478,113,773240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',20.3613,115890922,196252,NULL,'2015-04-18 00:13:35',1429316015,NULL),(1834919833,4816654,1,613231,1,1,1,'S',1,0.979592,49,909916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',22.4452,115889918,28941,NULL,'2015-04-17 22:57:00',1429311420,NULL),(1834809862,4816654,1,418632,1,1,1,'S',1,0.963964,111,837896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',22.4934,115869152,194557,NULL,'2015-04-16 22:57:30',1429225050,NULL),(1858295997,4816654,1,2367346,1,1,1,'B',1,0.813636,70,376518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 316}, \"maximum_statistics\": {\"great\": 440}}',22.8999,152395933,208152,NULL,'2020-07-02 19:21:49',1593717709,NULL),(1834810111,4816654,1,418691,1,1,1,'S',1,0.972441,127,841501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',24.0774,115869166,175620,NULL,'2015-04-16 22:59:31',1429225171,NULL),(1834975646,4816654,1,564286,1,1,1,'S',1,0.98855,131,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 131}}',30.4449,115890808,114451,NULL,'2015-04-18 00:05:37',1429315537,NULL),(1873743196,4816654,1,3675957,1,1,1,'S',1,0.975746,268,838042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',32.2478,175624304,251575,NULL,'2022-11-12 03:35:41',1668224141,NULL),(1834902690,4816654,1,313207,0,1,1,'S',1,0.954545,143,794890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',32.2813,115891744,171505,NULL,'2015-04-18 01:14:19',1429319659,NULL),(1858257605,4816654,1,290580,1,1,1,'B',1,0.839623,114,427607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 559}, \"maximum_statistics\": {\"great\": 742}}',33.2862,152413755,375784,NULL,'2020-07-03 13:48:19',1593784099,NULL),(1858115263,4816654,1,487592,1,1,1,'A',1,0.976923,172,857180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',33.9909,152261074,170970,NULL,'2020-06-27 13:36:08',1593264968,NULL),(1858168834,4816654,1,866940,1,1,1,'S',1,0.962687,201,829184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',37.0284,152261003,314844,NULL,'2020-06-27 13:33:02',1593264782,NULL),(1834924436,4816654,1,613239,1,1,1,'S',1,0.971831,71,889827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 71}}',39.1132,115890040,53120,NULL,'2015-04-17 23:07:06',1429312026,NULL),(1858295855,4816654,1,2366950,1,1,1,'B',1,0.877996,131,520689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 459}}',43.1677,152396319,239330,NULL,'2020-07-02 19:38:46',1593718726,NULL),(1858184613,4816654,1,2315358,1,1,1,'A',1,0.953358,171,768722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',44.8752,152260947,231007,NULL,'2020-06-27 13:30:54',1593264654,NULL),(1834910242,4816654,1,2038,0,1,1,'S',1,0.953125,480,811481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 435, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',46.416,115891879,598380,NULL,'2015-04-18 01:23:59',1429320239,NULL),(1835086571,4816654,1,241324,0,1,1,'S',1,0.964623,212,815704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',49.6538,116267209,184778,NULL,'2015-05-06 04:46:44',1430887604,NULL),(1873738261,4816654,1,3672460,1,1,1,'A',1,0.94921,250,762423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',50.9861,175624342,415404,NULL,'2022-11-12 03:39:37',1668224377,NULL),(1858296020,4816654,1,2367347,1,1,1,'A',1,0.958991,310,821825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',54.1655,152395850,319412,NULL,'2020-07-02 19:18:20',1593717500,NULL),(1858275694,4816654,1,2357978,1,1,1,'A',1,0.944444,247,710935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',56.3994,152396267,244010,NULL,'2020-07-02 19:36:26',1593718586,NULL),(1848209688,4816654,1,218341,0,1,1,'A',1,0.933873,130,624369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',60.0474,136716640,388734,NULL,'2018-03-29 04:33:22',1522298002,NULL),(1870307905,4827028,1,1270410,1,1,1,'A',1,0.929843,721,724657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',NULL,170563425,948888,NULL,'2022-03-18 23:08:24',1647644904,NULL),(1834816153,4827028,1,517160,1,1,1,'D',1,0.194485,15,1373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 506, \"great\": 85}, \"maximum_statistics\": {\"great\": 689}}',0.000547,115684529,43332,NULL,'2015-04-08 01:41:23',1428457283,NULL),(1835943256,4827028,1,495651,1,1,1,'D',1,0.196034,9,3249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 489, \"miss\": 2411, \"great\": 403}, \"maximum_statistics\": {\"great\": 3303}}',0.001232,117768610,241200,NULL,'2015-07-20 22:02:56',1437429776,NULL),(1870333581,4827028,1,2296927,1,1,1,'D',1,0.275,8,12012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 437, \"great\": 122}, \"maximum_statistics\": {\"great\": 700}}',0.006251,170538405,78270,NULL,'2022-03-17 22:06:40',1647554800,NULL),(1832942032,4827028,1,206864,0,1,1,'C',1,0.739024,34,281814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 45, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',2.75983,111559750,85672,NULL,'2014-10-29 22:14:23',1414620863,NULL),(1834869863,4827028,1,87718,0,1,1,'B',1,0.806338,30,360107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',8.49607,115685216,64322,NULL,'2015-04-08 02:52:56',1428461576,NULL),(1833599446,4827028,1,305080,0,1,1,'B',1,0.872247,68,453112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',13.5974,112859255,116378,NULL,'2015-01-03 06:56:48',1420268208,NULL),(1834664499,4827028,1,189498,0,1,1,'B',1,0.863158,42,519658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',14.5592,115598340,130487,NULL,'2015-04-04 08:31:36',1428136296,NULL),(1835138679,4827028,1,453758,1,1,1,'B',1,0.84252,109,529600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',16.2096,116284357,82020,NULL,'2015-05-07 02:31:39',1430965899,NULL),(1836100496,4827028,1,470587,0,1,1,'B',1,0.818421,45,376985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 289}, \"maximum_statistics\": {\"great\": 380}}',16.2545,117816833,135604,NULL,'2015-07-23 06:45:21',1437633921,NULL),(1832941188,4827028,1,206863,0,1,1,'B',1,0.863772,94,445679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 334}}',16.4336,111559716,147391,NULL,'2014-10-29 22:11:46',1414620706,NULL),(1832165059,4827028,1,393207,0,1,1,'A',1,0.924342,81,639266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',16.4358,110286849,72396,NULL,'2014-08-24 12:05:10',1408881910,NULL),(1834845656,4827028,1,145752,1,1,1,'B',1,0.872587,86,521289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',16.5383,115700225,288072,NULL,'2015-04-08 21:07:27',1428527247,NULL),(1834809955,4827028,1,105037,0,1,1,'A',1,0.919463,40,630596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',17.2313,115684654,89600,NULL,'2015-04-08 01:54:30',1428458070,NULL),(1833554614,4827028,1,331732,1,1,1,'A',1,0.981928,56,937305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',18.1916,112695907,221295,NULL,'2014-12-30 03:46:33',1419911193,NULL),(1834699601,4827028,1,426062,1,1,1,'B',1,0.868327,73,478760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 281}}',19.1062,115597969,131840,NULL,'2015-04-04 08:12:53',1428135173,NULL),(1834799591,4827028,1,191064,1,1,1,'A',1,0.934911,101,787365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',19.6461,115684491,313970,NULL,'2015-04-08 01:37:19',1428457039,NULL),(1834825527,4827028,1,322585,1,1,1,'A',1,0.904851,125,613699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',20.0161,115684425,193101,NULL,'2015-04-08 01:30:46',1428456646,NULL),(1870629405,4827028,1,2861739,1,1,1,'C',1,0.779599,90,336444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 361}, \"maximum_statistics\": {\"great\": 549}}',20.9077,170987941,228678,NULL,'2022-04-05 22:46:46',1649198806,NULL),(1834836811,4827028,1,384087,0,1,1,'B',1,0.872483,72,485202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 298}}',20.9296,115684403,171101,NULL,'2015-04-08 01:26:48',1428456408,NULL),(1835151525,4827028,1,157635,0,1,1,'B',1,0.814737,133,385516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 339}, \"maximum_statistics\": {\"great\": 475}}',21.2847,116281964,260845,NULL,'2015-05-06 22:11:16',1430950276,NULL),(1870322001,4827028,1,520660,0,1,1,'B',1,0.831418,77,450786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',21.6526,170520267,163804,NULL,'2022-03-17 03:20:53',1647487253,NULL),(1870370016,4827028,1,2360812,1,1,1,'B',1,0.837413,68,422895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',21.7678,170516922,120990,NULL,'2022-03-16 23:29:42',1647473382,NULL),(1834852136,4827028,1,334081,0,1,1,'B',1,0.879482,102,525477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 417}, \"maximum_statistics\": {\"great\": 502}}',22.1426,115684723,291385,NULL,'2015-04-08 02:03:01',1428458581,NULL),(1833152719,4827028,1,194480,1,1,1,'A',1,0.953216,102,845749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',22.1576,111967827,359067,NULL,'2014-11-22 04:33:17',1416630797,NULL),(1834862616,4827028,1,395283,0,1,1,'S',1,0.992701,137,938907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,115684585,89292,NULL,'2015-04-08 01:47:44',1428457664,NULL),(1832372170,4827028,1,161616,0,1,1,'A',1,0.916667,77,548345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 282}}',23.5574,110900983,126076,NULL,'2014-09-24 04:42:50',1411533770,NULL),(1834829633,4827028,1,110259,0,1,1,'B',1,0.884106,140,536687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',24.5699,115703481,232152,NULL,'2015-04-09 02:20:26',1428546026,NULL),(1834745363,4827028,1,218275,0,1,1,'B',1,0.896739,101,569821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 460}}',24.8901,115666508,306251,NULL,'2015-04-07 03:10:33',1428376233,NULL),(1832921196,4827028,1,199049,0,1,1,'B',1,0.824074,156,419462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 540}}',25.082,111559672,294752,NULL,'2014-10-29 22:06:36',1414620396,NULL),(1870295964,4827028,1,453357,0,1,1,'B',1,0.83589,83,417547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',25.1921,170517129,281384,NULL,'2022-03-16 23:46:23',1647474383,NULL),(1838324171,4827028,1,117425,0,1,1,'A',1,0.933476,104,714430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',25.3392,121478809,305886,NULL,'2016-01-23 17:48:46',1453571326,NULL),(1834741330,4827028,1,452184,0,1,1,'X',1,1,61,838371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.4159,115598098,36552,NULL,'2015-04-04 08:20:18',1428135618,NULL),(1832923765,4827028,1,200274,0,1,1,'B',1,0.862637,98,469934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 455}}',25.9505,111559695,236608,NULL,'2014-10-29 22:09:11',1414620551,NULL),(1834387426,4827028,1,332149,1,1,1,'A',1,0.973485,68,799999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',26.1622,114981487,224082,NULL,'2015-03-06 19:20:46',1425669646,NULL),(1836061505,4827028,1,350893,1,1,1,'S',1,0.97381,210,848780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',26.3915,117796182,284423,NULL,'2015-07-22 07:12:57',1437549177,NULL),(1835122144,4827028,1,250060,1,1,1,'A',1,0.911197,125,676552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',26.4762,116263152,296824,NULL,'2015-05-05 22:07:17',1430863637,NULL),(1870338705,4827028,1,961692,1,1,1,'C',1,0.795049,137,372581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',26.5807,170516977,240798,NULL,'2022-03-16 23:33:49',1647473629,NULL),(1835078339,4827028,1,426063,1,1,1,'B',1,0.851906,90,476648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 341}}',26.9825,116284412,183742,NULL,'2015-05-07 02:37:42',1430966262,NULL),(1862485628,4827028,1,2025911,0,1,1,'A',1,0.932304,291,689970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',27.1164,158862257,340391,NULL,'2021-02-17 00:26:26',1613521586,NULL),(1834844409,4827028,1,82592,0,1,1,'A',1,0.950617,213,763314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',27.5204,115684356,373053,NULL,'2015-04-08 01:21:30',1428456090,NULL),(1870376286,4827028,1,735273,1,1,1,'B',1,0.86558,72,469090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 404}, \"maximum_statistics\": {\"great\": 491}}',30.3218,170516952,210322,NULL,'2022-03-16 23:31:57',1647473517,NULL),(1835032141,4827028,1,159081,1,1,1,'S',1,0.978495,186,820000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',30.3853,116263123,302824,NULL,'2015-05-05 22:03:34',1430863414,NULL),(1834742960,4827028,1,453094,0,1,1,'A',1,0.934146,108,657719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 205}}',30.8239,115598067,141466,NULL,'2015-04-04 08:18:41',1428135521,NULL),(1834373641,4827028,1,288341,0,1,1,'A',1,0.934211,148,634933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',30.9419,114981686,267786,NULL,'2015-03-06 19:37:23',1425670643,NULL),(1833229072,4827028,1,164097,0,1,1,'A',1,0.91954,119,569091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',31.5429,111967869,182536,NULL,'2014-11-22 04:36:14',1416630974,NULL),(1870293611,4827028,1,439845,1,1,1,'B',1,0.871581,90,490514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',31.7113,170520241,427034,NULL,'2022-03-17 03:18:47',1647487127,NULL),(1834812198,4827028,1,468990,0,1,1,'A',1,0.966216,133,833394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',31.9876,115723496,133518,NULL,'2015-04-10 03:04:33',1428635073,NULL),(1870271800,4827028,1,781124,1,1,1,'B',1,0.864486,220,512697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',32.3503,170586483,270362,NULL,'2022-03-19 19:28:27',1647718107,NULL),(1834883357,4827028,1,492865,0,1,1,'A',1,0.923241,159,636720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 469}}',32.4089,115684320,433217,NULL,'2015-04-08 01:16:24',1428455784,NULL),(1834747175,4827028,1,218839,0,1,1,'A',1,0.948661,224,719170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 448}}',33.2624,115598172,304552,NULL,'2015-04-04 08:24:10',1428135850,NULL),(1834894695,4827028,1,177000,0,1,1,'A',1,0.941275,137,716809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',34.7025,115684678,335667,NULL,'2015-04-08 01:58:02',1428458282,NULL),(1835976054,4827028,1,557817,0,1,1,'B',1,0.885027,116,520100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 67, \"great\": 643}, \"maximum_statistics\": {\"great\": 748}}',35.7828,117745824,368604,NULL,'2015-07-19 20:05:14',1437336314,NULL),(1834875094,4827028,1,221228,1,1,1,'B',1,0.887712,193,594046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',35.7995,115723423,293858,NULL,'2015-04-10 02:57:54',1428634674,NULL),(1870311249,4827028,1,186422,1,1,1,'B',1,0.886842,163,549034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',36.9669,170563135,259740,NULL,'2022-03-18 22:51:52',1647643912,NULL),(1834786988,4827028,1,3518,0,1,1,'B',1,0.831897,147,460435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',37.7775,115700265,141200,NULL,'2015-04-08 21:10:49',1428527449,NULL),(2725512350,4827028,1,4073423,1,1,1,'S',1,0.99537,108,908072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',37.9044,183669722,74650,NULL,'2024-04-25 01:14:24',1714007664,NULL),(1870032976,4827028,1,1262010,0,1,1,'A',1,0.929276,121,640326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',38.4828,170270472,200102,NULL,'2022-03-06 04:26:09',1646540769,NULL),(1834265846,4827028,1,293782,0,1,1,'A',1,0.977477,183,794185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',38.9402,114981648,224108,NULL,'2015-03-06 19:33:18',1425670398,NULL),(2725587318,4827028,1,4279769,1,1,1,'S',1,0.988971,136,913859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',39.0166,183669883,117808,NULL,'2024-04-25 01:42:29',1714009349,NULL),(1835961410,4827028,1,293224,0,1,1,'B',1,0.8288,130,433498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 453}, \"maximum_statistics\": {\"great\": 625}}',39.9715,117748353,377494,NULL,'2015-07-19 23:45:34',1437349534,NULL),(1835931662,4827028,1,99023,1,1,1,'S',1,0.993392,227,890968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',40.0089,117656549,300625,NULL,'2015-07-15 15:45:32',1436975132,NULL),(2725684432,4827028,1,2452378,0,1,1,'B',1,0.89769,73,547952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',40.0967,183670177,148694,NULL,'2024-04-25 02:17:56',1714011476,NULL),(1870715821,4827028,1,1409614,1,1,1,'A',1,0.932624,106,727830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',40.2785,171058982,122370,NULL,'2022-04-09 05:20:15',1649481615,NULL),(1870348543,4827028,1,2328676,1,1,1,'B',1,0.843153,177,498257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 462}, \"maximum_statistics\": {\"great\": 628}}',40.3675,170520048,392298,NULL,'2022-03-17 03:06:37',1647486397,NULL),(1833554647,4827028,1,331735,1,1,1,'A',1,0.967552,192,802056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',40.5357,112696039,329763,NULL,'2014-12-30 03:51:22',1419911482,NULL),(2725718448,4827028,1,3030937,1,1,1,'B',1,0.870107,94,483250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 72, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',41.2783,183670291,388124,NULL,'2024-04-25 02:30:33',1714012233,NULL),(1836082022,4827028,1,307286,1,1,1,'A',1,0.957413,249,797890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',41.9688,117814873,325172,NULL,'2015-07-23 04:16:24',1437624984,NULL),(1835979736,4827028,1,109369,1,1,1,'S',1,0.975379,264,851914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',42.2083,117619618,336684,NULL,'2015-07-13 20:22:37',1436818957,NULL),(2725653334,4827028,1,933118,0,1,1,'A',1,0.948161,106,679131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 299}}',43.0907,183670080,194896,NULL,'2024-04-25 02:06:32',1714010792,NULL),(2725581609,4827028,1,4092456,1,1,1,'A',1,0.987085,215,877629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',43.1948,183669864,319486,NULL,'2024-04-25 01:40:23',1714009223,NULL),(1871146883,4827028,1,958160,1,1,1,'B',1,0.898148,109,548214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 371}, \"maximum_statistics\": {\"great\": 432}}',43.9864,171756448,233982,NULL,'2022-05-08 23:01:31',1652050891,NULL),(1834853943,4827028,1,392097,0,1,1,'A',1,0.965201,118,756579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',44.407,115684607,182682,NULL,'2015-04-08 01:50:03',1428457803,NULL),(1836821205,4827028,1,729989,1,1,1,'A',1,0.937346,142,679480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',44.754,118837912,258782,NULL,'2015-09-10 20:44:27',1441917867,NULL),(1835979313,4827028,1,109228,0,1,1,'B',1,0.888808,72,528726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 583}, \"maximum_statistics\": {\"great\": 688}}',44.8584,117619661,344896,NULL,'2015-07-13 20:26:01',1436819161,NULL),(2725603698,4827028,1,3862430,1,1,1,'S',1,0.997076,171,902667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',45.9373,183669932,169370,NULL,'2024-04-25 01:48:37',1714009717,NULL),(1848685840,4827028,1,459196,1,1,1,'A',1,0.982234,266,858846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',45.9788,137510013,369915,NULL,'2018-05-07 02:37:30',1525660650,NULL),(1871136763,4827028,1,126228,1,1,1,'B',1,0.892,113,531049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',46.0201,171756422,419180,NULL,'2022-05-08 22:59:51',1652050791,NULL),(1870266432,4827028,1,351188,0,1,1,'B',1,0.894652,144,565650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',47.2179,170563543,557656,NULL,'2022-03-18 23:16:02',1647645362,NULL),(2725520271,4827028,1,2217010,1,1,1,'S',1,0.983425,181,913305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',47.9886,183669741,179870,NULL,'2024-04-25 01:17:22',1714007842,NULL),(1836008834,4827028,1,468992,0,1,1,'B',1,0.888312,92,514343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',48.6488,117704557,202946,NULL,'2015-07-17 22:37:05',1437172625,NULL),(1871143893,4827028,1,2295253,1,1,1,'B',1,0.876528,90,502164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 409}}',48.9436,171756305,201990,NULL,'2022-05-08 22:52:32',1652050352,NULL),(2725730667,4827028,1,664472,0,1,1,'A',1,0.945255,133,719675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',49.03,183670341,107485,NULL,'2024-04-25 02:35:04',1714012504,NULL),(2725636069,4827028,1,2307010,1,1,1,'S',1,0.990741,108,907340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',49.7576,183670025,79940,NULL,'2024-04-25 02:00:14',1714010414,NULL),(1848668557,4827028,1,110638,1,1,1,'X',1,1,326,959421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',49.9697,137510063,342716,NULL,'2018-05-07 02:42:07',1525660927,NULL),(1836003436,4827028,1,117426,0,1,1,'A',1,0.946882,154,715192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',50.1019,117745682,383689,NULL,'2015-07-19 19:53:11',1437335591,NULL),(1857202118,4827028,1,460777,0,1,1,'A',1,0.975439,201,793069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',51.0068,150703977,237876,NULL,'2020-05-03 22:05:54',1588543554,NULL),(2725552390,4827028,1,4137574,1,1,1,'A',1,0.960194,122,728469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',51.0918,183669797,354682,NULL,'2024-04-25 01:29:28',1714008568,NULL),(2725559818,4827028,1,2788478,1,1,1,'A',1,0.942568,113,724896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',51.2382,183669812,90350,NULL,'2024-04-25 01:32:13',1714008733,NULL),(2725540148,4827028,1,818078,0,1,1,'A',1,0.938131,190,699011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 396}}',51.4415,183669771,270400,NULL,'2024-04-25 01:24:52',1714008292,NULL),(2725594343,4827028,1,3830020,1,1,1,'A',1,0.974453,212,842077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',51.6722,183669905,249560,NULL,'2024-04-25 01:45:07',1714009507,NULL),(1870664241,4827028,1,408626,1,1,1,'A',1,0.90522,93,560862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 364}}',52.9603,171058911,195972,NULL,'2022-04-09 05:15:46',1649481346,NULL),(1838009578,4827028,1,586753,0,1,1,'A',1,0.937266,104,652262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',53.0975,121105171,314440,NULL,'2016-01-06 02:12:50',1452046370,NULL),(1870369644,4827028,1,110175,0,1,1,'A',1,0.90202,157,621051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 495}}',55.7474,170517071,399266,NULL,'2022-03-16 23:40:51',1647474051,NULL),(1836042906,4827028,1,128323,0,1,1,'S',1,0.989041,365,889386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',56.0429,117745931,498665,NULL,'2015-07-19 20:12:35',1437336755,NULL),(2725643814,4827028,1,3603345,1,1,1,'A',1,0.992701,99,833596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',56.1363,183670052,94180,NULL,'2024-04-25 02:03:02',1714010582,NULL),(1871384915,4827028,1,2309858,1,1,1,'A',1,0.900474,238,617547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 422}}',56.2961,172087870,309024,NULL,'2022-05-22 22:00:44',1653256844,NULL),(1870031462,4827028,1,2287400,1,1,1,'A',1,0.959559,317,815410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',56.3375,170270411,391106,NULL,'2022-03-06 04:21:34',1646540494,NULL),(1834843734,4827028,1,331733,1,1,1,'A',1,0.93838,190,680075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 568}}',56.5715,115684775,405433,NULL,'2015-04-08 02:09:47',1428458987,NULL),(1870055322,4827028,1,944426,1,1,1,'A',1,0.969626,171,788742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',56.6136,170270448,233377,NULL,'2022-03-06 04:24:14',1646540654,NULL),(1870365303,4827028,1,1041658,1,1,1,'B',1,0.89851,127,569462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',57.0065,170538236,298744,NULL,'2022-03-17 21:54:25',1647554065,NULL),(1870085536,4827028,1,262595,1,1,1,'A',1,0.94575,202,733471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 507}, \"maximum_statistics\": {\"great\": 553}}',57.4309,170270540,452156,NULL,'2022-03-06 04:30:07',1646541007,NULL),(2725571514,4827028,1,2526342,1,1,1,'A',1,0.969868,341,828406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',58.4606,183669837,552920,NULL,'2024-04-25 01:36:35',1714008995,NULL),(1870300143,4827028,1,1556336,1,1,1,'B',1,0.896142,258,624565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 337}}',58.8695,170586522,338976,NULL,'2022-03-19 19:30:12',1647718212,NULL),(1848490845,4827028,1,152260,0,1,1,'A',1,0.946903,136,756919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',59.4807,137361820,201172,NULL,'2018-04-30 04:22:28',1525062148,NULL),(1870530992,4827028,1,431095,1,1,1,'A',1,0.911663,196,596307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',60.4682,170987756,552326,NULL,'2022-04-05 22:34:18',1649198058,NULL),(2725624610,4827028,1,2403899,1,1,1,'A',1,0.96822,137,755827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',60.5709,183669996,191750,NULL,'2024-04-25 01:56:08',1714010168,NULL),(1870621587,4827028,1,331594,1,1,1,'A',1,0.934659,146,685091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',60.7634,171033403,294216,NULL,'2022-04-08 01:46:23',1649382383,NULL),(2725663797,4827028,1,2422354,1,1,1,'S',1,0.993182,220,897181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',61.2444,183670115,234906,NULL,'2024-04-25 02:10:25',1714011025,NULL),(1835965558,4827028,1,21010,0,1,1,'B',1,0.837873,225,469491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 69, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1542}}',63.4278,117703253,948880,NULL,'2015-07-17 21:07:04',1437167224,NULL),(1870583163,4827028,1,655353,1,1,1,'A',1,0.917526,183,642249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',63.4537,171010447,678444,NULL,'2022-04-07 00:23:43',1649291023,NULL),(1870538489,4827028,1,1974323,1,1,1,'A',1,0.925831,200,674997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',63.495,171010479,296274,NULL,'2022-04-07 00:25:45',1649291145,NULL),(1835984211,4827028,1,110334,0,1,1,'A',1,0.925205,127,637375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',63.5297,117745649,320220,NULL,'2015-07-19 19:50:07',1437335407,NULL),(1870299024,4827028,1,830083,0,1,1,'A',1,0.954473,118,689475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',63.8539,170538160,397793,NULL,'2022-03-17 21:48:18',1647553698,NULL),(1870352812,4827028,1,2336814,1,1,1,'A',1,0.902326,170,582389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 722}, \"maximum_statistics\": {\"great\": 860}}',64.8282,170563277,472960,NULL,'2022-03-18 23:00:34',1647644434,NULL),(1870651229,4827028,1,1200045,1,1,1,'A',1,0.946782,215,733356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 404}}',65.1544,171058807,323582,NULL,'2022-04-09 05:09:01',1649480941,NULL),(1870524341,4827028,1,2102287,1,1,1,'A',1,0.911917,82,608471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 193}}',65.951,170987870,113540,NULL,'2022-04-05 22:42:43',1649198563,NULL),(1857227285,4827028,1,129954,0,1,1,'A',1,0.921922,149,648232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',67.1272,150704066,451196,NULL,'2020-05-03 22:09:33',1588543773,NULL),(1838042561,4827028,1,537920,1,1,1,'A',1,0.968193,326,832298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',67.2934,121041272,386082,NULL,'2016-01-02 19:06:18',1451761578,NULL),(1870269320,4827028,1,2162082,1,1,1,'A',1,0.940642,275,720205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',67.3646,170538094,589768,NULL,'2022-03-17 21:44:20',1647553460,NULL),(1836031181,4827028,1,670453,1,1,1,'A',1,0.950884,336,765398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',68.521,117768404,476904,NULL,'2015-07-20 21:45:55',1437428755,NULL),(1870506416,4827028,1,3135925,1,1,1,'A',1,0.945032,222,727888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 473}}',68.7632,170804083,364604,NULL,'2022-03-28 21:03:52',1648501432,NULL),(2725692364,4827028,1,705328,1,1,1,'A',1,0.958661,277,789084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',69.1362,183670209,511064,NULL,'2024-04-25 02:20:50',1714011650,NULL),(1871038924,4827028,1,803704,1,1,1,'A',1,0.906504,195,629830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',71.3958,171756249,480230,NULL,'2022-05-08 22:48:49',1652050129,NULL),(2725676203,4827028,1,3030935,1,1,1,'S',1,0.984848,528,917667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',72.827,183670150,635130,NULL,'2024-04-25 02:14:54',1714011294,NULL),(1870703792,4827028,1,1795723,1,1,1,'A',1,0.926063,171,621445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 541}}',74.7084,171099558,380364,NULL,'2022-04-10 16:44:05',1649609045,NULL),(1835111299,4827028,1,147511,0,1,1,'S',1,0.959738,534,804525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 491}, \"maximum_statistics\": {\"great\": 534}}',75.1743,116284352,533100,NULL,'2015-05-07 02:30:13',1430965813,NULL),(2725616739,4827028,1,3837854,1,1,1,'A',1,0.984,542,890330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',75.4944,183669968,682160,NULL,'2024-04-25 01:53:19',1714009999,NULL),(1870339760,4827028,1,2311020,1,1,1,'A',1,0.962396,175,755602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 359}}',76.8219,170538198,354144,NULL,'2022-03-17 21:50:48',1647553848,NULL),(1870582873,4827028,1,229179,1,1,1,'A',1,0.955531,198,752206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',77.1144,171010226,417612,NULL,'2022-04-07 00:08:04',1649290084,NULL),(1870556929,4827028,1,515359,1,1,1,'A',1,0.935705,315,717199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',77.2,171033531,643516,NULL,'2022-04-08 01:54:32',1649382872,NULL),(1870694879,4827028,1,504903,1,1,1,'A',1,0.950119,198,707732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',77.2688,171058858,323376,NULL,'2022-04-09 05:12:04',1649481124,NULL),(1836014013,4827028,1,592619,1,1,1,'S',1,0.973988,346,818798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 346}}',78.9294,117746114,400560,NULL,'2015-07-19 20:28:09',1437337689,NULL),(1836030491,4827028,1,93842,0,1,1,'A',1,0.936019,429,721827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',79.7318,117726537,737542,NULL,'2015-07-18 22:42:09',1437259329,NULL),(1870375152,4827028,1,310541,1,1,1,'A',1,0.974164,402,834075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 632}, \"maximum_statistics\": {\"great\": 658}}',80.118,170538288,663814,NULL,'2022-03-17 21:58:04',1647554284,NULL),(2632728453,4827028,1,3332932,1,1,1,'A',1,0.949555,257,756218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 627}, \"maximum_statistics\": {\"great\": 674}}',81.0953,183449485,599678,NULL,'2024-04-07 03:31:40',1712460700,NULL),(2725507387,4827028,1,4530138,1,1,1,'A',1,0.975806,183,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',81.4162,183669711,290518,NULL,'2024-04-25 01:12:37',1714007557,NULL),(1870327819,4827028,1,3332930,1,1,1,'A',1,0.977941,404,873331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',81.4286,170538363,572920,NULL,'2022-03-17 22:03:01',1647554581,NULL),(2742558057,4827028,1,911720,1,1,1,'A',1,0.975728,286,873294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',81.6063,183712235,294520,NULL,'2024-04-28 06:45:23',1714286723,NULL),(1870374774,4827028,1,729987,1,1,1,'A',1,0.942149,167,722537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',82.6723,170586428,402488,NULL,'2022-03-19 19:26:10',1647717970,NULL),(2725703494,4827028,1,659333,1,1,1,'S',1,0.991848,184,928710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',83.503,183670244,188958,NULL,'2024-04-25 02:24:57',1714011897,NULL),(1870626723,4827028,1,1182881,1,1,1,'A',1,0.961894,182,759339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',83.6802,171033282,330090,NULL,'2022-04-08 01:38:08',1649381888,NULL),(1871113730,4827028,1,2937747,1,1,1,'A',1,0.939616,233,694323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',84.1126,171756515,666974,NULL,'2022-05-08 23:05:43',1652051143,NULL),(2730564195,4827028,1,1608664,1,1,1,'S',1,0.950882,397,804202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 397}}',84.8601,183681881,431670,NULL,'2024-04-26 02:03:30',1714097010,NULL),(1835938800,4827028,1,553401,1,1,1,'A',1,0.93318,181,666115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',85.408,117748301,623038,NULL,'2015-07-19 23:41:39',1437349299,NULL),(2730557433,4827028,1,188952,0,1,1,'S',1,0.985714,280,861364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 280}}',85.4574,183681859,279358,NULL,'2024-04-26 02:01:02',1714096862,NULL),(1870675573,4827028,1,457274,1,1,1,'A',1,0.944072,153,712862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',85.8331,171059018,371426,NULL,'2022-04-09 05:22:40',1649481760,NULL),(2757946077,4827028,1,3862431,1,1,1,'S',1,0.989627,241,931398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',89.1574,183749140,227288,NULL,'2024-05-01 03:00:02',1714532402,NULL),(1870308066,4827028,1,180971,0,1,1,'A',1,0.977642,298,821108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',90.3615,170563474,434246,NULL,'2022-03-18 23:11:21',1647645081,NULL),(2742572112,4827028,1,332280,1,1,1,'S',1,0.984568,486,918016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 486}}',90.5818,183712282,533710,NULL,'2024-04-28 06:49:57',1714286997,NULL),(1870345897,4827028,1,637473,1,1,1,'A',1,0.956359,289,778337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',90.8838,170517024,763000,NULL,'2022-03-16 23:37:51',1647473871,NULL),(1871119048,4827028,1,99435,1,1,1,'A',1,0.978743,408,843880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 541}}',95.858,171756206,570584,NULL,'2022-05-08 22:46:09',1652049969,NULL),(1870696824,4827028,1,1969946,1,1,1,'A',1,0.949868,166,699814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',97.3467,171058699,260240,NULL,'2022-04-09 05:02:51',1649480571,NULL),(1870599843,4827028,1,2803002,1,1,1,'A',1,0.964078,330,792543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',97.4894,171033382,480782,NULL,'2022-04-08 01:44:44',1649382284,NULL),(1870612349,4827028,1,1125885,1,1,1,'A',1,0.989848,532,899897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',98.66,170965159,627620,NULL,'2022-04-04 21:02:27',1649106147,NULL),(1870327545,4827028,1,214735,1,1,1,'A',1,0.962136,457,801168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 515}}',101.034,170520333,549722,NULL,'2022-03-17 03:26:22',1647487582,NULL),(1870738806,4827028,1,96006,1,1,1,'A',1,0.978355,513,864124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 693}}',101.075,171058963,760916,NULL,'2022-04-09 05:19:18',1649481558,NULL),(1870533070,4827028,1,157248,1,1,1,'S',1,0.977099,524,879998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',106.417,171010348,753470,NULL,'2022-04-07 00:16:52',1649290612,NULL),(1870376725,4827028,1,1870911,1,1,1,'A',1,0.958924,581,822854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 706}}',112.571,170563210,743540,NULL,'2022-03-18 22:55:57',1647644157,NULL),(1870754892,4827028,1,743127,1,1,1,'A',1,0.934116,181,694644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',113.364,171099780,525968,NULL,'2022-04-10 16:56:42',1649609802,NULL),(1870523099,4827028,1,827932,1,1,1,'A',1,0.967557,352,834170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',116.192,170965309,511300,NULL,'2022-04-04 21:11:23',1649106683,NULL),(1846999835,4843731,1,1101159,1,1,1,'C',1,0.769231,18,412160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',2.40784,134969724,199831,NULL,'2017-12-30 17:02:58',1514653378,NULL),(1846986982,4843731,1,389158,0,1,1,'C',1,0.726124,81,267115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',4.61774,134969425,142580,NULL,'2017-12-30 16:46:59',1514652419,NULL),(1846949293,4843731,1,468989,0,1,1,'C',1,0.753555,89,313699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',4.98153,134969461,101188,NULL,'2017-12-30 16:49:23',1514652563,NULL),(1847018408,4843731,1,302583,0,1,1,'B',1,0.805263,30,411561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',5.24519,135033002,92919,NULL,'2018-01-02 14:32:37',1514903557,NULL),(1846953155,4843731,1,1055084,1,1,1,'C',1,0.783251,60,363474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',5.53741,135113171,145698,NULL,'2018-01-06 14:08:25',1515247705,NULL),(1848665041,4843731,1,108586,0,1,1,'B',1,0.820388,29,463684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',5.66094,137577968,118412,NULL,'2018-05-10 16:37:46',1525970266,NULL),(1847046762,4843731,1,947641,1,1,1,'C',1,0.781553,61,331019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',5.90693,134969879,92267,NULL,'2017-12-30 17:10:56',1514653856,NULL),(1847053946,4843731,1,1156743,1,1,1,'B',1,0.851695,95,484240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 118}}',7.08447,134969687,84992,NULL,'2017-12-30 17:00:42',1514653242,NULL),(1846970147,4843731,1,482161,1,1,1,'C',1,0.799435,68,380437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',7.68508,135113533,132215,NULL,'2018-01-06 14:24:52',1515248692,NULL),(1847071738,4843731,1,135611,1,1,1,'B',1,0.82093,50,397756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',7.73785,135113299,102976,NULL,'2018-01-06 14:13:58',1515248038,NULL),(1847098478,4843731,1,1096435,1,1,1,'B',1,0.806818,31,387750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',7.89911,135313439,176226,NULL,'2018-01-16 11:16:30',1516101390,NULL),(1847169817,4843731,1,1173116,0,1,1,'B',1,0.826087,54,408359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',8.9085,135254963,63080,NULL,'2018-01-13 15:52:48',1515858768,NULL),(1847015216,4843731,1,975534,1,1,1,'A',1,0.932692,45,670629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',9.47073,134969956,163202,NULL,'2017-12-30 17:15:48',1514654148,NULL),(1846994860,4843731,1,1207463,1,1,1,'B',1,0.801339,65,424437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',10.347,134969808,210452,NULL,'2017-12-30 17:07:46',1514653666,NULL),(1847131624,4843731,1,400142,1,1,1,'B',1,0.839196,54,448737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',10.6825,135313413,136989,NULL,'2018-01-16 11:14:07',1516101247,NULL),(1847078649,4843731,1,742576,1,1,1,'B',1,0.851485,102,513121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',11.1316,135313398,134742,NULL,'2018-01-16 11:12:26',1516101146,NULL),(1847002172,4843731,1,669142,0,1,1,'B',1,0.831754,71,390109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 211}}',11.1459,134970312,90992,NULL,'2017-12-30 17:34:51',1514655291,NULL),(1846986247,4843731,1,92384,0,1,1,'A',1,0.941667,60,730059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',13.2137,135032779,101632,NULL,'2018-01-02 14:21:15',1514902875,NULL),(1847004931,4843731,1,178827,1,1,1,'B',1,0.883152,60,551277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',13.4358,135113463,113177,NULL,'2018-01-06 14:21:31',1515248491,NULL),(1847021089,4843731,1,111945,1,1,1,'A',1,0.927419,47,687609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',13.7996,134969759,106266,NULL,'2017-12-30 17:04:50',1514653490,NULL),(1846983680,4843731,1,266683,1,1,1,'B',1,0.890756,64,610886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',13.8064,134970053,106368,NULL,'2017-12-30 17:22:14',1514654534,NULL),(1847131250,4843731,1,96037,0,1,1,'B',1,0.86413,165,510990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',14.3454,135254948,253333,NULL,'2018-01-13 15:51:48',1515858708,NULL),(1847157920,4843731,1,310803,0,1,1,'A',1,0.909091,63,639421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',15.0218,135254299,198610,NULL,'2018-01-13 15:22:06',1515856926,NULL),(1871630656,4843731,1,2774392,1,1,1,'B',1,0.829268,109,429875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 410}}',15.0378,172471882,186916,NULL,'2022-06-08 05:43:28',1654667008,NULL),(1847059882,4843731,1,225491,1,1,1,'A',1,0.904459,49,588028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',15.2898,135113258,126655,NULL,'2018-01-06 14:12:10',1515247930,NULL),(1846992668,4843731,1,95694,0,1,1,'A',1,0.916667,47,590184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',15.7656,134970275,117354,NULL,'2017-12-30 17:33:02',1514655182,NULL),(1847176410,4843731,1,719283,1,1,1,'B',1,0.860947,48,477481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 169}}',16.0217,135254337,93592,NULL,'2018-01-13 15:23:50',1515857030,NULL),(1847007771,4843731,1,1220510,1,1,1,'S',1,0.956044,91,819001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',17.0277,135032811,106151,NULL,'2018-01-02 14:22:53',1514902973,NULL),(1847008048,4843731,1,1220512,1,1,1,'B',1,0.873656,92,523460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',17.0706,134970012,101223,NULL,'2017-12-30 17:19:45',1514654385,NULL),(1847027545,4843731,1,928671,1,1,1,'A',1,0.920354,81,643729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',17.9019,135032918,115955,NULL,'2018-01-02 14:28:18',1514903298,NULL),(1846995518,4843731,1,173120,0,1,1,'S',1,0.957317,82,723800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',19.5886,135032883,199229,NULL,'2018-01-02 14:26:26',1514903186,NULL),(1847154629,4843731,1,1246058,1,1,1,'B',1,0.869835,85,502367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',19.6815,135214900,126196,NULL,'2018-01-11 20:25:05',1515702305,NULL),(1847081977,4843731,1,471239,0,1,1,'B',1,0.885922,88,286823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 206}}',19.7569,135214692,128341,NULL,'2018-01-11 20:11:52',1515701512,NULL),(1846967813,4843731,1,850844,1,1,1,'B',1,0.894231,79,577370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',20.7936,135032968,118533,NULL,'2018-01-02 14:30:55',1514903455,NULL),(1847169498,4843731,1,955423,0,1,1,'B',1,0.888211,114,580019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',23.0131,135214819,145739,NULL,'2018-01-11 20:19:35',1515701975,NULL),(1847124805,4843731,1,906953,0,1,1,'B',1,0.892727,133,584655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',23.0769,135214776,184147,NULL,'2018-01-11 20:16:52',1515701812,NULL),(1847018213,4843731,1,803526,1,1,1,'S',1,0.978102,137,839144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',23.964,134969992,175335,NULL,'2017-12-30 17:18:05',1514654285,NULL),(1847118575,4843731,1,165725,0,1,1,'A',1,0.908867,98,603438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',24.1075,135254423,156188,NULL,'2018-01-13 15:27:48',1515857268,NULL),(1849041417,4843731,1,1549112,1,1,1,'A',1,0.932642,173,709640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',25.5696,138250493,303485,NULL,'2018-06-12 18:11:38',1528827098,NULL),(1848636946,4843731,1,526283,1,1,1,'B',1,0.89779,131,630880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',27.0457,137577943,142520,NULL,'2018-05-10 16:35:59',1525970159,NULL),(1847185749,4843731,1,731628,1,1,1,'A',1,0.909326,80,571199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',27.2048,135313490,108618,NULL,'2018-01-16 11:21:01',1516101661,NULL),(1847116133,4843731,1,89250,1,1,1,'A',1,0.948187,87,702454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',28.0216,135254572,172699,NULL,'2018-01-13 15:35:02',1515857702,NULL),(1846973661,4843731,1,374115,0,1,1,'A',1,0.945614,152,725613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 258, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',28.0886,134970232,400705,NULL,'2017-12-30 17:30:54',1514655054,NULL),(1847142856,4843731,1,812916,1,1,1,'B',1,0.892308,135,584649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',28.6602,135254385,206459,NULL,'2018-01-13 15:26:06',1515857166,NULL),(1871807568,4843731,1,2844086,1,1,1,'A',1,0.930723,53,620291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',29.9429,172937573,79590,NULL,'2022-06-28 05:37:35',1656394655,NULL),(1847127205,4843731,1,1228142,0,1,1,'A',1,0.948276,58,370732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,135214664,34646,NULL,'2018-01-11 20:09:56',1515701396,NULL),(1847180158,4843731,1,1176544,1,1,1,'A',1,0.968227,272,800993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',40.4151,135313468,333940,NULL,'2018-01-16 11:19:10',1516101550,NULL),(1871716627,4843731,1,2656738,1,1,1,'A',1,0.930297,378,713337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 538}}',43.4806,172756299,427536,NULL,'2022-06-20 09:28:13',1655717293,NULL),(1847152266,4843731,1,1039538,0,1,1,'A',1,0.94732,255,733761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',49.5649,135313527,405685,NULL,'2018-01-16 11:24:21',1516101861,NULL),(1852673266,4860290,1,574165,1,1,1,'D',1,0.47006,24,55448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 53}, \"maximum_statistics\": {\"great\": 167}}',NULL,143614698,27390,NULL,'2019-04-07 09:55:50',1554630950,NULL),(1836887621,4860290,1,670881,1,1,1,'D',1,0.327224,26,9097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 875, \"miss\": 1710, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3192}}',0.026421,119107195,425980,NULL,'2015-09-25 18:55:49',1443207349,NULL),(1837076241,4860290,1,741477,0,1,1,'XH',1,1,3,311287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.4846,119246841,168660,NULL,'2015-10-03 11:26:13',1443871573,NULL),(1841556505,4860290,1,222435,1,1,1,'C',1,0.740566,49,253864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',2.9366,126547154,37158,NULL,'2016-09-24 20:45:16',1474749916,NULL),(1837264408,4860290,1,314687,0,1,1,'C',1,0.774194,40,456330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',3.01084,119756210,137818,NULL,'2015-10-30 09:19:44',1446196784,NULL),(1834672396,4860290,1,549274,0,1,1,'C',1,0.74,51,256864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',4.58308,115516248,63526,NULL,'2015-03-31 18:03:29',1427825009,NULL),(1857069418,4860290,1,94457,0,1,1,'C',1,0.75,37,311975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 128}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',4.94694,150673780,108898,NULL,'2020-05-02 21:56:36',1588456596,NULL),(1834267116,4860290,1,392097,0,1,1,'C',1,0.749084,93,302771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 273}}',5.38363,114861448,102118,NULL,'2015-02-28 11:58:12',1425124692,NULL),(1839409522,4860290,1,873830,1,1,1,'A',1,0.912698,45,756984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',6.81835,123288680,74997,NULL,'2016-04-16 17:31:10',1460827870,NULL),(1834635737,4860290,1,538312,0,1,1,'C',1,0.77957,43,333152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',6.91308,115358855,26830,NULL,'2015-03-24 12:35:12',1427200512,NULL),(1845249282,4860290,1,671099,1,1,1,'C',1,0.741319,39,256086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 288}}',7.05431,132237571,78342,NULL,'2017-08-06 15:03:27',1502031807,NULL),(1837177228,4860290,1,508410,1,1,1,'B',1,0.854701,42,575609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',7.22544,119558003,226311,NULL,'2015-10-20 12:27:43',1445344063,NULL),(1857090077,4860290,1,2271859,1,1,1,'B',1,0.8,29,605422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 60}}',7.75655,150673924,69320,NULL,'2020-05-02 22:03:31',1588457011,NULL),(1837536440,4860290,1,270362,0,1,1,'A',1,0.909091,65,694133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',10.1937,120190039,173339,NULL,'2015-11-21 17:33:29',1448127209,NULL),(1865372117,4860290,1,1826769,1,1,1,'B',1,0.804469,82,385831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',10.8347,163152548,72466,NULL,'2021-06-19 20:33:11',1624134791,NULL),(1834631657,4860290,1,538310,0,1,1,'B',1,0.859649,44,536835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',11.2294,115358899,18988,NULL,'2015-03-24 12:37:35',1427200655,NULL),(1835598413,4860290,1,677243,1,1,1,'A',1,0.91358,78,656401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',12.1129,116959266,146479,NULL,'2015-06-10 11:51:58',1433937118,NULL),(1836876752,4860290,1,390128,1,1,1,'B',1,0.870833,69,452819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',12.1632,119107053,53018,NULL,'2015-09-25 18:44:58',1443206698,NULL),(1834634639,4860290,1,538311,0,1,1,'S',1,0.972973,37,887666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',14.1409,115358880,13200,NULL,'2015-03-24 12:36:39',1427200599,NULL),(1836835581,4860290,1,309530,0,1,1,'B',1,0.852778,69,447453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',15.6724,119163924,81914,NULL,'2015-09-28 11:53:37',1443441217,NULL),(1835245403,4860290,1,671098,0,1,1,'A',1,0.917391,115,692977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',16.7803,116515320,73407,NULL,'2015-05-18 11:39:00',1431949140,NULL),(1852786558,4860290,1,1895399,0,1,1,'B',1,0.871429,39,474949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',17.6553,143922574,100381,NULL,'2019-04-25 08:57:40',1556182660,NULL),(1836834860,4860290,1,309376,0,1,1,'A',1,0.93,52,594324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',18.1951,119071298,49834,NULL,'2015-09-23 16:59:31',1443027571,NULL),(1837057923,4860290,1,484573,0,1,1,'A',1,0.938776,98,716707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',19.2063,119375870,71130,NULL,'2015-10-10 18:51:43',1444503103,NULL),(1836833009,4860290,1,484572,0,1,1,'A',1,0.902174,120,613786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',19.7456,119049784,92378,NULL,'2015-09-22 12:36:22',1442925382,NULL),(1837565207,4860290,1,346874,0,1,1,'B',1,0.889892,111,525644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',20.4988,120142218,145332,NULL,'2015-11-19 13:35:54',1447940154,NULL),(1834965267,4860290,1,285041,0,1,1,'A',1,0.912313,62,574991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',21.1117,116000488,126869,NULL,'2015-04-23 11:43:37',1429789417,NULL),(1847067484,4860290,1,1451822,0,1,1,'X',1,1,43,920400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,134976396,17508,NULL,'2017-12-30 23:25:44',1514676344,NULL),(1837137342,4860290,1,545844,0,1,1,'A',1,0.925676,148,669911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',22.692,119440359,139753,NULL,'2015-10-14 12:26:27',1444825587,NULL),(1835823843,4860290,1,671096,0,1,1,'B',1,0.866848,184,574831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 135}, \"maximum_statistics\": {\"great\": 184}}',23.6318,117545643,131563,NULL,'2015-07-10 11:39:37',1436528377,NULL),(1836873358,4860290,1,224770,0,1,1,'S',1,0.979508,122,710793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',24.0193,119195658,125418,NULL,'2015-09-30 11:58:06',1443614286,NULL),(1837533833,4860290,1,95432,0,1,1,'A',1,0.948,125,763366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',24.7603,120190103,120720,NULL,'2015-11-21 17:37:16',1448127436,NULL),(1836833381,4860290,1,549275,0,1,1,'S',1,0.968,125,813923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',25.0381,119195983,81803,NULL,'2015-09-30 12:20:05',1443615605,NULL),(1836809288,4860290,1,418907,0,1,1,'A',1,0.931973,147,724781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',25.5469,118907530,124571,NULL,'2015-09-14 12:06:44',1442232404,NULL),(1852055277,4860290,1,1818475,0,1,1,'A',1,0.961929,110,684292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',28.0362,142779149,108924,NULL,'2019-02-16 21:22:39',1550352159,NULL),(1858665850,4860290,1,2225889,1,1,1,'B',1,0.898438,89,548275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 320}}',28.6854,152925978,187630,NULL,'2020-07-22 20:21:27',1595449287,NULL),(1857173023,4860290,1,2124069,1,1,1,'B',1,0.892216,99,532274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 334}}',29.447,150673826,167346,NULL,'2020-05-02 21:59:09',1588456749,NULL),(1857998847,4860290,1,492077,0,1,1,'B',1,0.878623,143,580288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',29.7525,152009852,169489,NULL,'2020-06-17 21:34:43',1592429683,NULL),(1852661545,4860290,1,1946495,0,1,1,'A',1,0.913043,82,604881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',30.0275,143771650,122784,NULL,'2019-04-16 15:32:32',1555428752,NULL),(1847063948,4860290,1,1451821,0,1,1,'S',1,0.984848,66,894320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',30.8044,135057983,34220,NULL,'2018-01-03 20:12:39',1515010359,NULL),(2698612163,4860290,1,1451824,0,1,1,'B',1,0.875886,76,530546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',35.091,183603197,62450,NULL,'2024-04-19 20:50:08',1713559808,NULL),(1846952885,4860290,1,468990,0,1,1,'A',1,0.972973,126,746748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',35.4038,134976471,94076,NULL,'2017-12-30 23:31:06',1514676666,NULL),(1857116761,4860290,1,2200019,1,1,1,'A',1,0.935798,257,689136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 6}}',37.6107,150673888,313220,NULL,'2020-05-02 22:01:25',1588456885,NULL),(1864222937,4860290,1,2230905,1,1,1,'B',1,0.890052,91,532068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',39.6457,161422934,204820,NULL,'2021-04-30 14:25:00',1619792700,NULL),(1852749862,4860290,1,1876632,1,1,1,'A',1,0.975191,154,798938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',40.5923,143922626,260122,NULL,'2019-04-25 09:03:40',1556183020,NULL),(1852449283,4860290,1,1917228,1,1,1,'S',1,0.978149,389,855440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',42.6229,143308395,407326,NULL,'2019-03-20 21:12:30',1553116350,NULL),(1858668505,4860290,1,2230906,1,1,1,'S',1,0.965812,234,813208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',44.1725,152925875,251302,NULL,'2020-07-22 20:16:28',1595448988,NULL),(1859464452,4860290,1,193669,0,1,1,'A',1,0.947115,140,669173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 416}}',44.2769,154186711,239353,NULL,'2020-09-07 21:14:51',1599513291,NULL),(1847284762,4860290,1,1451823,0,1,1,'A',1,0.934579,107,774626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',44.5314,135513995,68480,NULL,'2018-01-26 09:40:18',1516959618,NULL),(1859151539,4860290,1,1826766,1,1,1,'S',1,0.966165,133,864748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',48.2036,153702912,113756,NULL,'2020-08-20 12:25:57',1597926357,NULL),(1869798329,4860290,1,2690455,1,1,1,'A',1,0.92,164,631846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 623}, \"maximum_statistics\": {\"great\": 700}}',49.4449,169911753,488100,NULL,'2022-02-19 15:21:18',1645284078,NULL),(1865031980,4860290,1,1946496,0,1,1,'A',1,0.902357,118,594851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',54.2748,162677223,189578,NULL,'2021-06-04 22:34:55',1622846095,NULL),(1866275539,4860290,1,1817633,1,1,1,'A',1,0.915094,135,635767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 371}}',54.9821,164490800,253944,NULL,'2021-07-31 17:50:19',1627753819,NULL),(1869658682,4860290,1,1818473,1,1,1,'A',1,0.984326,272,830937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',65.9087,169715745,305316,NULL,'2022-02-11 14:52:06',1644591126,NULL),(1866621326,4860290,1,1992083,0,1,1,'A',1,0.976744,127,860667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',67.4462,165116146,107840,NULL,'2021-08-20 18:36:20',1629484580,NULL),(1832106822,4864783,1,137644,0,1,1,'B',1,0.869565,105,564964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',15.1167,110431943,183135,NULL,'2014-08-30 19:39:23',1409427563,NULL),(1841540410,4864783,1,850504,1,1,1,'C',1,0.798182,106,404135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',15.6301,126517220,154932,NULL,'2016-09-23 13:00:33',1474635633,NULL),(1848042352,4895872,1,815335,1,1,1,'C',1,0.753268,80,298109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',5.68901,136601110,119396,NULL,'2018-03-23 05:31:00',1521783060,NULL),(1847988705,4895872,1,356204,0,1,1,'B',1,0.852459,24,520483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',5.77059,136640730,95741,NULL,'2018-03-24 23:29:02',1521934142,NULL),(1848003268,4895872,1,378001,1,1,1,'C',1,0.79461,135,386510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',13.469,136640813,302628,NULL,'2018-03-24 23:35:11',1521934511,NULL),(1847974803,4895872,1,854072,1,1,1,'A',1,0.900376,60,540628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',15.9108,136601041,139167,NULL,'2018-03-23 05:22:44',1521782564,NULL),(1847988905,4895872,1,356596,0,1,1,'B',1,0.876744,39,479120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',16.7342,136640747,88758,NULL,'2018-03-24 23:30:38',1521934238,NULL),(1845037863,4895872,1,355796,1,1,1,'A',1,0.903475,78,524382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',19.1956,132163850,157114,NULL,'2017-08-02 21:27:48',1501709268,NULL),(2887839095,4957270,1,1920739,0,1,1,'B',1,0.8,45,351078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',6.06308,184045165,91966,NULL,'2024-05-25 12:53:20',1716641600,NULL),(1832433722,4967361,1,226321,0,1,1,'D',1,0.493421,15,56613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 62, \"great\": 60}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',0.101698,110914887,29566,NULL,'2014-09-25 02:18:55',1411611535,NULL),(1837416152,4967361,1,707462,0,1,1,'C',1,0.799479,72,386449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',9.27652,119869443,86817,NULL,'2015-11-05 07:26:24',1446708384,NULL),(1851775340,4967361,1,1652220,1,1,1,'A',1,0.901042,96,636201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',9.32801,142251666,66737,NULL,'2019-01-16 11:01:48',1547636508,NULL),(1873068459,4967361,1,3442438,1,1,1,'A',1,0.900943,99,586632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',13.1194,174577154,59721,NULL,'2022-09-17 07:57:40',1663401460,NULL),(1852139582,4967361,1,1652221,1,1,1,'A',1,0.922917,240,730550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',30.6887,142935638,246320,NULL,'2019-02-26 03:59:02',1551153542,NULL),(1868075149,4977107,1,328084,1,1,1,'A',1,0.90991,305,658598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 444}}',NULL,167206442,343076,NULL,'2021-11-04 05:59:30',1636005570,NULL),(1871809669,4977107,1,486193,1,1,1,'A',1,0.913043,509,685208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 591}, \"maximum_statistics\": {\"great\": 690}}',NULL,172832146,588358,NULL,'2022-06-23 16:58:57',1656003537,NULL),(1848997151,4977107,1,661102,1,1,1,'A',1,0.932488,344,707376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1459}}',NULL,138156916,1241410,NULL,'2018-06-08 07:24:23',1528442663,NULL),(1849460006,4977107,1,746028,1,1,1,'A',1,0.968109,307,807304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',NULL,138657901,791102,NULL,'2018-07-03 17:40:44',1530639644,NULL),(1849013025,4977107,1,941681,1,1,1,'B',1,0.887269,398,594637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 838}, \"maximum_statistics\": {\"great\": 1029}}',NULL,138156838,758770,NULL,'2018-06-08 07:18:52',1528442332,NULL),(1866511228,4977107,1,996237,1,1,1,'S',1,0.990083,605,918865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',NULL,164771677,691310,NULL,'2021-08-09 12:59:28',1628513968,NULL),(1860493454,4977107,1,1030557,1,1,1,'A',1,0.932076,465,727577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',NULL,155775274,763310,NULL,'2020-11-08 03:17:29',1604805449,NULL),(1868764751,4977107,1,1311688,1,1,1,'A',1,0.955967,434,750931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 1135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1215}}',NULL,168381698,1032160,NULL,'2021-12-20 15:03:17',1640012597,NULL),(1849427057,4977107,1,1584305,1,1,1,'A',1,0.909571,725,671349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1421}}',NULL,138658226,1210552,NULL,'2018-07-03 17:59:18',1530640758,NULL),(1860433057,4977107,1,1631944,1,1,1,'B',1,0.866636,189,518305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 81, \"great\": 881}, \"maximum_statistics\": {\"great\": 1091}}',NULL,155790150,655100,NULL,'2020-11-08 15:31:04',1604849464,NULL),(1868431007,4977107,1,1631945,1,1,1,'A',1,0.945117,335,744939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1321}}',NULL,167643083,1111382,NULL,'2021-11-21 04:37:41',1637469461,NULL),(1868440104,4977107,1,1652958,1,1,1,'A',1,0.920455,336,677369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',NULL,167643256,820204,NULL,'2021-11-21 04:47:01',1637470021,NULL),(1850701739,4977107,1,1684782,1,1,1,'A',1,0.902141,396,609020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 814}, \"maximum_statistics\": {\"great\": 981}}',NULL,140696444,802154,NULL,'2018-10-16 15:23:59',1539703439,NULL),(1877272456,4977107,1,1956165,1,1,1,'B',1,0.899379,219,623819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',NULL,180701620,601186,NULL,'2023-09-09 13:51:31',1694267491,NULL),(1833355514,4977107,1,112700,0,1,1,'D',1,0.639842,40,153639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 78, \"great\": 184}, \"maximum_statistics\": {\"great\": 379}}',2.30612,112196472,84390,NULL,'2014-12-05 09:23:10',1417771390,NULL),(1832855455,4977107,1,107409,0,1,1,'A',1,0.904762,30,658448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',6.49967,111646460,84108,NULL,'2014-11-03 06:34:31',1414996471,NULL),(1835247432,4977107,1,33664,0,1,1,'B',1,0.817143,53,370925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',15.6107,116513724,56900,NULL,'2015-05-18 09:43:55',1431942235,NULL),(1833349860,4977107,1,37462,0,1,1,'B',1,0.819413,80,366942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 311}, \"maximum_statistics\": {\"great\": 443}}',18.3128,112196522,180796,NULL,'2014-12-05 09:27:23',1417771643,NULL),(1832522525,4977107,1,43741,1,1,1,'B',1,0.865546,104,554292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',18.3679,110964742,113815,NULL,'2014-09-27 15:31:11',1411831871,NULL),(1832499034,4977107,1,18310,0,1,1,'A',1,0.927586,145,683231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',20.803,110982381,145540,NULL,'2014-09-28 10:59:33',1411901973,NULL),(1846102857,4977107,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,133647386,40626,NULL,'2017-10-23 13:01:30',1508763690,NULL),(1832499057,4977107,1,18311,0,1,1,'B',1,0.858,73,450114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',21.8167,110964796,107480,NULL,'2014-09-27 15:33:20',1411832000,NULL),(1834649930,4977107,1,185611,0,1,1,'B',1,0.865854,124,558768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',23.0394,115572804,221197,NULL,'2015-04-03 09:10:56',1428052256,NULL),(1846195764,4977107,1,652653,1,1,1,'X',1,1,98,864422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',23.3129,133754544,89732,NULL,'2017-10-29 12:43:27',1509281007,NULL),(1846202825,4977107,1,850503,1,1,1,'X',1,1,102,915346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',23.8671,133754285,90312,NULL,'2017-10-29 12:29:20',1509280160,NULL),(1851100001,4977107,1,947080,1,1,1,'X',1,1,97,923117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',24.7739,141300523,85696,NULL,'2018-11-21 15:09:43',1542812983,NULL),(1833814434,4977107,1,105037,0,1,1,'A',1,0.942953,101,731761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',26.4977,113535559,114310,NULL,'2015-01-21 09:32:34',1421832754,NULL),(1848265649,4977107,1,1175617,1,1,1,'X',1,1,96,923492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',28.0732,137061069,91337,NULL,'2018-04-15 08:48:53',1523782133,NULL),(1840869320,4977107,1,759554,1,1,1,'C',1,0.795718,93,180171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 70, \"great\": 581}, \"maximum_statistics\": {\"great\": 864}}',29.3043,125441150,297448,NULL,'2016-07-28 11:24:16',1469705056,NULL),(1846244499,4977107,1,902520,1,1,1,'X',1,1,122,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.5322,133754605,88246,NULL,'2017-10-29 12:46:47',1509281207,NULL),(1865987028,4977107,1,1897824,0,1,1,'B',1,0.809524,74,395654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 203}, \"maximum_statistics\": {\"great\": 273}}',30.8566,164093948,115760,NULL,'2021-07-19 07:37:20',1626680240,NULL),(1847358225,4977107,1,999018,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',30.9997,135540378,71660,NULL,'2018-01-27 13:49:13',1517060953,NULL),(1834678650,4977107,1,233831,0,1,1,'B',1,0.896419,391,647272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 310}, \"maximum_statistics\": {\"great\": 391}}',31.6647,115553936,342784,NULL,'2015-04-02 13:33:16',1427981596,NULL),(1848286720,4977107,1,1193064,1,1,1,'S',1,0.996815,157,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',32.1059,137060960,136846,NULL,'2018-04-15 08:42:50',1523781770,NULL),(1849095602,4977107,1,1150817,1,1,1,'S',1,0.996855,159,939790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',32.1962,138247438,163225,NULL,'2018-06-12 15:05:08',1528815908,NULL),(1847378854,4977107,1,1382495,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',33.9674,135540320,78140,NULL,'2018-01-27 13:46:48',1517060808,NULL),(1846040156,4977107,1,93585,0,1,1,'C',1,0.769756,142,327212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 138, \"great\": 691}, \"maximum_statistics\": {\"great\": 1025}}',34.1421,133526101,397585,NULL,'2017-10-16 12:40:58',1508157658,NULL),(1848268777,4977107,1,1177010,1,1,1,'A',1,0.988281,237,903430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',38.5104,136896571,233313,NULL,'2018-04-07 05:34:01',1523079241,NULL),(1834128590,4977107,1,255309,0,1,1,'A',1,0.906746,173,627530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 421}, \"maximum_statistics\": {\"great\": 504}}',38.7701,114441755,362798,NULL,'2015-02-13 05:14:46',1423804486,NULL),(1846119708,4977107,1,1028486,0,1,1,'B',1,0.808632,265,439573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 440}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',39.0411,133629302,408912,NULL,'2017-10-22 11:46:59',1508672819,NULL),(1842744399,4977107,1,170564,0,1,1,'A',1,0.973837,134,777506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',39.8843,128581561,124369,NULL,'2017-01-21 02:25:22',1484965522,NULL),(1847083734,4977107,1,745980,1,1,1,'S',1,0.994565,184,932701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',42.2197,135247781,178366,NULL,'2018-01-13 09:49:36',1515836976,NULL),(1848335144,4977107,1,625815,0,1,1,'A',1,0.965318,138,805708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',44.2322,137061141,151494,NULL,'2018-04-15 08:52:58',1523782378,NULL),(1840769962,4977107,1,281081,0,1,1,'A',1,0.976959,156,824103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',49.7514,125319769,167240,NULL,'2016-07-22 02:37:57',1469155077,NULL),(1845938204,4977107,1,941332,1,1,1,'B',1,0.835616,182,494217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 383}, \"maximum_statistics\": {\"great\": 511}}',53.8375,133422040,351716,NULL,'2017-10-10 12:36:19',1507638979,NULL),(1846037465,4977107,1,1412690,1,1,1,'B',1,0.810938,107,392886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 449}, \"maximum_statistics\": {\"great\": 640}}',54.5345,133541605,292786,NULL,'2017-10-17 13:15:11',1508246111,NULL),(1862730371,4977107,1,2201499,1,1,1,'B',1,0.808029,149,396271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 58, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',54.8697,159263389,342464,NULL,'2021-03-01 09:07:16',1614589636,NULL),(1848258779,4977107,1,675524,1,1,1,'S',1,0.990458,262,910271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',55.5875,137061301,301830,NULL,'2018-04-15 09:02:21',1523782941,NULL),(1842798417,4977107,1,724618,1,1,1,'S',1,0.98,225,888920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',58.9297,128574116,268980,NULL,'2017-01-20 16:31:14',1484929874,NULL),(1845958424,4977107,1,77232,0,1,1,'B',1,0.845464,154,495808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 78, \"great\": 733}, \"maximum_statistics\": {\"great\": 948}}',59.0959,133525879,572490,NULL,'2017-10-16 12:25:10',1508156710,NULL),(1848340438,4977107,1,777795,0,1,1,'A',1,0.977477,141,809540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',60.5972,137061208,316506,NULL,'2018-04-15 08:56:30',1523782590,NULL),(1865840058,4977107,1,1213665,1,1,1,'S',1,0.994297,263,939570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',62.0267,163877029,299710,NULL,'2021-07-12 13:16:39',1626095799,NULL),(1848313612,4977107,1,1319598,1,1,1,'A',1,0.991857,290,922255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',62.4394,137061363,299566,NULL,'2018-04-15 09:05:18',1523783118,NULL),(1849471741,4977107,1,586601,0,1,1,'A',1,0.916256,393,702668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 731}, \"maximum_statistics\": {\"great\": 812}}',63.6707,138658156,760780,NULL,'2018-07-03 17:54:15',1530640455,NULL),(1842812694,4977107,1,459651,1,1,1,'S',1,0.980938,341,850026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',64.7515,128574440,338982,NULL,'2017-01-20 16:47:34',1484930854,NULL),(1877209756,4977107,1,2326282,1,1,1,'B',1,0.861446,220,503532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',67.4023,180701684,437848,NULL,'2023-09-09 13:55:09',1694267709,NULL),(1848321880,4977107,1,1003390,1,1,1,'S',1,0.96988,332,878699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',69.9184,137060905,411880,NULL,'2018-04-15 08:39:32',1523781572,NULL),(1851676527,4977107,1,1815246,1,1,1,'B',1,0.830323,190,446540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 568}, \"maximum_statistics\": {\"great\": 775}}',70.1397,142064328,445766,NULL,'2019-01-05 14:02:34',1546696954,NULL),(1842771864,4977107,1,706728,1,1,1,'S',1,0.982143,252,896185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',73.4177,128574258,276750,NULL,'2017-01-20 16:38:22',1484930302,NULL),(1865990919,4977107,1,2169169,1,1,1,'B',1,0.828485,241,446041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',74.8503,164094296,437364,NULL,'2021-07-19 07:53:54',1626681234,NULL),(1860416766,4977107,1,2230909,1,1,1,'B',1,0.85303,134,481274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',75.0232,155789915,372632,NULL,'2020-11-08 15:21:46',1604848906,NULL),(1850606144,4977107,1,1741806,1,1,1,'B',1,0.835605,264,465560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 436}, \"maximum_statistics\": {\"great\": 587}}',75.6449,140593466,348348,NULL,'2018-10-10 16:22:48',1539188568,NULL),(1868149058,4977107,1,3116845,1,1,1,'B',1,0.842286,316,489811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 60, \"great\": 659}, \"maximum_statistics\": {\"great\": 875}}',78.2787,167339553,558648,NULL,'2021-11-09 04:31:45',1636432305,NULL),(1850625615,4977107,1,1615883,1,1,1,'B',1,0.881883,168,528833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 461}, \"maximum_statistics\": {\"great\": 563}}',79.797,140526716,308180,NULL,'2018-10-06 17:19:03',1538846343,NULL),(1840670478,4977107,1,229069,1,1,1,'B',1,0.880892,195,570833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 785}}',82.0216,125234116,527498,NULL,'2016-07-17 11:01:01',1468753261,NULL),(1842814168,4977107,1,281083,0,1,1,'A',1,0.970745,312,844154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',82.4726,128574378,350160,NULL,'2017-01-20 16:44:16',1484930656,NULL),(1851116006,4977107,1,1489676,1,1,1,'B',1,0.862069,126,487135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 784}, \"maximum_statistics\": {\"great\": 986}}',83.7221,141235252,546512,NULL,'2018-11-17 15:56:08',1542470168,NULL),(1842726996,4977107,1,903185,0,1,1,'B',1,0.881309,227,540666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 82, \"great\": 1608}, \"maximum_statistics\": {\"great\": 2001}}',83.7531,128478827,1181212,NULL,'2017-01-15 06:52:31',1484463151,NULL),(1846158022,4977107,1,332273,0,1,1,'A',1,0.907979,304,648854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 660}, \"maximum_statistics\": {\"great\": 777}}',84.984,133608253,597694,NULL,'2017-10-21 13:02:55',1508590975,NULL),(1847178824,4977107,1,724040,0,1,1,'B',1,0.830446,170,455155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',87.675,135245402,443224,NULL,'2018-01-13 07:11:22',1515827482,NULL),(1868364297,4977107,1,2313751,1,1,1,'A',1,0.932961,228,631335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',89.5769,167648205,371028,NULL,'2021-11-21 10:07:57',1637489277,NULL),(1840915353,4977107,1,951802,0,1,1,'A',1,0.953039,262,756927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',89.8158,125435120,309462,NULL,'2016-07-28 03:12:38',1469675558,NULL),(1840678610,4977107,1,641439,1,1,1,'A',1,0.938312,304,738096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 770}}',89.9629,125254518,687884,NULL,'2016-07-18 12:56:27',1468846587,NULL),(1847271677,4977107,1,911720,1,1,1,'S',1,0.987055,309,919753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',90.5277,135491262,313080,NULL,'2018-01-25 03:59:07',1516852747,NULL),(1877173113,4977107,1,2907358,1,1,1,'B',1,0.875969,295,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 68, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',90.6627,180702182,903410,NULL,'2023-09-09 14:25:02',1694269502,NULL),(1840903849,4977107,1,297332,0,1,1,'B',1,0.891772,324,626967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 647}, \"maximum_statistics\": {\"great\": 790}}',90.718,125600191,647130,NULL,'2016-08-05 11:13:50',1470395630,NULL),(1855844373,4977107,1,1709943,0,1,1,'B',1,0.869955,223,505832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 725}, \"maximum_statistics\": {\"great\": 892}}',92.6751,148616710,477894,NULL,'2020-02-10 16:00:44',1581350444,NULL),(1841288896,4977107,1,179535,0,1,1,'S',1,0.998507,335,954614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',93.1832,126159385,313916,NULL,'2016-09-03 09:20:37',1472894437,NULL),(1850570400,4977107,1,1444919,1,1,1,'S',1,0.979358,218,858900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',95.628,140540966,257344,NULL,'2018-10-07 11:03:03',1538910183,NULL),(1866383150,4977107,1,625819,0,1,1,'A',1,0.985401,210,865543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',96.3605,164612198,254898,NULL,'2021-08-04 13:48:06',1628084886,NULL),(1865950338,4977107,1,2814822,1,1,1,'B',1,0.893191,233,557460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 623}, \"maximum_statistics\": {\"great\": 749}}',97.6399,164057391,476334,NULL,'2021-07-18 03:24:46',1626578686,NULL),(1846040564,4977107,1,266432,0,1,1,'B',1,0.884004,178,557880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 781}, \"maximum_statistics\": {\"great\": 944}}',98.2955,133541540,586780,NULL,'2017-10-17 13:11:23',1508245883,NULL),(1840744150,4977107,1,738569,0,1,1,'A',1,0.939116,321,708966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',100.163,125285991,784360,NULL,'2016-07-20 06:46:40',1468997200,NULL),(1868337437,4977107,1,2259949,1,1,1,'A',1,0.900378,303,587856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',100.515,167648167,558984,NULL,'2021-11-21 10:05:42',1637489142,NULL),(1850575727,4977107,1,1730344,1,1,1,'B',1,0.850262,315,501500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 54, \"great\": 723}, \"maximum_statistics\": {\"great\": 955}}',100.559,140526951,552080,NULL,'2018-10-06 17:32:15',1538847135,NULL),(1846935904,4977107,1,1018222,1,1,1,'A',1,0.903884,302,644299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',101.181,134760282,487988,NULL,'2017-12-21 03:02:30',1513825350,NULL),(1875179703,4977107,1,3897522,1,1,1,'B',1,0.844931,294,497815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 68, \"great\": 871, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',101.828,177876324,757748,NULL,'2023-03-16 08:09:17',1678954157,NULL),(1840894292,4977107,1,172190,1,1,1,'S',1,0.962069,580,808696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',102.106,125596080,548242,NULL,'2016-08-05 05:51:33',1470376293,NULL),(1855878266,4977107,1,2234427,1,1,1,'B',1,0.866286,301,526344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 614}, \"maximum_statistics\": {\"great\": 789}}',102.662,148616654,497494,NULL,'2020-02-10 15:57:08',1581350228,NULL),(1841239364,4977107,1,119666,0,1,1,'B',1,0.861732,185,500782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 66, \"great\": 843}, \"maximum_statistics\": {\"great\": 1074}}',102.9,126180957,584156,NULL,'2016-09-04 08:05:05',1472976305,NULL),(1849487942,4977107,1,630533,1,1,1,'S',1,0.995423,437,939122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',103.343,138657980,460780,NULL,'2018-07-03 17:44:58',1530639898,NULL),(1846070127,4977107,1,1351272,1,1,1,'B',1,0.880228,114,524069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 526}}',103.653,133608398,293074,NULL,'2017-10-21 13:11:09',1508591469,NULL),(1866361468,4977107,1,61918,0,1,1,'S',1,0.995434,438,873344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',104.448,164612976,419830,NULL,'2021-08-04 14:16:46',1628086606,NULL),(1843714961,4977107,1,53283,0,1,1,'B',1,0.890556,236,608011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 740}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',105.189,129988707,659496,NULL,'2017-04-08 09:41:25',1491644485,NULL),(1868386791,4977107,1,2899632,1,1,1,'B',1,0.861137,236,522306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 823}, \"maximum_statistics\": {\"great\": 1055}}',105.344,167643492,668302,NULL,'2021-11-21 05:02:33',1637470953,NULL),(1850617488,4977107,1,1477485,0,1,1,'B',1,0.880325,288,575378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 795}, \"maximum_statistics\": {\"great\": 986}}',106.409,140526786,701818,NULL,'2018-10-06 17:22:29',1538846549,NULL),(1841103694,4977107,1,707604,1,1,1,'S',1,0.971347,349,858483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',107.322,125915443,390410,NULL,'2016-08-21 09:33:27',1471772007,NULL),(1846119334,4977107,1,89363,1,1,1,'B',1,0.893201,562,620684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 54, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',108.529,133629589,1402376,NULL,'2017-10-22 12:01:29',1508673689,NULL),(1840890268,4977107,1,772894,1,1,1,'A',1,0.927177,370,677963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 666}}',108.899,125434193,527692,NULL,'2016-07-28 01:47:35',1469670455,NULL),(1847431974,4977107,1,725246,0,1,1,'S',1,0.979508,366,883147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',109.085,135539987,413030,NULL,'2018-01-27 13:32:04',1517059924,NULL),(1845925320,4977107,1,277009,0,1,1,'A',1,0.911667,287,651522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 523}, \"maximum_statistics\": {\"great\": 600}}',109.393,133488834,485562,NULL,'2017-10-14 12:29:48',1507984188,NULL),(1846095007,4977107,1,1213264,1,1,1,'B',1,0.872624,535,563849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 54, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1841}}',109.48,133646810,1375628,NULL,'2017-10-23 12:22:21',1508761341,NULL),(1850419811,4977107,1,161275,0,1,1,'B',1,0.892578,516,598986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 44, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1536}}',110.475,140411598,1196288,NULL,'2018-09-30 05:20:49',1538284849,NULL),(1846067699,4977107,1,766232,0,1,1,'B',1,0.837912,316,499885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 663}, \"maximum_statistics\": {\"great\": 910}}',110.888,133607843,649956,NULL,'2017-10-21 12:42:14',1508589734,NULL),(1848234520,4977107,1,243499,0,1,1,'A',1,0.984733,189,814602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',111.067,137061247,347310,NULL,'2018-04-15 08:59:16',1523782756,NULL),(1845976270,4977107,1,218190,0,1,1,'B',1,0.86515,199,539493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 706}, \"maximum_statistics\": {\"great\": 901}}',112.168,133488138,601746,NULL,'2017-10-14 11:53:26',1507982006,NULL),(1860467718,4977107,1,2521933,1,1,1,'S',1,0.954657,408,831689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',112.43,155789441,448280,NULL,'2020-11-08 15:03:57',1604847837,NULL),(1840901071,4977107,1,779319,0,1,1,'S',1,0.956019,432,841501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',113.861,125575369,464540,NULL,'2016-08-04 04:41:00',1470285660,NULL),(1846100321,4977107,1,1370014,1,1,1,'A',1,0.901504,337,622389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 86, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1995}}',113.987,133646900,1419218,NULL,'2017-10-23 12:28:43',1508761723,NULL),(1860476660,4977107,1,1884714,1,1,1,'B',1,0.896783,220,609423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',115.574,155789845,576918,NULL,'2020-11-08 15:19:35',1604848775,NULL),(1851655766,4977107,1,1820574,0,1,1,'B',1,0.875154,228,528676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 647}, \"maximum_statistics\": {\"great\": 809}}',115.768,142064261,554422,NULL,'2019-01-05 13:58:59',1546696739,NULL),(1850587147,4977107,1,301540,0,1,1,'A',1,0.914452,202,664887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',116.451,140526274,529206,NULL,'2018-10-06 16:56:39',1538844999,NULL),(1849406310,4977107,1,1075867,1,1,1,'S',1,0.993404,379,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 379}}',116.805,138658031,394490,NULL,'2018-07-03 17:48:01',1530640081,NULL),(1846170214,4977107,1,113530,0,1,1,'A',1,0.909989,617,691475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 764}, \"maximum_statistics\": {\"great\": 911}}',117.321,133608153,910798,NULL,'2017-10-21 12:57:41',1508590661,NULL),(1840743285,4977107,1,74933,0,1,1,'S',1,0.953317,407,817208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',117.502,125324879,433436,NULL,'2016-07-22 10:20:14',1469182814,NULL),(1846045769,4977107,1,104401,0,1,1,'B',1,0.886861,268,577138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 682}, \"maximum_statistics\": {\"great\": 822}}',118.009,133526213,540152,NULL,'2017-10-16 12:47:30',1508158050,NULL),(1867478033,4977107,1,2561043,0,1,1,'A',1,0.910326,394,647470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 626}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',118.389,166381678,715596,NULL,'2021-10-05 06:01:21',1633413681,NULL),(1868357471,4977107,1,1200360,1,1,1,'B',1,0.879423,184,561139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 763}}',118.811,167687482,517418,NULL,'2021-11-23 00:08:09',1637626089,NULL),(1846126216,4977107,1,1032330,1,1,1,'B',1,0.861885,342,536267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 49, \"great\": 932}, \"maximum_statistics\": {\"great\": 1220}}',118.916,133629680,810876,NULL,'2017-10-22 12:06:56',1508674016,NULL),(1840829807,4977107,1,317903,1,1,1,'A',1,0.962402,887,828811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 827}, \"maximum_statistics\": {\"great\": 891}}',120.116,125441012,990800,NULL,'2016-07-28 11:15:26',1469704526,NULL),(1860396216,4977107,1,2122512,1,1,1,'B',1,0.893482,191,587370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',120.493,155789676,432890,NULL,'2020-11-08 15:13:13',1604848393,NULL),(1840776287,4977107,1,750226,1,1,1,'A',1,0.906832,407,666106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 644}}',120.637,125396298,602180,NULL,'2016-07-26 02:35:21',1469500521,NULL),(1868453299,4977107,1,2991949,1,1,1,'B',1,0.893395,342,573264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1196}}',121.962,167643364,831420,NULL,'2021-11-21 04:54:45',1637470485,NULL),(1846069698,4977107,1,858745,0,1,1,'A',1,0.935751,224,715124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 709}, \"maximum_statistics\": {\"great\": 786}}',122.207,133607990,686796,NULL,'2017-10-21 12:49:48',1508590188,NULL),(1851558356,4977107,1,933670,1,1,1,'B',1,0.898359,325,608958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 661}, \"maximum_statistics\": {\"great\": 792}}',122.579,142064395,567454,NULL,'2019-01-05 14:05:35',1546697135,NULL),(1849013848,4977107,1,813390,0,1,1,'A',1,0.967177,193,793231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',123.099,138138144,429470,NULL,'2018-06-07 08:00:51',1528358451,NULL),(1846302383,4977107,1,111287,0,1,1,'A',1,0.95014,473,755679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 712}}',123.711,133874208,706146,NULL,'2017-11-05 02:56:25',1509850585,NULL),(1850120085,4977107,1,221949,0,1,1,'S',1,0.99399,416,888143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',123.983,139622023,394284,NULL,'2018-08-19 06:00:40',1534658440,NULL),(1875197954,4977107,1,3545780,1,1,1,'B',1,0.84555,192,492345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 42, \"great\": 702}, \"maximum_statistics\": {\"great\": 955}}',123.983,177876388,586168,NULL,'2023-03-16 08:18:00',1678954680,NULL),(1877278460,4977107,1,3589588,1,1,1,'A',1,0.903087,304,649068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 482}, \"maximum_statistics\": {\"great\": 583}}',124.078,180701744,470348,NULL,'2023-09-09 13:58:09',1694267889,NULL),(1867504451,4977107,1,2168202,1,1,1,'A',1,0.922151,252,692940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 623}}',124.174,166381777,566428,NULL,'2021-10-05 06:10:20',1633414220,NULL),(1840825252,4977107,1,738570,0,1,1,'A',1,0.914671,371,655816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1336}}',124.291,125434165,1084300,NULL,'2016-07-28 01:44:42',1469670282,NULL),(1866320571,4977107,1,155454,1,1,1,'A',1,0.981771,557,876944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',125.802,164613071,659400,NULL,'2021-08-04 14:20:10',1628086810,NULL),(1849000709,4977107,1,798704,1,1,1,'S',1,0.972603,438,868859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 438}}',126.08,138176463,483310,NULL,'2018-06-09 04:58:32',1528520312,NULL),(1844438272,4977107,1,80989,0,1,1,'A',1,0.933333,463,730649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 690}}',126.68,131147544,630420,NULL,'2017-06-10 07:11:55',1497078715,NULL),(1840978422,4977107,1,114207,0,1,1,'A',1,0.924537,521,700806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 937}, \"maximum_statistics\": {\"great\": 1080}}',126.822,125781187,953418,NULL,'2016-08-14 12:29:47',1471177787,NULL),(1850583639,4977107,1,1181471,0,1,1,'B',1,0.863741,292,522286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 662}, \"maximum_statistics\": {\"great\": 866}}',126.968,140526183,548396,NULL,'2018-10-06 16:52:09',1538844729,NULL),(1842897420,4977107,1,254187,0,1,1,'S',1,0.977895,475,889032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454}, \"maximum_statistics\": {\"great\": 475}}',127.376,128665155,505510,NULL,'2017-01-25 13:42:03',1485351723,NULL),(1868013524,4977107,1,1400388,0,1,1,'A',1,0.905614,515,635848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1621}}',127.996,167206539,1268092,NULL,'2021-11-04 06:07:12',1636006032,NULL),(1850586999,4977107,1,566347,0,1,1,'B',1,0.881667,212,564167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 718}, \"maximum_statistics\": {\"great\": 900}}',128.134,140593402,588060,NULL,'2018-10-10 16:16:03',1539188163,NULL),(1849108898,4977107,1,1287415,1,1,1,'A',1,0.912628,197,623567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 681}}',129.738,138185885,477882,NULL,'2018-06-09 14:09:37',1528553377,NULL),(1845959886,4977107,1,1332295,0,1,1,'B',1,0.880342,167,530169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 848}, \"maximum_statistics\": {\"great\": 1053}}',131.445,133526309,566550,NULL,'2017-10-16 12:54:48',1508158488,NULL),(1845932813,4977107,1,1312079,0,1,1,'B',1,0.882184,242,575492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 712}, \"maximum_statistics\": {\"great\": 870}}',131.816,133541246,614798,NULL,'2017-10-17 12:52:22',1508244742,NULL),(1847438179,4977107,1,1064402,1,1,1,'S',1,0.992874,421,931538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 421}}',133.157,135539751,444080,NULL,'2018-01-27 13:21:35',1517059295,NULL),(1849106729,4977107,1,639653,0,1,1,'S',1,0.963768,345,849199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',133.351,138138052,366230,NULL,'2018-06-07 07:53:07',1528357987,NULL),(1850970303,4977107,1,105991,0,1,1,'A',1,0.926771,377,682870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1666}}',133.682,141196618,1381622,NULL,'2018-11-15 13:57:05',1542290225,NULL),(1844235466,4977107,1,56047,0,1,1,'A',1,0.950943,283,734097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 987}, \"maximum_statistics\": {\"great\": 1060}}',134.834,130785412,825946,NULL,'2017-05-21 11:04:08',1495364648,NULL),(1849227983,4977107,1,642647,1,1,1,'S',1,0.960407,442,833114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',135.216,138279570,476560,NULL,'2018-06-14 10:07:53',1528970873,NULL),(1840792013,4977107,1,217266,0,1,1,'S',1,0.956835,417,825070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',136.627,125288658,465640,NULL,'2016-07-20 10:21:47',1469010107,NULL),(1846557166,4977107,1,1463029,0,1,1,'B',1,0.860921,313,529189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 46, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',136.895,134216307,725198,NULL,'2017-11-23 03:44:53',1511408693,NULL),(1849095471,4977107,1,902521,1,1,1,'S',1,0.969083,469,862718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 440}, \"maximum_statistics\": {\"great\": 469}}',137.071,138176927,488720,NULL,'2018-06-09 05:32:11',1528522331,NULL),(1841075060,4977107,1,150837,1,1,1,'B',1,0.896403,394,618950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 27, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1390}}',137.197,126011379,1110246,NULL,'2016-08-26 10:31:05',1472207465,NULL),(1846086279,4977107,1,430918,0,1,1,'A',1,0.955954,376,790061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 613}}',138.091,133608056,555346,NULL,'2017-10-21 12:52:58',1508590378,NULL),(1845999669,4977107,1,692800,0,1,1,'B',1,0.897143,367,612314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 576}, \"maximum_statistics\": {\"great\": 700}}',139.432,133525915,577572,NULL,'2017-10-16 12:28:26',1508156906,NULL),(1841247122,4977107,1,361867,0,1,1,'B',1,0.896161,288,618451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 841}, \"maximum_statistics\": {\"great\": 1016}}',139.769,126160527,767618,NULL,'2016-09-03 10:28:49',1472898529,NULL),(1841264589,4977107,1,42796,0,1,1,'B',1,0.897831,366,660908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 716}, \"maximum_statistics\": {\"great\": 876}}',139.856,126160320,804592,NULL,'2016-09-03 10:16:26',1472897786,NULL),(1845999259,4977107,1,799402,0,1,1,'B',1,0.896679,323,634413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 678}, \"maximum_statistics\": {\"great\": 813}}',142.168,133488018,663124,NULL,'2017-10-14 11:46:55',1507981615,NULL),(1841100355,4977107,1,888020,1,1,1,'A',1,0.902042,656,644159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 16, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1322}}',142.219,125910524,1075942,NULL,'2016-08-21 03:01:13',1471748473,NULL),(1851090864,4977107,1,1060979,1,1,1,'S',1,0.965042,472,855156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 439}, \"maximum_statistics\": {\"great\": 472}}',143.332,141300631,515130,NULL,'2018-11-21 15:16:59',1542813419,NULL),(1868125737,4977107,1,2545199,1,1,1,'A',1,0.936123,539,734232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 681}}',143.47,167305492,644298,NULL,'2021-11-07 17:52:54',1636307574,NULL),(1849036967,4977107,1,1345409,0,1,1,'B',1,0.898973,202,584322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 584}}',143.581,138186492,385542,NULL,'2018-06-09 14:40:03',1528555203,NULL),(1849936457,4977107,1,1266757,0,1,1,'A',1,0.941975,405,758275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',144.023,139610480,455710,NULL,'2018-08-18 16:16:22',1534608982,NULL),(1849050102,4977107,1,1100855,0,1,1,'B',1,0.892857,265,604630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 759}, \"maximum_statistics\": {\"great\": 924}}',144.982,138186051,710552,NULL,'2018-06-09 14:17:35',1528553855,NULL),(1877285427,4977107,1,2881348,1,1,1,'A',1,0.927815,279,676989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 663}, \"maximum_statistics\": {\"great\": 755}}',145.651,180702105,595706,NULL,'2023-09-09 14:19:53',1694269193,NULL),(1841049877,4977107,1,92525,0,1,1,'A',1,0.92141,741,709053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1177}}',145.989,125915885,1057052,NULL,'2016-08-21 10:02:28',1471773748,NULL),(1845972704,4977107,1,858682,0,1,1,'B',1,0.872351,403,567063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 779}, \"maximum_statistics\": {\"great\": 991}}',146.423,133526265,745582,NULL,'2017-10-16 12:51:55',1508158315,NULL),(1865804955,4977107,1,777799,0,1,1,'A',1,0.916345,279,633418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',146.974,163906008,574082,NULL,'2021-07-13 11:26:52',1626175612,NULL),(1849038138,4977107,1,968845,0,1,1,'A',1,0.968852,510,828853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 576}, \"maximum_statistics\": {\"great\": 610}}',147.082,138177176,574968,NULL,'2018-06-09 05:50:21',1528523421,NULL),(1846118776,4977107,1,1144904,0,1,1,'B',1,0.888739,242,577515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 906}, \"maximum_statistics\": {\"great\": 1110}}',147.451,133646730,739542,NULL,'2017-10-23 12:16:23',1508760983,NULL),(1870757810,4977107,1,124599,0,1,1,'A',1,0.90915,177,619149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 654}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',148.245,171211143,523822,NULL,'2022-04-15 17:05:09',1650042309,NULL),(1877253618,4977107,1,3544020,1,1,1,'A',1,0.912281,436,664633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 818, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 969}}',148.742,180701923,852648,NULL,'2023-09-09 14:08:37',1694268517,NULL),(1843241042,4977107,1,166898,0,1,1,'A',1,0.958136,530,814154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 633}}',148.851,129377324,687812,NULL,'2017-03-05 02:57:34',1488682654,NULL),(1868397323,4977107,1,3089870,1,1,1,'A',1,0.941878,262,731166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 607}, \"maximum_statistics\": {\"great\": 671}}',149.201,167679836,552416,NULL,'2021-11-22 17:04:10',1637600650,NULL),(1844194147,4977107,1,758312,0,1,1,'A',1,0.915829,252,647876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 673}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',150.187,130627618,626778,NULL,'2017-05-13 02:02:21',1494640941,NULL),(1840832118,4977107,1,193534,0,1,1,'A',1,0.951351,413,800989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',150.243,125435550,563960,NULL,'2016-07-28 03:49:52',1469677792,NULL),(1849130354,4977107,1,243500,0,1,1,'S',1,0.986408,515,876854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',150.534,138359547,551900,NULL,'2018-06-18 06:08:11',1529302091,NULL),(1868547517,4977107,1,1049261,1,1,1,'S',1,0.986517,445,899828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 445}}',150.989,167922702,467940,NULL,'2021-12-02 15:48:53',1638460133,NULL),(1865886008,4977107,1,1343328,1,1,1,'A',1,0.932013,243,683786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 844}, \"maximum_statistics\": {\"great\": 934}}',151.574,163906165,682024,NULL,'2021-07-13 11:32:00',1626175920,NULL),(1876527904,4977107,1,4112208,1,1,1,'A',1,0.918935,419,681656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',151.61,179694691,753978,NULL,'2023-07-05 12:03:06',1688558586,NULL),(1846129842,4977107,1,162520,0,1,1,'A',1,0.904762,381,648553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 657}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',152.028,133588059,649138,NULL,'2017-10-20 13:14:09',1508505249,NULL),(1867752163,4977107,1,991176,0,1,1,'A',1,0.940579,647,713921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 2098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2314}}',152.119,166827617,1921362,NULL,'2021-10-21 13:47:57',1634824077,NULL),(1851678922,4977107,1,1837010,0,1,1,'B',1,0.886986,171,581839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 701}, \"maximum_statistics\": {\"great\": 876}}',153.084,142064198,605338,NULL,'2019-01-05 13:55:57',1546696557,NULL),(1841124454,4977107,1,122001,0,1,1,'S',1,0.963359,655,854884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 607}, \"maximum_statistics\": {\"great\": 655}}',153.122,126011261,743914,NULL,'2016-08-26 10:22:44',1472206964,NULL),(1848411330,4977107,1,692801,1,1,1,'S',1,0.958256,539,799393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 494}, \"maximum_statistics\": {\"great\": 539}}',153.715,137194174,574680,NULL,'2018-04-22 03:13:48',1524366828,NULL),(1844229329,4977107,1,704171,0,1,1,'A',1,0.909228,233,626592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 560}, \"maximum_statistics\": {\"great\": 661}}',154.491,130656199,495614,NULL,'2017-05-14 08:21:53',1494750113,NULL),(1849052346,4977107,1,718835,1,1,1,'S',1,0.991259,572,899508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',154.578,138247642,633750,NULL,'2018-06-12 15:15:47',1528816547,NULL),(1842791875,4977107,1,139625,0,1,1,'S',1,0.969043,533,869682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 500}, \"maximum_statistics\": {\"great\": 533}}',154.865,128581818,590614,NULL,'2017-01-21 02:46:51',1484966811,NULL),(1875272584,4977107,1,2820283,1,1,1,'A',1,0.939655,343,770381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',154.959,177899009,610692,NULL,'2023-03-17 16:06:20',1679069180,NULL),(1849164948,4977107,1,412932,1,1,1,'S',1,0.981268,347,882722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',155.089,138359506,364640,NULL,'2018-06-18 06:02:48',1529301768,NULL),(1845981944,4977107,1,1382504,1,1,1,'A',1,0.94125,290,768843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 400}}',155.098,133541872,378878,NULL,'2017-10-17 13:34:53',1508247293,NULL),(1841470113,4977107,1,67204,0,1,1,'S',1,0.991477,704,935394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',155.696,126529075,815300,NULL,'2016-09-24 03:14:42',1474686882,NULL),(1846257518,4977107,1,1310850,1,1,1,'S',1,0.966819,437,862514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 408}, \"maximum_statistics\": {\"great\": 437}}',156.219,133873942,483770,NULL,'2017-11-05 02:35:17',1509849317,NULL),(1849069278,4977107,1,1124961,1,1,1,'A',1,0.971053,661,837349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',156.292,138156678,1175768,NULL,'2018-06-08 07:06:26',1528441586,NULL),(1849164085,4977107,1,1350399,1,1,1,'S',1,0.982618,489,856011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 489}}',156.506,138359488,516710,NULL,'2018-06-18 06:01:22',1529301682,NULL),(1849480061,4977107,1,471176,0,1,1,'B',1,0.874394,377,584567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 817}, \"maximum_statistics\": {\"great\": 1031}}',157.023,138670880,796252,NULL,'2018-07-04 11:55:53',1530705353,NULL),(1870604446,4977107,1,95421,0,1,1,'A',1,0.94831,503,771954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',157.584,170991777,524140,NULL,'2022-04-06 03:39:38',1649216378,NULL),(1841118546,4977107,1,218950,0,1,1,'A',1,0.957418,899,812650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',158.033,125915985,1173870,NULL,'2016-08-21 10:08:12',1471774092,NULL),(1849112434,4977107,1,1175619,1,1,1,'S',1,0.974388,449,881856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426}, \"maximum_statistics\": {\"great\": 449}}',158.766,138247509,493060,NULL,'2018-06-12 15:08:39',1528816119,NULL),(1846130071,4977107,1,1154653,1,1,1,'A',1,0.955117,544,827227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 557}}',160.4,133587261,568860,NULL,'2017-10-20 12:36:43',1508503003,NULL),(1841105521,4977107,1,435822,0,1,1,'A',1,0.938476,1110,747547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1601}}',160.832,125954457,1494292,NULL,'2016-08-23 11:07:00',1471950420,NULL),(1871914189,4977107,1,1593441,1,1,1,'A',1,0.95448,493,775347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',161.541,172832531,644358,NULL,'2022-06-23 17:16:27',1656004587,NULL),(1875293020,4977107,1,1556848,1,1,1,'A',1,0.936508,405,769180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 630}}',161.619,177898639,618994,NULL,'2023-03-17 15:44:37',1679067877,NULL),(1875326111,4977107,1,831004,1,1,1,'S',1,0.964715,666,860633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 619}, \"maximum_statistics\": {\"great\": 666}}',162.212,177896560,739614,NULL,'2023-03-17 13:36:50',1679060210,NULL),(1877199020,4977107,1,4119383,1,1,1,'A',1,0.938869,341,758840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',162.255,180707790,533342,NULL,'2023-09-09 20:49:35',1694292575,NULL),(1850956565,4977107,1,1488041,1,1,1,'A',1,0.917763,278,663167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 652}, \"maximum_statistics\": {\"great\": 760}}',162.321,141197414,595752,NULL,'2018-11-15 14:47:22',1542293242,NULL),(1848286170,4977107,1,1298825,0,1,1,'A',1,0.910013,421,687664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 664}, \"maximum_statistics\": {\"great\": 789}}',162.565,136896166,738540,NULL,'2018-04-07 05:06:22',1523077582,NULL),(1848413954,4977107,1,185341,0,1,1,'A',1,0.962193,523,837197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 529}}',163.054,137194264,559820,NULL,'2018-04-22 03:18:50',1524367130,NULL),(1849082829,4977107,1,751189,1,1,1,'S',1,0.981801,522,898342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 522}}',163.676,138138250,580450,NULL,'2018-06-07 08:13:05',1528359185,NULL),(1849203042,4977107,1,461061,1,1,1,'S',1,0.973684,608,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 576}, \"maximum_statistics\": {\"great\": 608}}',164.201,138298841,671880,NULL,'2018-06-15 09:48:18',1529056098,NULL),(1849402734,4977107,1,1442891,1,1,1,'A',1,0.947867,161,739125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',165.355,138657097,355674,NULL,'2018-07-03 16:46:09',1530636369,NULL),(1867903701,4977107,1,281084,1,1,1,'S',1,0.988528,523,921453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 523}}',165.447,167015950,556080,NULL,'2021-10-28 11:04:16',1635419056,NULL),(1860424933,4977107,1,2249961,1,1,1,'A',1,0.929466,335,699576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',166.209,155789539,982770,NULL,'2020-11-08 15:07:48',1604848068,NULL),(1846226232,4977107,1,73066,0,1,1,'A',1,0.921544,563,700142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 41, \"great\": 2029}, \"maximum_statistics\": {\"great\": 2358}}',166.312,133754053,2189030,NULL,'2017-10-29 12:16:16',1509279376,NULL),(1851613886,4977107,1,117642,1,1,1,'A',1,0.924328,273,656561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 614}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',167.286,142184971,502470,NULL,'2019-01-12 14:39:26',1547303966,NULL),(1867882567,4977107,1,1584721,0,1,1,'A',1,0.915339,541,682424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 856}, \"maximum_statistics\": {\"great\": 1004}}',167.353,166996355,822494,NULL,'2021-10-27 16:10:02',1635351002,NULL),(1846068842,4977107,1,135378,1,1,1,'A',1,0.929995,380,698733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 1900}, \"maximum_statistics\": {\"great\": 2157}}',167.378,133599279,1813438,NULL,'2017-10-21 02:38:00',1508553480,NULL),(1862722775,4977107,1,1477400,1,1,1,'A',1,0.904079,336,641771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',169.886,159228413,748476,NULL,'2021-02-28 04:40:56',1614487256,NULL),(1844576086,4977107,1,900830,1,1,1,'S',1,0.970648,494,873597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 465}, \"maximum_statistics\": {\"great\": 494}}',169.976,131321188,516690,NULL,'2017-06-19 10:14:59',1497867299,NULL),(1849210949,4977107,1,1470144,1,1,1,'S',1,0.979833,719,892937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 690}, \"maximum_statistics\": {\"great\": 719}}',170.421,138279627,761520,NULL,'2018-06-14 10:11:42',1528971102,NULL),(1840801007,4977107,1,179536,0,1,1,'S',1,0.965795,497,859855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 463}, \"maximum_statistics\": {\"great\": 497}}',171.618,125600331,531470,NULL,'2016-08-05 11:21:38',1470396098,NULL),(1868129850,4977107,1,2548603,1,1,1,'A',1,0.915217,572,694556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 690}}',171.918,167320296,649280,NULL,'2021-11-08 09:33:20',1636364000,NULL),(1842889425,4977107,1,129451,0,1,1,'S',1,0.980519,539,884465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',173.224,128665322,577720,NULL,'2017-01-25 13:51:40',1485352300,NULL),(1841004710,4977107,1,724040,0,1,1,'B',1,0.875,298,607354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 636}, \"maximum_statistics\": {\"great\": 808}}',173.791,125715853,588613,NULL,'2016-08-11 05:43:59',1470894239,NULL),(1868105667,4977107,1,2315753,1,1,1,'A',1,0.973724,580,804161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',173.889,167305240,697472,NULL,'2021-11-07 17:41:01',1636306861,NULL),(1851592452,4977107,1,1688438,1,1,1,'A',1,0.932577,352,691763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 653}, \"maximum_statistics\": {\"great\": 749}}',174.185,142063580,629324,NULL,'2019-01-05 13:23:40',1546694620,NULL),(1846134654,4977107,1,1160489,0,1,1,'A',1,0.904447,294,637407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 691}, \"maximum_statistics\": {\"great\": 832}}',174.661,133587427,715012,NULL,'2017-10-20 12:45:14',1508503514,NULL),(1849009339,4977107,1,1488043,1,1,1,'S',1,0.976935,672,881606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 641}, \"maximum_statistics\": {\"great\": 672}}',174.786,138177237,749074,NULL,'2018-06-09 05:55:22',1528523722,NULL),(1844529101,4977107,1,459654,1,1,1,'A',1,0.950535,399,795707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 748}}',176.233,131321275,744760,NULL,'2017-06-19 10:22:16',1497867736,NULL),(1848996400,4977107,1,1043372,1,1,1,'S',1,0.96246,626,828316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 579}, \"maximum_statistics\": {\"great\": 626}}',176.454,138139651,686100,NULL,'2018-06-07 10:03:02',1528365782,NULL),(1849615460,4977107,1,924098,0,1,1,'A',1,0.906421,333,643431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 614}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',176.521,138896733,624412,NULL,'2018-07-15 15:14:59',1531667699,NULL),(1843150728,4977107,1,418909,0,1,1,'S',1,0.969754,529,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 497}, \"maximum_statistics\": {\"great\": 529}}',177.302,129066483,584770,NULL,'2017-02-16 10:35:41',1487241341,NULL),(1868007331,4977107,1,620995,0,1,1,'A',1,0.933633,344,717013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 798}, \"maximum_statistics\": {\"great\": 889}}',177.432,167099449,744490,NULL,'2021-10-31 02:35:46',1635647746,NULL),(1849115290,4977107,1,1608662,0,1,1,'A',1,0.919516,280,655370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 702}}',177.456,138138962,546932,NULL,'2018-06-07 09:13:47',1528362827,NULL),(1846007921,4977107,1,704083,0,1,1,'A',1,0.915902,431,659411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1635}}',177.764,133421855,1377906,NULL,'2017-10-10 12:21:43',1507638103,NULL),(1844442848,4977107,1,943251,1,1,1,'A',1,0.928371,373,710926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 712}}',178.093,131038398,596244,NULL,'2017-06-04 06:18:05',1496557085,NULL),(1875292079,4977107,1,1553438,1,1,1,'S',1,0.968391,696,857102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',178.633,177898511,779480,NULL,'2023-03-17 15:36:08',1679067368,NULL),(1850078142,4977107,1,1167691,1,1,1,'A',1,0.926376,711,750409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 689}, \"maximum_statistics\": {\"great\": 781}}',178.779,139630224,799204,NULL,'2018-08-19 14:34:06',1534689246,NULL),(1847432141,4977107,1,1172533,0,1,1,'A',1,0.906365,729,695887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 671}, \"maximum_statistics\": {\"great\": 817}}',179.467,135539524,795238,NULL,'2018-01-27 13:11:27',1517058687,NULL),(1860501130,4977107,1,1733451,1,1,1,'A',1,0.95083,351,756865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 717}, \"maximum_statistics\": {\"great\": 783}}',180.592,155789742,641452,NULL,'2020-11-08 15:15:35',1604848535,NULL),(1844548242,4977107,1,137132,0,1,1,'S',1,0.980151,529,901100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',180.659,131321157,586860,NULL,'2017-06-19 10:12:26',1497867146,NULL),(1848433871,4977107,1,203415,0,1,1,'S',1,0.969598,1069,870098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1069}}',181.044,137194326,1196750,NULL,'2018-04-22 03:22:21',1524367341,NULL),(1849098418,4977107,1,1278551,1,1,1,'A',1,0.955738,564,808010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',181.158,138177360,647892,NULL,'2018-06-09 06:05:02',1528524302,NULL),(1841079757,4977107,1,152857,0,1,1,'A',1,0.938878,813,720978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1587}}',181.604,126025531,1334660,NULL,'2016-08-27 02:09:04',1472263744,NULL),(1867889608,4977107,1,3077204,1,1,1,'A',1,0.936823,296,695564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1108}}',182.309,167017694,953632,NULL,'2021-10-28 12:39:02',1635424742,NULL),(1846034221,4977107,1,90616,0,1,1,'A',1,0.949772,388,776314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 803}, \"maximum_statistics\": {\"great\": 876}}',182.49,133487938,859446,NULL,'2017-10-14 11:42:26',1507981346,NULL),(1848996629,4977107,1,1043373,1,1,1,'A',1,0.940268,475,748590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 745}}',182.958,138175933,708046,NULL,'2018-06-09 04:12:56',1528517576,NULL),(1846185572,4977107,1,496053,1,1,1,'S',1,0.975172,725,886846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 689}, \"maximum_statistics\": {\"great\": 725}}',183.739,133874052,791050,NULL,'2017-11-05 02:45:34',1509849934,NULL),(1868358238,4977107,1,818079,1,1,1,'S',1,0.978947,570,900913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546}, \"maximum_statistics\": {\"great\": 570}}',184.228,167740222,602580,NULL,'2021-11-25 07:41:59',1637826119,NULL),(1867956756,4977107,1,1827331,1,1,1,'A',1,0.975498,455,830999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 629}, \"maximum_statistics\": {\"great\": 653}}',184.397,167099092,637558,NULL,'2021-10-31 02:17:54',1635646674,NULL),(1849209199,4977107,1,123031,1,1,1,'S',1,0.966565,658,846055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',184.466,138285033,733432,NULL,'2018-06-14 15:13:10',1528989190,NULL),(1844430012,4977107,1,355581,0,1,1,'A',1,0.957317,497,804210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 574}}',184.524,131147410,549548,NULL,'2017-06-10 07:01:42',1497078102,NULL),(1846923187,4977107,1,1224945,0,1,1,'A',1,0.930921,464,718445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 669}, \"maximum_statistics\": {\"great\": 760}}',184.605,134760304,605314,NULL,'2017-12-21 03:04:46',1513825486,NULL),(1841264467,4977107,1,1023469,0,1,1,'A',1,0.925991,281,692992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 858}}',185.04,126176326,722404,NULL,'2016-09-04 02:36:14',1472956574,NULL),(1844457055,4977107,1,283247,1,1,1,'A',1,0.920705,544,739458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',185.533,131191661,918836,NULL,'2017-06-12 11:57:37',1497268657,NULL),(1849149218,4977107,1,1342248,1,1,1,'A',1,0.94929,485,793019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',185.55,138279882,493660,NULL,'2018-06-14 10:31:02',1528972262,NULL),(1846270547,4977107,1,255611,1,1,1,'A',1,0.931787,479,717745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 644}, \"maximum_statistics\": {\"great\": 733}}',186.281,133754897,654374,NULL,'2017-10-29 13:02:19',1509282139,NULL),(1867784092,4977107,1,81345,0,1,1,'A',1,0.937215,596,746231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 778}, \"maximum_statistics\": {\"great\": 876}}',186.335,166827015,806306,NULL,'2021-10-21 13:23:12',1634822592,NULL),(1849163440,4977107,1,552443,1,1,1,'A',1,0.939439,663,763698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 895}, \"maximum_statistics\": {\"great\": 999}}',186.517,138299309,909324,NULL,'2018-06-15 10:29:49',1529058589,NULL),(1848344904,4977107,1,1522889,1,1,1,'A',1,0.976573,629,865017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',186.608,136899630,791406,NULL,'2018-04-07 09:18:25',1523092705,NULL),(1848229965,4977107,1,1355301,1,1,1,'A',1,0.950943,588,775252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',187.089,136918718,766286,NULL,'2018-04-08 03:34:40',1523158480,NULL),(1868547746,4977107,1,2758029,1,1,1,'S',1,0.990419,835,929114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',187.227,167831267,990196,NULL,'2021-11-28 19:09:36',1638126576,NULL),(1841050367,4977107,1,744297,0,1,1,'A',1,0.918269,460,669728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 797}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',187.499,126011624,821410,NULL,'2016-08-26 10:48:34',1472208514,NULL),(1849035934,4977107,1,1217999,0,1,1,'A',1,0.903333,621,671599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 9, \"great\": 735}, \"maximum_statistics\": {\"great\": 900}}',187.567,138176776,809980,NULL,'2018-06-09 05:20:26',1528521626,NULL),(1849582357,4977107,1,314699,0,1,1,'S',1,0.97839,671,889324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 642}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',187.986,138937627,732560,NULL,'2018-07-17 15:37:55',1531841875,NULL),(1848313882,4977107,1,1319599,0,1,1,'A',1,0.90471,323,653493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 761}, \"maximum_statistics\": {\"great\": 913}}',188.039,137061839,736440,NULL,'2018-04-15 09:31:41',1523784701,NULL),(1841076778,4977107,1,151791,0,1,1,'A',1,0.951249,870,770912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2041}}',188.152,126010915,1912926,NULL,'2016-08-26 10:03:38',1472205818,NULL),(1860460824,4977107,1,1662312,1,1,1,'A',1,0.955966,595,765305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1760}}',188.743,155791019,1746776,NULL,'2020-11-08 16:06:35',1604851595,NULL),(1842754748,4977107,1,174416,1,1,1,'A',1,0.950311,465,777822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 733}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',189.312,128566895,778678,NULL,'2017-01-20 08:51:36',1484902296,NULL),(1846118715,4977107,1,1242099,0,1,1,'B',1,0.899485,514,639484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 632}, \"maximum_statistics\": {\"great\": 776}}',189.388,133599318,621138,NULL,'2017-10-21 02:41:03',1508553663,NULL),(1844824426,4977107,1,1176121,1,1,1,'S',1,0.963355,614,825941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 569}, \"maximum_statistics\": {\"great\": 614}}',190.042,131618237,667280,NULL,'2017-07-05 08:54:25',1499244865,NULL),(1868386960,4977107,1,2899633,1,1,1,'A',1,0.965558,220,764980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 793}, \"maximum_statistics\": {\"great\": 842}}',190.452,167679748,648966,NULL,'2021-11-22 17:00:21',1637600421,NULL),(1868825121,4977107,1,2791955,1,1,1,'S',1,0.987474,958,916173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',191.016,168232117,1079170,NULL,'2021-12-14 15:06:36',1639494396,NULL),(1844623785,4977107,1,173361,0,1,1,'S',1,0.984973,732,909957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710}, \"maximum_statistics\": {\"great\": 732}}',191.238,131242100,809140,NULL,'2017-06-15 11:31:09',1497526269,NULL),(1850124563,4977107,1,1073782,1,1,1,'S',1,0.985362,649,896568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 630}, \"maximum_statistics\": {\"great\": 649}}',191.351,139791555,734070,NULL,'2018-08-27 13:29:20',1535376560,NULL),(1847348824,4977107,1,871725,0,1,1,'A',1,0.948949,635,811570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 666}}',191.542,135539600,687910,NULL,'2018-01-27 13:14:57',1517058897,NULL),(1843208886,4977107,1,747084,0,1,1,'S',1,0.988589,482,915811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482}}',192.03,129066591,515440,NULL,'2017-02-16 10:44:36',1487241876,NULL),(1847084220,4977107,1,1081354,0,1,1,'S',1,0.977528,712,887920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 680}, \"maximum_statistics\": {\"great\": 712}}',192.074,135247911,749910,NULL,'2018-01-13 09:57:13',1515837433,NULL),(1850656090,4977107,1,1642359,1,1,1,'S',1,0.978036,774,879401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 740}, \"maximum_statistics\": {\"great\": 774}}',192.658,140593297,824730,NULL,'2018-10-10 16:06:58',1539187618,NULL),(1844931102,4977107,1,77234,1,1,1,'A',1,0.973592,802,868015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 809}, \"maximum_statistics\": {\"great\": 852}}',192.676,131805166,898010,NULL,'2017-07-15 03:19:36',1500088776,NULL),(1850703847,4977107,1,780310,1,1,1,'A',1,0.94898,511,796968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 637}}',192.724,140696170,611474,NULL,'2018-10-16 15:03:54',1539702234,NULL),(1868020794,4977107,1,2742470,1,1,1,'A',1,0.948468,592,763211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',193.411,167088153,1031074,NULL,'2021-10-30 17:59:49',1635616789,NULL),(1849215336,4977107,1,1028482,0,1,1,'S',1,0.962107,541,819425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 500}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',193.753,138299704,576820,NULL,'2018-06-15 10:56:07',1529060167,NULL),(1849017054,4977107,1,1317165,1,1,1,'S',1,0.978166,687,837557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 657}, \"maximum_statistics\": {\"great\": 687}}',194.972,138177142,736940,NULL,'2018-06-09 05:48:17',1528523297,NULL),(1868146437,4977107,1,61919,0,1,1,'S',1,0.994126,681,919337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 681}}',195.707,167246730,739650,NULL,'2021-11-05 17:55:51',1636134951,NULL),(1851629796,4977107,1,1345025,1,1,1,'A',1,0.918589,408,705427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 737}}',196.183,142063651,675580,NULL,'2019-01-05 13:27:29',1546694849,NULL),(1851123100,4977107,1,1111243,1,1,1,'S',1,0.989796,490,920116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 490}}',196.711,141343314,554430,NULL,'2018-11-24 07:06:43',1543043203,NULL),(1848261917,4977107,1,813387,0,1,1,'A',1,0.924442,334,703988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 859}, \"maximum_statistics\": {\"great\": 986}}',197.108,136900486,831416,NULL,'2018-04-07 10:10:30',1523095830,NULL),(1849112280,4977107,1,1175616,1,1,1,'S',1,0.965138,545,853667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',197.135,138185717,581750,NULL,'2018-06-09 14:01:06',1528552866,NULL),(1877203233,4977107,1,1503443,1,1,1,'A',1,0.945161,775,795014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',197.306,180702034,838770,NULL,'2023-09-09 14:16:04',1694268964,NULL),(1846024676,4977107,1,1146971,0,1,1,'A',1,0.910644,694,702411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 647}, \"maximum_statistics\": {\"great\": 761}}',197.325,133489500,767744,NULL,'2017-10-14 13:03:48',1507986228,NULL),(1841238538,4977107,1,625821,1,1,1,'S',1,0.971302,453,872837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',197.441,126232211,496020,NULL,'2016-09-07 12:44:14',1473252254,NULL),(1845980868,4977107,1,978374,0,1,1,'A',1,0.910924,238,663670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 595}}',198.452,133422254,541572,NULL,'2017-10-10 12:51:12',1507639872,NULL),(1841264917,4977107,1,725277,0,1,1,'S',1,0.988203,551,900904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 551}}',198.544,126181528,592730,NULL,'2016-09-04 08:35:26',1472978126,NULL),(1844079256,4977107,1,772246,1,1,1,'S',1,0.958591,809,819376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 742}, \"maximum_statistics\": {\"great\": 809}}',199.177,130547360,852950,NULL,'2017-05-08 13:23:03',1494249783,NULL),(1868442310,4977107,1,1075866,1,1,1,'A',1,0.984,388,863016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',199.676,167682369,477714,NULL,'2021-11-22 19:07:32',1637608052,NULL),(1868397301,4977107,1,1299903,1,1,1,'S',1,0.989891,643,924145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 630}, \"maximum_statistics\": {\"great\": 643}}',199.68,167738580,733760,NULL,'2021-11-25 05:26:39',1637817999,NULL),(1850026992,4977107,1,156706,1,1,1,'S',1,0.976752,1484,886545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1484}}',199.966,139622219,1673450,NULL,'2018-08-19 06:15:21',1534659321,NULL),(1849244079,4977107,1,1175839,1,1,1,'S',1,0.991389,871,918137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 856}, \"maximum_statistics\": {\"great\": 871}}',200.07,138279524,964910,NULL,'2018-06-14 10:05:05',1528970705,NULL),(1850211769,4977107,1,884197,0,1,1,'A',1,0.941627,502,759697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 765}, \"maximum_statistics\": {\"great\": 848}}',200.327,139825434,824220,NULL,'2018-08-29 09:32:46',1535535166,NULL),(1868715538,4977107,1,3302489,1,1,1,'S',1,0.986842,836,917436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 814}, \"maximum_statistics\": {\"great\": 836}}',200.609,168092071,921980,NULL,'2021-12-09 07:53:24',1639036404,NULL),(1849137523,4977107,1,1319601,1,1,1,'S',1,0.971369,716,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 675}, \"maximum_statistics\": {\"great\": 716}}',200.801,138285141,769888,NULL,'2018-06-14 15:19:01',1528989541,NULL),(1849462790,4977107,1,1602001,1,1,1,'A',1,0.983911,432,886109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 783}, \"maximum_statistics\": {\"great\": 808}}',200.977,138657046,916352,NULL,'2018-07-03 16:42:38',1530636158,NULL),(1849145808,4977107,1,814566,0,1,1,'S',1,0.964058,626,850529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 581}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',201.305,138340628,689214,NULL,'2018-06-17 07:38:10',1529221090,NULL),(1849171004,4977107,1,174738,0,1,1,'S',1,0.956911,615,800196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 562}, \"maximum_statistics\": {\"great\": 615}}',201.98,138340397,639558,NULL,'2018-06-17 07:19:39',1529219979,NULL),(1844129026,4977107,1,61369,0,1,1,'A',1,0.953808,284,757371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 801}}',202.128,130656273,649620,NULL,'2017-05-14 08:27:18',1494750438,NULL),(1841286042,4977107,1,799112,1,1,1,'S',1,0.961983,605,832223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 559}, \"maximum_statistics\": {\"great\": 605}}',202.372,126052325,661190,NULL,'2016-08-28 07:28:57',1472369337,NULL),(1849035763,4977107,1,87205,0,1,1,'A',1,0.96451,881,842972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',202.889,138176967,1194450,NULL,'2018-06-09 05:35:45',1528522545,NULL),(1850613964,4977107,1,648184,0,1,1,'A',1,0.908466,554,684877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 792}, \"maximum_statistics\": {\"great\": 945}}',202.901,140593432,832002,NULL,'2018-10-10 16:18:52',1539188332,NULL),(1841201080,4977107,1,565053,0,1,1,'A',1,0.977273,610,873113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 704}}',202.987,126176628,701300,NULL,'2016-09-04 02:55:54',1472957754,NULL),(1850625726,4977107,1,1615883,1,1,1,'S',1,0.970693,563,854196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 530}, \"maximum_statistics\": {\"great\": 563}}',203.073,140540478,605000,NULL,'2018-10-07 10:30:12',1538908212,NULL),(1849114617,4977107,1,137329,1,1,1,'S',1,0.973427,715,857970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',203.214,138185474,742240,NULL,'2018-06-09 13:48:54',1528552134,NULL),(1844152332,4977107,1,431502,0,1,1,'A',1,0.947174,403,770311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 740}, \"maximum_statistics\": {\"great\": 814}}',203.326,130656307,718320,NULL,'2017-05-14 08:29:18',1494750558,NULL),(1841243951,4977107,1,635009,0,1,1,'S',1,0.971963,856,877800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 808}, \"maximum_statistics\": {\"great\": 856}}',203.428,126176745,949874,NULL,'2016-09-04 03:03:17',1472958197,NULL),(1850567009,4977107,1,89770,0,1,1,'S',1,0.990792,543,920722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533}, \"maximum_statistics\": {\"great\": 543}}',203.526,140540942,654230,NULL,'2018-10-07 11:01:10',1538910070,NULL),(1866529519,4977107,1,99350,0,1,1,'A',1,0.964493,390,821150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 690}}',203.735,164771829,625158,NULL,'2021-08-09 13:05:31',1628514331,NULL),(1848246798,4977107,1,81802,0,1,1,'A',1,0.950538,911,821508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 842}, \"maximum_statistics\": {\"great\": 930}}',204.154,136899694,976426,NULL,'2018-04-07 09:22:51',1523092971,NULL),(1841209133,4977107,1,152859,1,1,1,'S',1,0.9799,1194,887888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1194}}',204.175,126052265,1378940,NULL,'2016-08-28 07:23:48',1472369028,NULL),(1844135976,4977107,1,169166,0,1,1,'A',1,0.955204,584,808448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1105}}',204.354,130656172,1126674,NULL,'2017-05-14 08:19:53',1494749993,NULL),(1868202014,4977107,1,1859796,1,1,1,'S',1,0.99247,664,910811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 664}}',204.657,167339371,764130,NULL,'2021-11-09 04:19:43',1636431583,NULL),(1841292166,4977107,1,471178,0,1,1,'S',1,0.988204,763,917569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 745}, \"maximum_statistics\": {\"great\": 763}}',204.982,126176677,851560,NULL,'2016-09-04 02:59:06',1472957946,NULL),(1844479251,4977107,1,1147717,1,1,1,'A',1,0.96,422,817375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 650}}',205.187,131191197,697882,NULL,'2017-06-12 11:25:14',1497266714,NULL),(1844439673,4977107,1,81256,1,1,1,'S',1,0.952506,1337,795638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1337}}',205.4,131147136,1515120,NULL,'2017-06-10 06:40:29',1497076829,NULL),(1850633635,4977107,1,220928,0,1,1,'S',1,0.985493,517,906842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 517}}',205.404,140540825,592334,NULL,'2018-10-07 10:52:47',1538909567,NULL),(1841227260,4977107,1,69439,0,1,1,'S',1,0.973974,999,873723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',205.416,126181806,1125470,NULL,'2016-09-04 08:54:03',1472979243,NULL),(1844402789,4977107,1,67202,0,1,1,'S',1,0.981432,754,898677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 726}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',205.789,131146861,910760,NULL,'2017-06-10 06:17:40',1497075460,NULL),(1850582580,4977107,1,1521524,1,1,1,'A',1,0.944052,648,751691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 849}}',206.47,140543177,772810,NULL,'2018-10-07 13:10:20',1538917820,NULL),(1849064453,4977107,1,104218,1,1,1,'A',1,0.973875,456,860248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 689}}',206.574,138248596,714370,NULL,'2018-06-12 16:13:28',1528820008,NULL),(1868154004,4977107,1,1418055,1,1,1,'A',1,0.966435,421,822081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 819}, \"maximum_statistics\": {\"great\": 864}}',206.7,167323157,892112,NULL,'2021-11-08 12:58:39',1636376319,NULL),(1850102711,4977107,1,778327,0,1,1,'S',1,0.958995,756,832712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 694}, \"maximum_statistics\": {\"great\": 756}}',207.296,139621433,848830,NULL,'2018-08-19 05:18:57',1534655937,NULL),(1849070035,4977107,1,107909,0,1,1,'S',1,0.979853,546,880468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524}, \"maximum_statistics\": {\"great\": 546}}',207.518,138185635,595020,NULL,'2018-06-09 13:57:43',1528552663,NULL),(1845991659,4977107,1,988877,0,1,1,'A',1,0.936321,333,711012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 760}, \"maximum_statistics\": {\"great\": 848}}',207.769,133526006,684030,NULL,'2017-10-16 12:34:11',1508157251,NULL),(1846083772,4977107,1,1111087,0,1,1,'A',1,0.932093,583,746402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 864}, \"maximum_statistics\": {\"great\": 994}}',208.277,133629021,1037970,NULL,'2017-10-22 11:31:30',1508671890,NULL),(1849111923,4977107,1,1481600,1,1,1,'S',1,0.961604,586,846451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 541}, \"maximum_statistics\": {\"great\": 586}}',208.551,138247995,613440,NULL,'2018-06-12 15:37:50',1528817870,NULL),(1868579055,4977107,1,119491,0,1,1,'S',1,0.992826,697,938674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',208.971,167831644,829820,NULL,'2021-11-28 19:26:01',1638127561,NULL),(1843379805,4977107,1,783044,0,1,1,'A',1,0.936005,767,727947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1547}}',208.99,129469259,1426796,NULL,'2017-03-10 15:17:37',1489159057,NULL),(1868183774,4977107,1,103022,0,1,1,'A',1,0.975361,397,852866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',209.073,167323446,848052,NULL,'2021-11-08 13:15:53',1636377353,NULL),(1844507033,4977107,1,813388,0,1,1,'A',1,0.952312,622,791844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 629}, \"maximum_statistics\": {\"great\": 692}}',209.77,131147354,709390,NULL,'2017-06-10 06:57:12',1497077832,NULL),(1841561326,4977107,1,240260,0,1,1,'S',1,0.979866,596,890299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 572}, \"maximum_statistics\": {\"great\": 596}}',210.593,126528966,643890,NULL,'2016-09-24 03:05:10',1474686310,NULL),(1871878518,4977107,1,1170445,1,1,1,'A',1,0.967713,940,833557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1688}}',210.666,172832294,1793018,NULL,'2022-06-23 17:05:57',1656003957,NULL),(1849165808,4977107,1,1355301,1,1,1,'S',1,0.968553,795,853208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',210.786,138359780,881850,NULL,'2018-06-18 06:27:18',1529303238,NULL),(1851100752,4977107,1,1241101,1,1,1,'S',1,0.956731,624,826551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 570}, \"maximum_statistics\": {\"great\": 624}}',210.932,141300864,646800,NULL,'2018-11-21 15:31:37',1542814297,NULL),(1867884089,4977107,1,2754632,1,1,1,'S',1,0.981765,850,896731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',211.125,167016032,963080,NULL,'2021-10-28 11:08:16',1635419296,NULL),(1844437155,4977107,1,751680,0,1,1,'S',1,0.977021,631,887740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602}, \"maximum_statistics\": {\"great\": 631}}',211.964,131147183,700290,NULL,'2017-06-10 06:43:45',1497077025,NULL),(1868138376,4977107,1,985778,1,1,1,'A',1,0.937657,232,728239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 705}, \"maximum_statistics\": {\"great\": 794}}',212.575,167339573,651752,NULL,'2021-11-09 04:33:40',1636432420,NULL),(1848333555,4977107,1,1124594,0,1,1,'A',1,0.956416,594,781660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',214.031,136900213,787066,NULL,'2018-04-07 09:55:02',1523094902,NULL),(1851076389,4977107,1,281558,0,1,1,'S',1,0.985786,598,909679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',214.399,141300661,645500,NULL,'2018-11-21 15:18:59',1542813539,NULL),(1849225082,4977107,1,132889,0,1,1,'A',1,0.94509,686,770309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 858}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',214.417,138280218,932110,NULL,'2018-06-14 10:55:13',1528973713,NULL),(1850540013,4977107,1,711061,0,1,1,'S',1,0.969925,931,875287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 875}, \"maximum_statistics\": {\"great\": 931}}',216.331,140544912,1038920,NULL,'2018-10-07 14:35:34',1538922934,NULL),(1849176398,4977107,1,1363742,1,1,1,'A',1,0.94619,892,790624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1273}}',216.391,138280096,1347638,NULL,'2018-06-14 10:45:49',1528973149,NULL),(1841051028,4977107,1,478267,0,1,1,'S',1,0.984264,985,913652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 954}, \"maximum_statistics\": {\"great\": 985}}',216.843,126011535,1132430,NULL,'2016-08-26 10:42:45',1472208165,NULL),(1844492529,4977107,1,161053,0,1,1,'A',1,0.949219,936,780798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1408}}',217.422,131172890,1357122,NULL,'2017-06-11 11:11:53',1497179513,NULL),(1848994873,4977107,1,1176482,0,1,1,'S',1,0.969398,964,868457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 905}, \"maximum_statistics\": {\"great\": 964}}',218.958,138248060,1075480,NULL,'2018-06-12 15:41:17',1528818077,NULL),(1867792132,4977107,1,2942409,1,1,1,'A',1,0.964193,255,787159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 723}, \"maximum_statistics\": {\"great\": 768}}',219.685,166827744,694422,NULL,'2021-10-21 13:53:16',1634824396,NULL),(1849217047,4977107,1,128116,0,1,1,'S',1,0.986571,1117,900033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1117}}',219.689,138299394,1256360,NULL,'2018-06-15 10:37:27',1529059047,NULL),(1844053025,4977107,1,261694,0,1,1,'S',1,0.960396,707,838662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 651}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',219.841,130500364,760460,NULL,'2017-05-06 05:24:35',1494048275,NULL),(1868396386,4977107,1,1294978,1,1,1,'A',1,0.949306,483,751294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 858}, \"maximum_statistics\": {\"great\": 937}}',219.863,167758195,811940,NULL,'2021-11-26 01:42:55',1637890975,NULL),(1868489314,4977107,1,3033107,1,1,1,'A',1,0.962555,449,845140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 454}}',220.601,167922912,466110,NULL,'2021-12-02 15:58:30',1638460710,NULL),(1849237038,4977107,1,360692,0,1,1,'A',1,0.971239,878,872155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 857}, \"maximum_statistics\": {\"great\": 904}}',221.827,138285206,1027260,NULL,'2018-06-14 15:22:44',1528989764,NULL),(1845952444,4977107,1,75184,0,1,1,'S',1,0.982143,616,907748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594}, \"maximum_statistics\": {\"great\": 616}}',222.527,133488620,674410,NULL,'2017-10-14 12:19:20',1507983560,NULL),(1868423895,4977107,1,2962494,1,1,1,'S',1,0.981545,1463,900118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',222.78,167715009,1633590,NULL,'2021-11-24 04:50:16',1637729416,NULL),(1844840566,4977107,1,414274,0,1,1,'S',1,0.981935,858,898644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 827}, \"maximum_statistics\": {\"great\": 858}}',223.598,131618143,958150,NULL,'2017-07-05 08:47:37',1499244457,NULL),(1841508224,4977107,1,284038,0,1,1,'A',1,0.968565,650,847257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 843}}',223.72,126534978,897606,NULL,'2016-09-24 10:11:15',1474711875,NULL),(1850310417,4977107,1,279373,0,1,1,'S',1,0.979968,624,872969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 624}}',223.904,140041729,674160,NULL,'2018-09-09 13:31:50',1536499910,NULL),(1849034711,4977107,1,1344288,1,1,1,'S',1,0.972263,685,866341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 647}, \"maximum_statistics\": {\"great\": 685}}',223.914,138248517,786460,NULL,'2018-06-12 16:08:41',1528819721,NULL),(1868111747,4977107,1,1283342,1,1,1,'S',1,0.990944,773,932195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 759}, \"maximum_statistics\": {\"great\": 773}}',224.061,167303609,873550,NULL,'2021-11-07 16:27:25',1636302445,NULL),(1868438846,4977107,1,719400,0,1,1,'A',1,0.962346,712,808551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',224.269,167758278,871752,NULL,'2021-11-26 01:48:39',1637891319,NULL),(1844166933,4977107,1,742085,1,1,1,'A',1,0.950969,637,790999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 792}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',224.372,130656366,916640,NULL,'2017-05-14 08:34:12',1494750852,NULL),(1849234500,4977107,1,230218,0,1,1,'A',1,0.973127,1206,865661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',225.506,138340729,1410236,NULL,'2018-06-17 07:45:47',1529221547,NULL),(1868502831,4977107,1,3047524,1,1,1,'A',1,0.975341,1156,854490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1318}}',225.903,167898718,1473500,NULL,'2021-12-01 15:25:39',1638372339,NULL),(1850038895,4977107,1,399850,0,1,1,'S',1,0.969178,730,861238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 685}, \"maximum_statistics\": {\"great\": 730}}',226.45,139811133,773280,NULL,'2018-08-28 14:12:56',1535465576,NULL),(1868350502,4977107,1,1176481,0,1,1,'A',1,0.946385,918,772371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1231}}',226.858,167735520,1178018,NULL,'2021-11-25 02:11:28',1637806288,NULL),(1867980511,4977107,1,2679711,1,1,1,'A',1,0.976364,437,855038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',228.065,167099397,536620,NULL,'2021-10-31 02:32:53',1635647573,NULL),(1850205772,4977107,1,1414482,0,1,1,'A',1,0.945321,628,752101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1774}}',228.4,139824928,1695670,NULL,'2018-08-29 08:50:35',1535532635,NULL),(1841408478,4977107,1,738539,0,1,1,'A',1,0.968056,706,845027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 720}}',228.408,126390460,755634,NULL,'2016-09-16 12:20:03',1474028403,NULL),(1868817309,4977107,1,2983308,1,1,1,'A',1,0.950646,949,803903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',229.638,168256982,1151934,NULL,'2021-12-15 16:06:02',1639584362,NULL),(1868115868,4977107,1,920490,1,1,1,'S',1,0.988865,943,900094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 922}, \"maximum_statistics\": {\"great\": 943}}',232.432,167246635,1122612,NULL,'2021-11-05 17:52:13',1636134733,NULL),(1849463378,4977107,1,749964,1,1,1,'S',1,0.964922,898,862681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 835}, \"maximum_statistics\": {\"great\": 898}}',232.688,138670955,945560,NULL,'2018-07-04 12:01:07',1530705667,NULL),(1849234511,4977107,1,230218,0,1,1,'S',1,0.984528,1228,900388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',238.316,138359643,1447520,NULL,'2018-06-18 06:15:52',1529302552,NULL),(1849119690,4977107,1,345483,0,1,1,'A',1,0.947514,303,778454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 821}, \"maximum_statistics\": {\"great\": 905}}',238.805,138185830,844342,NULL,'2018-06-09 14:06:22',1528553182,NULL),(1868122729,4977107,1,1317298,1,1,1,'S',1,0.994253,783,922556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 774}, \"maximum_statistics\": {\"great\": 783}}',239.184,167305130,876160,NULL,'2021-11-07 17:36:11',1636306571,NULL),(1844593147,4977107,1,229726,0,1,1,'S',1,0.975795,723,884065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 688}, \"maximum_statistics\": {\"great\": 723}}',241.395,131242340,815190,NULL,'2017-06-15 11:45:35',1497527135,NULL),(1841185341,4977107,1,144172,0,1,1,'S',1,0.98049,1102,889283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1102}}',241.722,126232481,1197890,NULL,'2016-09-07 13:02:42',1473253362,NULL),(1848305087,4977107,1,1213615,1,1,1,'A',1,0.937842,382,736490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 732}}',241.883,136896135,665112,NULL,'2018-04-07 05:03:17',1523077397,NULL),(1849225544,4977107,1,904516,0,1,1,'S',1,0.967936,998,862743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 934}, \"maximum_statistics\": {\"great\": 998}}',242.147,138340464,1114110,NULL,'2018-06-17 07:24:12',1529220252,NULL),(1850551800,4977107,1,1655486,1,1,1,'A',1,0.94086,640,750287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 928}, \"maximum_statistics\": {\"great\": 1023}}',242.637,140543678,1008216,NULL,'2018-10-07 13:36:31',1538919391,NULL),(1868059309,4977107,1,1644014,1,1,1,'A',1,0.965998,874,854084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 897}}',242.865,167099551,1005970,NULL,'2021-10-31 02:41:24',1635648084,NULL),(1841083076,4977107,1,263683,0,1,1,'S',1,0.951881,904,819557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 817}, \"maximum_statistics\": {\"great\": 904}}',243.104,125936070,943520,NULL,'2016-08-22 11:17:36',1471864656,NULL),(1841228938,4977107,1,617859,0,1,1,'A',1,0.977503,718,878519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 853}, \"maximum_statistics\": {\"great\": 889}}',244.869,126182359,965518,NULL,'2016-09-04 09:32:00',1472981520,NULL),(1844379853,4977107,1,1073090,1,1,1,'A',1,0.959044,382,791716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 586}}',244.971,131173185,528454,NULL,'2017-06-11 11:28:22',1497180502,NULL),(1867948215,4977107,1,3142374,1,1,1,'S',1,0.97558,819,891992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 779}, \"maximum_statistics\": {\"great\": 819}}',245.062,167017920,893090,NULL,'2021-10-28 12:48:57',1635425337,NULL),(1851642795,4977107,1,1359925,1,1,1,'S',1,0.968504,762,854599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 714}, \"maximum_statistics\": {\"great\": 762}}',246.31,142185717,862180,NULL,'2019-01-12 15:17:14',1547306234,NULL),(1868541347,4977107,1,1029561,0,1,1,'A',1,0.972523,988,845740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1292}}',246.42,167922840,1299584,NULL,'2021-12-02 15:55:21',1638460521,NULL),(1849176575,4977107,1,1364158,1,1,1,'S',1,0.963464,1478,841470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1478}}',246.544,138285506,1704680,NULL,'2018-06-14 15:37:53',1528990673,NULL),(1844540680,4977107,1,190833,0,1,1,'S',1,0.981432,1131,885599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1131}}',246.857,131242022,1328780,NULL,'2017-06-15 11:26:58',1497526018,NULL),(1850086061,4977107,1,461058,0,1,1,'S',1,0.974274,758,875309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 719}, \"maximum_statistics\": {\"great\": 758}}',247.212,139630984,852380,NULL,'2018-08-19 15:10:34',1534691434,NULL),(1849240518,4977107,1,491412,0,1,1,'A',1,0.947808,958,813087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 858}, \"maximum_statistics\": {\"great\": 958}}',252.623,138299427,1070290,NULL,'2018-06-15 10:39:47',1529059187,NULL),(1849042779,4977107,1,415401,1,1,1,'A',1,0.978448,971,881340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1160}}',252.687,138248278,1219384,NULL,'2018-06-12 15:54:09',1528818849,NULL),(1844415846,4977107,1,1097541,0,1,1,'A',1,0.963593,785,840791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2115}}',253.765,131146941,2229742,NULL,'2017-06-10 06:23:51',1497075831,NULL),(1844991306,4977107,1,1211856,0,1,1,'S',1,0.957958,666,844858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 610}, \"maximum_statistics\": {\"great\": 666}}',254.101,131805117,719000,NULL,'2017-07-15 03:15:12',1500088512,NULL),(1844418992,4977107,1,183596,0,1,1,'A',1,0.97637,921,890754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 889}, \"maximum_statistics\": {\"great\": 931}}',255.959,131191618,1034100,NULL,'2017-06-12 11:54:50',1497268490,NULL),(1845930246,4977107,1,1162312,0,1,1,'A',1,0.945937,1085,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1489}}',257.963,133421982,1574600,NULL,'2017-10-10 12:31:51',1507638711,NULL),(1868376723,4977107,1,1507328,1,1,1,'A',1,0.962428,543,810348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 865}}',258.971,167735379,866740,NULL,'2021-11-25 02:03:50',1637805830,NULL),(1850598555,4977107,1,1205382,0,1,1,'S',1,0.957757,651,816467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 596}, \"maximum_statistics\": {\"great\": 651}}',261.43,140593670,725670,NULL,'2018-10-10 16:37:51',1539189471,NULL),(1849135396,4977107,1,249371,1,1,1,'A',1,0.960697,1156,840992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',264.329,138340550,1580770,NULL,'2018-06-17 07:32:00',1529220720,NULL),(1844227154,4977107,1,217280,0,1,1,'A',1,0.971898,1351,872289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1370}}',264.529,130706155,1504060,NULL,'2017-05-17 09:50:19',1495014619,NULL),(1844614731,4977107,1,1175837,1,1,1,'S',1,0.968515,1064,859666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 997}, \"maximum_statistics\": {\"great\": 1064}}',265.598,131242402,1164050,NULL,'2017-06-15 11:48:41',1497527321,NULL),(1868459457,4977107,1,3177593,1,1,1,'S',1,0.99486,1070,934411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1070}}',266.153,167735954,1287916,NULL,'2021-11-25 02:40:20',1637808020,NULL),(1849581291,4977107,1,314179,0,1,1,'A',1,0.978477,905,884604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 906}}',268.95,138937706,993230,NULL,'2018-07-17 15:42:06',1531842126,NULL),(1849172434,4977107,1,97890,1,1,1,'S',1,0.979839,868,900282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 833}, \"maximum_statistics\": {\"great\": 868}}',270.071,138280019,983500,NULL,'2018-06-14 10:41:10',1528972870,NULL),(1844454675,4977107,1,86994,0,1,1,'S',1,0.980861,1045,899909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1045}}',277.645,131172713,1163950,NULL,'2017-06-11 11:01:23',1497178883,NULL),(1868488141,4977107,1,857652,1,1,1,'A',1,0.981055,917,868264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1478}}',280.236,167923088,1586820,NULL,'2021-12-02 16:08:00',1638461280,NULL),(1849596893,4977107,1,121334,0,1,1,'S',1,0.984035,1378,904608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',280.606,138937832,1653570,NULL,'2018-07-17 15:47:57',1531842477,NULL),(1850533333,4977107,1,1275856,1,1,1,'S',1,0.971348,890,872827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 839}, \"maximum_statistics\": {\"great\": 890}}',281.143,140592775,986760,NULL,'2018-10-10 15:28:52',1539185332,NULL),(1849025268,4977107,1,1593437,1,1,1,'A',1,0.92,800,732696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 672}, \"maximum_statistics\": {\"great\": 800}}',281.564,138247779,809560,NULL,'2018-06-12 15:24:43',1528817083,NULL),(1849240665,4977107,1,235556,0,1,1,'S',1,0.979873,1416,898672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1416}}',291.466,138279676,1587240,NULL,'2018-06-14 10:16:00',1528971360,NULL),(1846165764,4977107,1,739803,1,1,1,'S',1,0.96954,1543,858833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1543}}',303.917,133629241,1764890,NULL,'2017-10-22 11:43:46',1508672626,NULL),(1849357911,4977107,1,222303,0,1,1,'A',1,0.985054,1444,904757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1472}}',304.851,138557837,1645710,NULL,'2018-06-28 13:05:58',1530191158,NULL),(1868348650,4977107,1,1170442,1,1,1,'S',1,0.980799,1953,896915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1878}, \"maximum_statistics\": {\"great\": 1953}}',354.662,167726695,2240520,NULL,'2021-11-24 17:28:52',1637774932,NULL),(1855052330,5016459,1,112385,1,1,1,'A',1,0.906344,352,321325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',NULL,147349624,399022,NULL,'2019-11-23 19:33:12',1574537592,NULL),(3415523348,5016459,1,1951720,1,1,1,'C',1,0.772629,58,295369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',NULL,185205999,219776,NULL,'2024-08-28 04:13:35',1724818415,NULL),(1842025586,5016459,1,943403,0,1,1,'D',1,0.60625,17,121281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 70}, \"maximum_statistics\": {\"great\": 160}}',1.39789,127349856,56192,NULL,'2016-11-11 03:01:26',1478833286,NULL),(1840197361,5016459,1,310871,0,1,1,'C',1,0.769663,41,331778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',3.85953,124422889,67976,NULL,'2016-06-07 02:59:50',1465268390,NULL),(1844023539,5016459,1,68955,1,1,1,'C',1,0.712,83,111849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 220}, \"maximum_statistics\": {\"great\": 375}}',7.0495,130490603,119966,NULL,'2017-05-05 16:13:22',1494000802,NULL),(1844089693,5016459,1,1125454,1,1,1,'C',1,0.710526,64,118566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 87, \"great\": 303}, \"maximum_statistics\": {\"great\": 513}}',7.12799,130490796,140588,NULL,'2017-05-05 16:32:41',1494001961,NULL),(1846665535,5016459,1,1427327,1,1,1,'C',1,0.721987,52,111432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 283}, \"maximum_statistics\": {\"great\": 473}}',8.83183,134456145,128038,NULL,'2017-12-05 16:51:49',1512492709,NULL),(1855120499,5016459,1,1130125,0,1,1,'C',1,0.78555,68,161085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',11.9602,147349545,131108,NULL,'2019-11-23 19:29:19',1574537359,NULL),(1844038308,5016459,1,916931,1,1,1,'C',1,0.771784,84,155275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 325}, \"maximum_statistics\": {\"great\": 482}}',13.6722,130490612,149970,NULL,'2017-05-05 16:15:18',1494000918,NULL),(1843396744,5016459,1,614213,1,1,1,'C',1,0.783286,88,323889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 244}, \"maximum_statistics\": {\"great\": 353}}',14.1161,129477406,150266,NULL,'2017-03-11 02:17:12',1489198632,NULL),(1841976176,5016459,1,915120,1,1,1,'B',1,0.830247,177,470837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 253}, \"maximum_statistics\": {\"great\": 324}}',14.8716,127391300,197290,NULL,'2016-11-13 04:10:39',1479010239,NULL),(1841971448,5016459,1,912442,1,1,1,'B',1,0.807888,110,394605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 393}}',16.0067,127391590,174960,NULL,'2016-11-13 04:34:18',1479011658,NULL),(1842402671,5016459,1,404023,1,1,1,'C',1,0.794382,128,351956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 311}, \"maximum_statistics\": {\"great\": 445}}',17.8159,127893510,189288,NULL,'2016-12-12 21:56:48',1481579808,NULL),(1842450120,5016459,1,1120091,1,1,1,'B',1,0.822581,109,416501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 359}, \"maximum_statistics\": {\"great\": 496}}',20.2691,127892314,271604,NULL,'2016-12-12 20:12:34',1481573554,NULL),(3415534468,5016459,1,324848,0,1,1,'A',1,0.918367,68,553508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',20.9746,185206027,91775,NULL,'2024-08-28 04:17:30',1724818650,NULL),(1842607824,5016459,1,1111086,0,1,1,'B',1,0.827645,124,204413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',22.567,128349219,219782,NULL,'2017-01-07 19:38:29',1483817909,NULL),(1842040090,5016459,1,1009929,0,1,1,'A',1,0.925714,125,697448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',22.636,127349792,127998,NULL,'2016-11-11 02:53:13',1478832793,NULL),(1840246278,5016459,1,123873,1,1,1,'B',1,0.835509,126,446898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 284}, \"maximum_statistics\": {\"great\": 383}}',22.9905,124462190,240544,NULL,'2016-06-09 02:25:56',1465439156,NULL),(1842375648,5016459,1,71101,1,1,1,'A',1,0.909091,81,667362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',23.3439,127923926,152490,NULL,'2016-12-14 22:47:39',1481755659,NULL),(1842410212,5016459,1,776258,1,1,1,'C',1,0.795739,102,353936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 399}}',23.3873,127897628,164560,NULL,'2016-12-13 05:44:57',1481607897,NULL),(1844319489,5016459,1,949232,1,1,1,'B',1,0.837429,161,200548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 411}, \"maximum_statistics\": {\"great\": 529}}',23.5073,130920566,216728,NULL,'2017-05-28 18:44:01',1495997041,NULL),(1842395891,5016459,1,35820,1,1,1,'B',1,0.810247,151,432663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 336, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',23.844,127880257,381782,NULL,'2016-12-12 02:27:06',1481509626,NULL),(1842027614,5016459,1,945107,0,1,1,'A',1,0.923077,52,732463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',26.9257,127349872,60802,NULL,'2016-11-11 03:03:21',1478833401,NULL),(1845738301,5016459,1,222877,1,1,1,'B',1,0.865207,112,473436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',27.575,132988473,247430,NULL,'2017-09-16 01:10:33',1505524233,NULL),(1841986586,5016459,1,26689,1,1,1,'B',1,0.881206,158,562213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 282}}',27.9589,127419444,225430,NULL,'2016-11-14 19:26:48',1479151608,NULL),(1843460576,5016459,1,53617,1,1,1,'B',1,0.838542,159,433514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 384}}',28.3574,129522014,244294,NULL,'2017-03-13 04:22:55',1489378975,NULL),(1840211696,5016459,1,30552,1,1,1,'B',1,0.880851,97,529731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',30.1265,124433662,145272,NULL,'2016-06-07 16:03:39',1465315419,NULL),(3415528145,5016459,1,1596704,1,1,1,'A',1,0.944206,233,788918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',30.3559,185206013,208759,NULL,'2024-08-28 04:15:17',1724818517,NULL),(1844044132,5016459,1,254186,0,1,1,'B',1,0.889262,98,265444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 298}}',30.9538,130490730,128376,NULL,'2017-05-05 16:26:23',1494001583,NULL),(1842377881,5016459,1,29563,0,1,1,'A',1,0.907407,92,567435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',32.0542,127941308,154326,NULL,'2016-12-16 02:02:58',1481853778,NULL),(1842579347,5016459,1,896855,1,1,1,'B',1,0.842795,128,466254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 345}, \"maximum_statistics\": {\"great\": 458}}',32.0715,128175743,240754,NULL,'2016-12-29 00:30:30',1482971430,NULL),(1841980240,5016459,1,24004,1,1,1,'A',1,0.922727,97,575217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',33.2135,127391766,144620,NULL,'2016-11-13 04:48:10',1479012490,NULL),(1842414472,5016459,1,906953,0,1,1,'A',1,0.92,275,688711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',34.3621,127897682,230528,NULL,'2016-12-13 05:51:45',1481608305,NULL),(1840277087,5016459,1,173386,1,1,1,'A',1,0.920765,105,649075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',34.4348,124433462,198619,NULL,'2016-06-07 15:50:10',1465314610,NULL),(1842004865,5016459,1,930731,1,1,1,'B',1,0.895437,153,606479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',34.7945,127349838,163998,NULL,'2016-11-11 02:59:14',1478833154,NULL),(1842350868,5016459,1,374113,0,1,1,'B',1,0.850967,108,451476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 81, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',35.566,127897437,506912,NULL,'2016-12-13 05:23:05',1481606585,NULL),(1840228274,5016459,1,476927,1,1,1,'A',1,0.946581,99,663127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',35.7464,124433638,193187,NULL,'2016-06-07 16:01:59',1465315319,NULL),(1842507404,5016459,1,818078,0,1,1,'B',1,0.885101,137,560963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',35.9491,128160391,227022,NULL,'2016-12-28 04:42:25',1482900145,NULL),(1842013963,5016459,1,1023795,1,1,1,'S',1,0.95,330,806123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',36.0676,127391625,335055,NULL,'2016-11-13 04:36:36',1479011796,NULL),(1844750324,5016459,1,1130125,1,1,1,'B',1,0.893349,146,542467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 436}}',36.0814,131577292,228384,NULL,'2017-07-03 00:01:09',1499040069,NULL),(1841989036,5016459,1,27374,1,1,1,'A',1,0.907834,85,572761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 217}}',37.8439,127349318,120200,NULL,'2016-11-11 02:01:59',1478829719,NULL),(1841991138,5016459,1,924097,0,1,1,'A',1,0.934211,140,675185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',38.6087,127391345,175648,NULL,'2016-11-13 04:15:12',1479010512,NULL),(1840168455,5016459,1,94713,1,1,1,'S',1,0.962585,294,831820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',39.3095,124423001,313924,NULL,'2016-06-07 03:08:28',1465268908,NULL),(1845756614,5016459,1,793189,1,1,1,'B',1,0.869418,259,535471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 603}, \"maximum_statistics\": {\"great\": 739}}',39.664,132988322,496342,NULL,'2017-09-16 00:56:54',1505523414,NULL),(1841998572,5016459,1,990437,1,1,1,'A',1,0.930748,183,728864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 361}}',40.6899,127349655,345289,NULL,'2016-11-11 02:36:34',1478831794,NULL),(1842020639,5016459,1,300549,0,1,1,'A',1,0.952778,89,652197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',42.9833,127419518,134417,NULL,'2016-11-14 19:32:44',1479151964,NULL),(1843409080,5016459,1,1032282,0,1,1,'S',1,0.975806,186,857454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',43.4587,129522001,208850,NULL,'2017-03-13 04:21:55',1489378915,NULL),(1842376097,5016459,1,957258,1,1,1,'A',1,0.926259,254,348213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',43.7803,127941295,197284,NULL,'2016-12-16 02:01:02',1481853662,NULL),(1842377802,5016459,1,476048,1,1,1,'B',1,0.825721,184,463614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 416}}',44.8828,127924019,240924,NULL,'2016-12-14 22:57:32',1481756252,NULL),(1842383540,5016459,1,31341,1,1,1,'B',1,0.891847,209,585554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 601}}',47.0359,127893559,522264,NULL,'2016-12-12 22:00:41',1481580041,NULL),(1842402707,5016459,1,404025,1,1,1,'A',1,0.931985,272,738084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 272}}',47.6993,127893489,229448,NULL,'2016-12-12 21:55:03',1481579703,NULL),(1840168814,5016459,1,292605,1,1,1,'B',1,0.881292,230,574986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 959}, \"maximum_statistics\": {\"great\": 1192}}',48.7792,124433608,842040,NULL,'2016-06-07 15:59:55',1465315195,NULL),(1842004792,5016459,1,33029,1,1,1,'A',1,0.977573,228,766663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',49.6182,127419310,360430,NULL,'2016-11-14 19:15:00',1479150900,NULL),(1842431838,5016459,1,46804,0,1,1,'A',1,0.946121,129,723552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.7264,127941327,178306,NULL,'2016-12-16 02:04:43',1481853883,NULL),(1841999262,5016459,1,285879,1,1,1,'A',1,0.940741,170,679375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',52.5323,127391188,473836,NULL,'2016-11-13 04:02:35',1479009755,NULL),(1841947394,5016459,1,818453,1,1,1,'S',1,0.986033,179,903458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',52.9982,127421173,197676,NULL,'2016-11-14 21:43:26',1479159806,NULL),(1840191395,5016459,1,928841,1,1,1,'A',1,0.946886,273,755378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',53.1277,124433857,267672,NULL,'2016-06-07 16:14:31',1465316071,NULL),(1842359647,5016459,1,1021109,1,1,1,'A',1,0.92437,188,677766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 357}}',55.8865,127897379,312310,NULL,'2016-12-13 05:17:03',1481606223,NULL),(1842048355,5016459,1,882805,1,1,1,'A',1,0.956704,236,774171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',57.6255,127421379,393478,NULL,'2016-11-14 22:06:38',1479161198,NULL),(1842038765,5016459,1,872455,0,1,1,'A',1,0.931579,188,681830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 504}, \"maximum_statistics\": {\"great\": 570}}',61.3257,127391447,453378,NULL,'2016-11-13 04:22:04',1479010924,NULL),(1840271425,5016459,1,419553,1,1,1,'X',1,1,200,927140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',61.3514,124433766,249092,NULL,'2016-06-07 16:09:21',1465315761,NULL),(1842363376,5016459,1,950287,1,1,1,'S',1,0.966767,331,782672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',62.885,127911651,341858,NULL,'2016-12-14 03:42:08',1481686928,NULL),(1843444781,5016459,1,93952,1,1,1,'A',1,0.936073,481,732064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 657}}',63.949,129522003,660318,NULL,'2017-03-13 04:22:06',1489378926,NULL),(1842004143,5016459,1,32456,1,1,1,'S',1,0.965596,218,801765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',64.2705,127419495,280218,NULL,'2016-11-14 19:30:56',1479151856,NULL),(1842655350,5016459,1,419553,1,1,1,'S',1,0.9925,200,954680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',65.5652,128428580,249666,NULL,'2017-01-12 17:15:44',1484241344,NULL),(1842036532,5016459,1,1009717,1,1,1,'S',1,0.988959,317,906644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',65.8191,127391394,335320,NULL,'2016-11-13 04:18:43',1479010723,NULL),(1842419708,5016459,1,1103162,1,1,1,'S',1,0.976048,334,805256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 334}}',65.9768,127893774,351767,NULL,'2016-12-12 22:19:56',1481581196,NULL),(1843456087,5016459,1,287049,1,1,1,'A',1,0.930649,122,643320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 447}}',66.1148,129522055,275644,NULL,'2017-03-13 04:28:54',1489379334,NULL),(1844266980,5016459,1,1004557,1,1,1,'A',1,0.93031,235,710178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 452}}',66.3056,130904298,365698,NULL,'2017-05-28 01:22:49',1495934569,NULL),(1842072885,5016459,1,88074,0,1,1,'S',1,0.961538,208,797986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',66.439,127391213,232320,NULL,'2016-11-13 04:04:13',1479009853,NULL),(1843515003,5016459,1,26154,1,1,1,'A',1,0.955752,206,749013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 339}}',66.5588,129648532,307020,NULL,'2017-03-20 01:30:32',1489973432,NULL),(1841993572,5016459,1,789816,1,1,1,'A',1,0.945255,197,697089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 411}}',67.7739,127421831,337850,NULL,'2016-11-14 22:53:05',1479163985,NULL),(1842005067,5016459,1,33433,1,1,1,'A',1,0.925,264,697380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',68.4302,127419349,269818,NULL,'2016-11-14 19:18:53',1479151133,NULL),(1845642567,5016459,1,238952,1,1,1,'A',1,0.966304,328,387785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 460}}',72.0812,132793247,295930,NULL,'2017-09-04 09:33:14',1504517594,NULL),(1844458143,5016459,1,476048,1,1,1,'B',1,0.889423,291,324661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 416}}',74.6881,131028038,230616,NULL,'2017-06-03 16:42:41',1496508161,NULL),(1844037555,5016459,1,126580,1,1,1,'A',1,0.918043,130,294645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 684}, \"maximum_statistics\": {\"great\": 787}}',79.4516,130490711,328738,NULL,'2017-05-05 16:25:08',1494001508,NULL),(1842534276,5016459,1,254186,1,1,1,'S',1,0.978188,298,855170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',84.0537,128160369,314278,NULL,'2016-12-28 04:40:20',1482900020,NULL),(1842655825,5016459,1,419610,0,1,1,'S',1,0.965015,343,825709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',104.325,128428529,388404,NULL,'2017-01-12 17:12:11',1484241131,NULL),(3127436871,5040303,1,463383,1,1,1,'S',1,0.993606,391,924773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',NULL,184580394,399292,NULL,'2024-07-08 18:12:52',1720462372,NULL),(1855849347,5040303,1,862437,1,1,1,'S',1,0.997543,407,973148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 407}}',NULL,148622113,428670,NULL,'2020-02-10 22:50:04',1581375004,NULL),(1833415604,5040303,1,401617,0,1,1,'D',1,0.597826,15,229858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 46}}',0.231979,112560434,74886,NULL,'2014-12-24 01:41:18',1419385278,NULL),(1840619660,5040303,1,965243,1,1,1,'D',1,0.501867,36,30090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 832, \"miss\": 651, \"great\": 659}, \"maximum_statistics\": {\"great\": 2142}}',0.652353,125022440,380526,NULL,'2016-07-06 10:50:42',1467802242,NULL),(1842830514,5040303,1,1033431,1,1,1,'D',1,0.614754,45,174479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 122}}',0.934174,128621101,61674,NULL,'2017-01-22 22:25:33',1485123933,NULL),(1840451120,5040303,1,240259,0,1,1,'C',1,0.719219,103,245908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 75, \"great\": 221}, \"maximum_statistics\": {\"great\": 333}}',3.77225,124966711,112543,NULL,'2016-07-03 12:35:32',1467549332,NULL),(1844872362,5040303,1,949235,1,1,1,'C',1,0.751152,106,298666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 217}}',4.52088,131612557,141878,NULL,'2017-07-04 23:34:37',1499211277,NULL),(1840306394,5040303,1,927338,1,1,1,'B',1,0.841463,28,543753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',4.56346,124730763,235548,NULL,'2016-06-21 18:42:32',1466534552,NULL),(1840190590,5040303,1,866134,1,1,1,'A',1,0.923077,13,641066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.9889,124565986,131460,NULL,'2016-06-13 18:28:36',1465842516,NULL),(1840239246,5040303,1,266103,1,1,1,'B',1,0.803419,46,389700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',5.59623,124538256,82064,NULL,'2016-06-12 11:36:52',1465731412,NULL),(1840527428,5040303,1,604769,1,1,1,'C',1,0.765625,109,328537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 203}, \"maximum_statistics\": {\"great\": 288}}',6.04803,125011498,127250,NULL,'2016-07-05 19:38:02',1467747482,NULL),(1840685970,5040303,1,882805,0,1,1,'C',1,0.748603,53,315282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 231}, \"maximum_statistics\": {\"great\": 358}}',6.37293,125390990,201660,NULL,'2016-07-25 19:13:47',1469474027,NULL),(1840265867,5040303,1,909625,1,1,1,'C',1,0.765625,67,300911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',6.64857,124537850,106207,NULL,'2016-06-12 11:11:24',1465729884,NULL),(1846852720,5040303,1,1328841,1,1,1,'C',1,0.731013,73,301687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 158}}',7.22514,134825145,80242,NULL,'2017-12-24 02:46:51',1514083611,NULL),(1840501323,5040303,1,824719,1,1,1,'B',1,0.85,58,493996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',7.75215,125011520,127532,NULL,'2016-07-05 19:40:00',1467747600,NULL),(1840753881,5040303,1,848233,1,1,1,'B',1,0.891304,35,640298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',7.9065,125328891,247116,NULL,'2016-07-22 14:27:50',1469197670,NULL),(1846297012,5040303,1,47226,1,1,1,'C',1,0.790541,29,431653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',8.22443,133862787,62999,NULL,'2017-11-04 14:27:49',1509805669,NULL),(1840338908,5040303,1,869732,1,1,1,'C',1,0.786364,92,411576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',8.23086,124730794,237546,NULL,'2016-06-21 18:45:06',1466534706,NULL),(1846649191,5040303,1,176758,0,1,1,'C',1,0.758258,33,293455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',9.01264,134460547,121924,NULL,'2017-12-05 22:08:49',1512511729,NULL),(1846652714,5040303,1,983896,1,1,1,'C',1,0.772727,45,321732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 187}}',9.45928,134478256,73020,NULL,'2017-12-07 00:29:02',1512606542,NULL),(1840802294,5040303,1,787790,1,1,1,'A',1,0.932432,37,733685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',9.91774,125621322,225145,NULL,'2016-08-06 11:29:28',1470482968,NULL),(1840498917,5040303,1,413078,1,1,1,'A',1,0.904762,34,640293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',10.3372,124863384,114867,NULL,'2016-06-28 10:43:10',1467110590,NULL),(1840388627,5040303,1,495136,1,1,1,'A',1,0.908696,72,729647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',10.4109,124730637,110619,NULL,'2016-06-21 18:34:15',1466534055,NULL),(1844959503,5040303,1,1111242,1,1,1,'C',1,0.773134,137,358631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 233}, \"maximum_statistics\": {\"great\": 335}}',10.4227,131803066,176920,NULL,'2017-07-15 00:09:59',1500077399,NULL),(1840192622,5040303,1,866360,0,1,1,'B',1,0.832168,96,442426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 143}}',10.5565,124566014,124075,NULL,'2016-06-13 18:30:14',1465842614,NULL),(1843867347,5040303,1,1256370,0,1,1,'B',1,0.825532,48,415966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',11.5935,130153246,124060,NULL,'2017-04-16 22:06:51',1492380411,NULL),(1840264109,5040303,1,909623,1,1,1,'A',1,0.914634,53,673601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',11.6182,124537807,138193,NULL,'2016-06-12 11:09:38',1465729778,NULL),(1840999200,5040303,1,893458,1,1,1,'B',1,0.8,58,371895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 415}}',11.7621,125700815,301248,NULL,'2016-08-10 10:49:47',1470826187,NULL),(1842589106,5040303,1,374730,1,1,1,'C',1,0.736911,73,282801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 382}}',11.766,128343104,172696,NULL,'2017-01-07 13:44:46',1483796686,NULL),(1846256241,5040303,1,243349,0,1,1,'B',1,0.808682,69,369881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',12.1104,133869027,115588,NULL,'2017-11-04 20:03:13',1509825793,NULL),(1840217285,5040303,1,882614,1,1,1,'A',1,0.944444,54,740088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',13.1383,124604914,264495,NULL,'2016-06-15 19:09:44',1466017784,NULL),(1840375732,5040303,1,895006,0,1,1,'B',1,0.840237,84,480946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',13.4982,124730726,126978,NULL,'2016-06-21 18:39:37',1466534377,NULL),(1840665948,5040303,1,816126,1,1,1,'B',1,0.875,61,569090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',13.7059,125328991,135676,NULL,'2016-07-22 14:33:01',1469197981,NULL),(1845804633,5040303,1,1288742,1,1,1,'B',1,0.82931,104,460871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 290}}',13.7071,133261131,193047,NULL,'2017-10-01 11:10:34',1506856234,NULL),(1844779021,5040303,1,972015,1,1,1,'B',1,0.836032,116,454594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 247}}',13.7294,131618190,157358,NULL,'2017-07-05 08:50:29',1499244629,NULL),(1840445310,5040303,1,459605,0,1,1,'B',1,0.893805,67,634100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',13.8815,124824424,147561,NULL,'2016-06-26 09:35:17',1466933717,NULL),(1844830272,5040303,1,1093726,1,1,1,'A',1,0.932584,89,726078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',14.3156,131708155,235887,NULL,'2017-07-09 23:31:27',1499643087,NULL),(1840552513,5040303,1,458254,0,1,1,'B',1,0.850467,56,425900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',15.1484,125030474,109479,NULL,'2016-07-06 18:59:43',1467831583,NULL),(1840487394,5040303,1,788426,1,1,1,'B',1,0.834615,150,479409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',15.6581,124824251,161842,NULL,'2016-06-26 09:24:38',1466933078,NULL),(1846409395,5040303,1,116128,1,1,1,'D',1,0.680638,67,96640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 103, \"great\": 409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 847}}',15.7806,133971481,210460,NULL,'2017-11-10 19:21:27',1510341687,NULL),(1854487065,5040303,1,667757,0,1,1,'C',1,0.788525,61,339677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',16.1205,146378710,105788,NULL,'2019-09-19 18:36:16',1568918176,NULL),(1846683998,5040303,1,1463198,1,1,1,'C',1,0.79015,85,348930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',16.2378,134444030,208526,NULL,'2017-12-04 23:18:01',1512429481,NULL),(1840378987,5040303,1,166450,1,1,1,'S',1,0.952703,74,790483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',16.3764,124805054,144985,NULL,'2016-06-25 11:43:17',1466854997,NULL),(1840531859,5040303,1,128779,1,1,1,'B',1,0.891791,128,635945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',16.6698,124966668,185700,NULL,'2016-07-03 12:33:14',1467549194,NULL),(3138422986,5040303,1,1228199,1,1,1,'S',1,0.970588,34,823002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',16.7809,184605030,24536,NULL,'2024-07-10 20:58:01',1720645081,NULL),(1840416054,5040303,1,861110,1,1,1,'A',1,0.945122,82,651154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',17.3045,124851218,91907,NULL,'2016-06-27 17:03:39',1467047019,NULL),(1844830942,5040303,1,1094076,0,1,1,'B',1,0.801948,94,370393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 326}, \"maximum_statistics\": {\"great\": 462}}',17.3914,131708111,206188,NULL,'2017-07-09 23:26:30',1499642790,NULL),(1842327443,5040303,1,993162,1,1,1,'B',1,0.804651,96,391766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 430}}',17.5052,127671695,212686,NULL,'2016-11-29 22:45:24',1480459524,NULL),(1842230104,5040303,1,800367,1,1,1,'A',1,0.971014,43,834962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',17.5156,127830181,334531,NULL,'2016-12-09 14:52:06',1481295126,NULL),(1844820820,5040303,1,1286618,0,1,1,'B',1,0.848529,75,452813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 340}}',17.5921,131708130,152282,NULL,'2017-07-09 23:28:29',1499642909,NULL),(1840320136,5040303,1,526790,1,1,1,'S',1,0.97093,86,390447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',17.7405,124805029,124208,NULL,'2016-06-25 11:41:25',1466854885,NULL),(1840170134,5040303,1,95189,0,1,1,'A',1,0.931579,49,611620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',17.7478,124537912,122935,NULL,'2016-06-12 11:15:08',1465730108,NULL),(1846997412,5040303,1,280867,1,1,1,'A',1,0.925532,86,742775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',17.7624,134928444,247545,NULL,'2017-12-28 21:40:19',1514497219,NULL),(1840371133,5040303,1,264228,0,1,1,'S',1,0.977941,68,790731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',17.764,124730842,202225,NULL,'2016-06-21 18:47:57',1466534877,NULL),(1846850101,5040303,1,1324811,1,1,1,'B',1,0.829851,89,445324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 255, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 335}}',17.8064,134858329,200191,NULL,'2017-12-25 15:23:08',1514215388,NULL),(1840511835,5040303,1,121651,1,1,1,'B',1,0.861842,134,502178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',17.8786,125011940,178101,NULL,'2016-07-05 20:11:49',1467749509,NULL),(1847357466,5040303,1,1287670,1,1,1,'B',1,0.837313,147,524967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 335}}',18.2609,135678407,262274,NULL,'2018-02-03 12:46:08',1517661968,NULL),(1845537921,5040303,1,178075,1,1,1,'A',1,0.924242,61,657093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',18.7989,132832269,141168,NULL,'2017-09-06 22:34:43',1504737283,NULL),(1840443750,5040303,1,712295,1,1,1,'A',1,0.931818,88,710033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',19.0493,124966760,142758,NULL,'2016-07-03 12:38:17',1467549497,NULL),(1846824435,5040303,1,1309791,0,1,1,'B',1,0.816568,148,440756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',19.2545,134798596,207390,NULL,'2017-12-22 22:43:20',1513982600,NULL),(1840709023,5040303,1,821890,0,1,1,'A',1,0.93617,93,712006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',19.3244,125391082,168952,NULL,'2016-07-25 19:22:19',1469474539,NULL),(3138452141,5040303,1,1783729,0,1,1,'B',1,0.816406,48,441640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',19.5058,184605098,66016,NULL,'2024-07-10 21:05:03',1720645503,NULL),(1840344532,5040303,1,545783,1,1,1,'S',1,0.980769,104,867649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',19.5931,124804827,336892,NULL,'2016-06-25 11:29:10',1466854150,NULL),(1844842520,5040303,1,1257141,1,1,1,'B',1,0.895238,94,662007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',19.5994,131708135,64152,NULL,'2017-07-09 23:29:19',1499642959,NULL),(1842757478,5040303,1,1054270,1,1,1,'A',1,0.911765,50,596958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',19.6888,128621091,62589,NULL,'2017-01-22 22:24:38',1485123878,NULL),(1846923952,5040303,1,1003357,0,1,1,'B',1,0.821293,114,418990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',20.0387,134909011,264562,NULL,'2017-12-28 01:06:20',1514423180,NULL),(1840249272,5040303,1,953393,1,1,1,'A',1,0.954545,59,721733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',20.1558,124537625,97252,NULL,'2016-06-12 11:01:11',1465729271,NULL),(1840369095,5040303,1,164097,0,1,1,'B',1,0.883142,65,476276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',20.2269,124730686,157660,NULL,'2016-06-21 18:37:15',1466534235,NULL),(1840336137,5040303,1,939984,1,1,1,'B',1,0.8861,149,573284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 259}}',20.2399,124805519,172055,NULL,'2016-06-25 12:06:34',1466856394,NULL),(3127490439,5040303,1,2483703,0,1,1,'B',1,0.880814,82,581817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',20.3508,184580519,90830,NULL,'2024-07-08 18:24:40',1720463080,NULL),(1840494478,5040303,1,116024,0,1,1,'A',1,0.903727,112,613954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',20.3961,124943958,89266,NULL,'2016-07-02 11:02:36',1467457356,NULL),(1844840457,5040303,1,1104645,1,1,1,'S',1,0.973214,56,824264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',20.684,131618162,70530,NULL,'2017-07-05 08:48:43',1499244523,NULL),(1844832673,5040303,1,1095679,0,1,1,'A',1,0.940741,122,704911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',21.0868,131708069,174071,NULL,'2017-07-09 23:22:37',1499642557,NULL),(1840154434,5040303,1,510731,0,1,1,'A',1,0.922535,125,677854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',21.1228,124566063,343205,NULL,'2016-06-13 18:33:51',1465842831,NULL),(1846909843,5040303,1,280445,1,1,1,'B',1,0.850394,106,543922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 193, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 254}}',21.2924,134908933,284194,NULL,'2017-12-28 00:57:49',1514422669,NULL),(1842644952,5040303,1,1115629,1,1,1,'S',1,0.979452,73,828209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',21.335,128447040,181892,NULL,'2017-01-13 18:43:15',1484332995,NULL),(1841066438,5040303,1,561281,1,1,1,'A',1,0.930233,126,712652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',21.5306,125874048,172891,NULL,'2016-08-19 09:49:14',1471600154,NULL),(1840491453,5040303,1,260349,0,1,1,'B',1,0.881526,89,541808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 249}}',21.6454,124824390,229149,NULL,'2016-06-26 09:33:10',1466933590,NULL),(1840163695,5040303,1,853765,1,1,1,'S',1,0.97449,98,792903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',21.7668,124585456,118720,NULL,'2016-06-14 18:37:36',1465929456,NULL),(1841982222,5040303,1,982686,1,1,1,'B',1,0.864912,152,468423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',21.8859,127266738,172563,NULL,'2016-11-05 20:06:40',1478376400,NULL),(3127506103,5040303,1,3928464,1,1,1,'B',1,0.846561,58,454121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',21.9114,184580546,70264,NULL,'2024-07-08 18:28:10',1720463290,NULL),(1840163389,5040303,1,853336,1,1,1,'S',1,0.96789,109,745670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',21.9577,124538109,117343,NULL,'2016-06-12 11:26:57',1465730817,NULL),(1840419407,5040303,1,621903,1,1,1,'S',1,0.96875,144,791546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',22.0948,124851087,249416,NULL,'2016-06-27 16:56:42',1467046602,NULL),(1840236022,5040303,1,892534,0,1,1,'S',1,0.994382,89,859888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',22.4077,124537884,156090,NULL,'2016-06-12 11:13:19',1465729999,NULL),(1846693176,5040303,1,987117,0,1,1,'B',1,0.840841,125,452945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',22.7662,134616931,188870,NULL,'2017-12-14 00:59:55',1513213195,NULL),(1846583113,5040303,1,1022638,1,1,1,'B',1,0.804519,220,413802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 509}}',22.8869,134514018,347930,NULL,'2017-12-08 21:48:17',1512769697,NULL),(1840346043,5040303,1,546409,0,1,1,'B',1,0.89627,123,602575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 429}}',23.3896,124804895,375114,NULL,'2016-06-25 11:32:51',1466854371,NULL),(1847747741,5040303,1,1288520,1,1,1,'B',1,0.847578,145,496766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',23.3924,136178501,252841,NULL,'2018-03-01 14:03:21',1519913001,NULL),(1845648565,5040303,1,693310,1,1,1,'S',1,0.965116,129,816678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',23.5034,132818296,295195,NULL,'2017-09-05 23:32:54',1504654374,NULL),(1840386823,5040303,1,82592,0,1,1,'A',1,0.936214,75,674384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',23.7422,124730900,286075,NULL,'2016-06-21 18:52:03',1466535123,NULL),(1846850685,5040303,1,1324813,1,1,1,'S',1,0.958763,97,866870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 97}}',23.8123,134858283,218240,NULL,'2017-12-25 15:20:41',1514215241,NULL),(1840522724,5040303,1,431846,1,1,1,'A',1,0.937086,82,664001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',23.8445,124952630,140246,NULL,'2016-07-02 18:51:40',1467485500,NULL),(3138572145,5040303,1,1121752,1,1,1,'X',1,1,71,1013058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',23.9357,184605365,41408,NULL,'2024-07-10 21:33:58',1720647238,NULL),(1840370579,5040303,1,164626,1,1,1,'S',1,0.963115,122,800663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',23.9389,124805094,97779,NULL,'2016-06-25 11:45:33',1466855133,NULL),(1846662813,5040303,1,1081153,1,1,1,'B',1,0.850501,83,443950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 552}, \"maximum_statistics\": {\"great\": 699}}',24.0907,134513938,346876,NULL,'2017-12-08 21:43:13',1512769393,NULL),(1846574519,5040303,1,676844,1,1,1,'A',1,0.93985,73,703605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',24.1107,134478279,175477,NULL,'2017-12-07 00:31:09',1512606669,NULL),(1840169294,5040303,1,522398,1,1,1,'A',1,0.951531,151,717742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 196}}',24.154,124538233,232451,NULL,'2016-06-12 11:35:28',1465731328,NULL),(1844829240,5040303,1,1252440,1,1,1,'S',1,0.975806,62,888391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',24.1758,131756902,41562,NULL,'2017-07-12 13:39:08',1499866748,NULL),(1846243359,5040303,1,557034,1,1,1,'A',1,0.900794,186,625188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 252}}',24.2354,133862537,212509,NULL,'2017-11-04 14:16:14',1509804974,NULL),(1840447095,5040303,1,713689,0,1,1,'A',1,0.960526,55,780127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',24.3298,124851177,145992,NULL,'2016-06-27 17:01:57',1467046917,NULL),(1840487487,5040303,1,788487,1,1,1,'A',1,0.942308,130,748777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 130}}',24.9091,124824220,140899,NULL,'2016-06-26 09:22:55',1466932975,NULL),(1846331143,5040303,1,900454,0,1,1,'B',1,0.844101,125,461787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',25.0383,134115833,183992,NULL,'2017-11-18 00:03:42',1510963422,NULL),(1840359280,5040303,1,39520,0,1,1,'S',1,0.970588,136,790821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',25.083,124805202,129054,NULL,'2016-06-25 11:50:52',1466855452,NULL),(1840420154,5040303,1,133677,0,1,1,'A',1,0.955882,100,717472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',25.2005,125011827,171584,NULL,'2016-07-05 20:03:50',1467749030,NULL),(1841005645,5040303,1,998964,1,1,1,'B',1,0.832671,129,418436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 84, \"great\": 754}, \"maximum_statistics\": {\"great\": 1007}}',25.4849,125700965,459824,NULL,'2016-08-10 11:00:24',1470826824,NULL),(1840637328,5040303,1,921858,0,1,1,'A',1,0.912556,108,592257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',25.4913,125030443,133862,NULL,'2016-07-06 18:57:26',1467831446,NULL),(1840421650,5040303,1,863939,1,1,1,'S',1,0.968354,158,814548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',25.5131,124871045,178118,NULL,'2016-06-28 18:40:28',1467139228,NULL),(1846806674,5040303,1,1084694,1,1,1,'B',1,0.871069,85,521116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',25.5137,134616620,78100,NULL,'2017-12-14 00:33:05',1513211585,NULL),(1840502304,5040303,1,959090,1,1,1,'S',1,0.980769,130,787162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',25.8512,124824178,159691,NULL,'2016-06-26 09:20:23',1466932823,NULL),(1840299854,5040303,1,55636,0,1,1,'A',1,0.954918,79,610197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',25.8618,124805269,92369,NULL,'2016-06-25 11:54:04',1466855644,NULL),(1840257147,5040303,1,904134,1,1,1,'B',1,0.882524,231,527073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',25.9968,124538064,415035,NULL,'2016-06-12 11:24:21',1465730661,NULL),(1840208601,5040303,1,876869,1,1,1,'A',1,0.922111,64,546389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',26.2105,124538130,99532,NULL,'2016-06-12 11:28:28',1465730908,NULL),(1840500759,5040303,1,796622,0,1,1,'B',1,0.896552,81,527602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 319}}',26.2156,125011581,159852,NULL,'2016-07-05 19:44:29',1467747869,NULL),(1840508097,5040303,1,961652,0,1,1,'S',1,0.989691,97,860842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',26.5327,124870872,196596,NULL,'2016-06-28 18:28:22',1467138502,NULL),(1841175731,5040303,1,1035897,1,1,1,'A',1,0.956349,79,770365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',26.8324,125874068,140701,NULL,'2016-08-19 09:50:55',1471600255,NULL),(3127496496,5040303,1,3928463,1,1,1,'X',1,1,65,965633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',26.9774,184580527,36570,NULL,'2024-07-08 18:26:02',1720463162,NULL),(1843782515,5040303,1,520019,1,1,1,'A',1,0.90404,396,693425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 320}, \"maximum_statistics\": {\"great\": 396}}',27.0357,130153219,416758,NULL,'2017-04-16 22:04:39',1492380279,NULL),(1844881109,5040303,1,1266755,1,1,1,'S',1,0.986607,112,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',27.1704,131708175,111319,NULL,'2017-07-09 23:33:52',1499643232,NULL),(1842629315,5040303,1,987116,0,1,1,'A',1,0.974576,76,759036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',27.2401,128446510,92731,NULL,'2017-01-13 18:08:29',1484330909,NULL),(3138455849,5040303,1,1084693,1,1,1,'S',1,0.991228,57,939218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',27.2608,184605103,32371,NULL,'2024-07-10 21:05:56',1720645556,NULL),(1846895011,5040303,1,1074825,1,1,1,'B',1,0.879195,114,609523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',27.2843,134825602,121456,NULL,'2017-12-24 03:19:40',1514085580,NULL),(1840470641,5040303,1,316552,1,1,1,'A',1,0.947735,162,680549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',27.2947,124824346,323714,NULL,'2016-06-26 09:30:29',1466933429,NULL),(1845626404,5040303,1,674624,1,1,1,'A',1,0.955696,99,705739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',27.5392,132832220,266657,NULL,'2017-09-06 22:29:01',1504736941,NULL),(1840436121,5040303,1,375748,1,1,1,'A',1,0.945525,176,743044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',27.5396,124871128,429641,NULL,'2016-06-28 18:46:58',1467139618,NULL),(1847504608,5040303,1,271477,0,1,1,'B',1,0.824128,175,437058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 688}}',27.6503,135848855,404626,NULL,'2018-02-11 23:38:06',1518392286,NULL),(3138485338,5040303,1,834856,1,1,1,'S',1,0.993243,74,946798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',27.8705,184605163,42444,NULL,'2024-07-10 21:13:02',1720645982,NULL),(1844781100,5040303,1,796254,1,1,1,'A',1,0.939891,143,705505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',27.8852,131708311,128675,NULL,'2017-07-09 23:50:06',1499644206,NULL),(1855840173,5040303,1,375834,1,1,1,'X',1,1,100,957980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',27.9975,148622131,189660,NULL,'2020-02-10 22:52:22',1581375142,NULL),(1846201297,5040303,1,1182877,1,1,1,'B',1,0.83642,115,435491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',28.1919,133862641,512612,NULL,'2017-11-04 14:21:16',1509805276,NULL),(1840435852,5040303,1,816454,1,1,1,'A',1,0.905479,239,635479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 365}}',28.2992,124944098,458881,NULL,'2016-07-02 11:08:55',1467457735,NULL),(1846333541,5040303,1,1414846,0,1,1,'B',1,0.832215,63,485949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',28.4688,133975799,74350,NULL,'2017-11-11 00:23:33',1510359813,NULL),(1846361974,5040303,1,247965,0,1,1,'B',1,0.876736,79,514812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 288}}',28.6249,134116082,147702,NULL,'2017-11-18 00:23:43',1510964623,NULL),(1840375033,5040303,1,45175,0,1,1,'A',1,0.939286,140,706312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',28.7903,124805235,136494,NULL,'2016-06-25 11:52:26',1466855546,NULL),(1849862476,5040303,1,1669582,0,1,1,'B',1,0.846154,57,434401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',28.9191,139418818,157432,NULL,'2018-08-09 17:50:10',1533837010,NULL),(3138490558,5040303,1,1628575,1,1,1,'X',1,1,73,962166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',29.0052,184605174,51769,NULL,'2024-07-10 21:14:17',1720646057,NULL),(1841021614,5040303,1,465106,1,1,1,'A',1,0.937799,86,711233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',29.0397,125701058,249429,NULL,'2016-08-10 11:07:02',1470827222,NULL),(1840779273,5040303,1,979232,0,1,1,'A',1,0.930288,165,728572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 208}}',29.0407,125391058,175074,NULL,'2016-07-25 19:20:16',1469474416,NULL),(1840299705,5040303,1,55635,0,1,1,'A',1,0.964567,126,703600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',29.0493,124805299,158522,NULL,'2016-06-25 11:55:40',1466855740,NULL),(1840531194,5040303,1,830081,0,1,1,'S',1,0.969697,198,811489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',29.0657,124851144,281784,NULL,'2016-06-27 17:00:11',1467046811,NULL),(1840370669,5040303,1,164629,0,1,1,'A',1,0.952261,146,736185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',29.3552,124805131,132480,NULL,'2016-06-25 11:47:34',1466855254,NULL),(1846298264,5040303,1,49176,1,1,1,'S',1,0.967213,122,797458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',29.4772,133862726,120243,NULL,'2017-11-04 14:25:17',1509805517,NULL),(3127476129,5040303,1,2879863,1,1,1,'S',1,0.995652,115,1001450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',29.6035,184580489,102093,NULL,'2024-07-08 18:21:31',1720462891,NULL),(1847741750,5040303,1,1374539,1,1,1,'B',1,0.884848,104,499866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',29.6253,136178582,223911,NULL,'2018-03-01 14:07:45',1519913265,NULL),(1847710881,5040303,1,941299,1,1,1,'B',1,0.834291,135,454025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',29.6382,135986027,280682,NULL,'2018-02-18 22:56:56',1518994616,NULL),(1842652851,5040303,1,624683,1,1,1,'A',1,0.931416,224,761224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 226}}',29.9232,128446442,212820,NULL,'2017-01-13 18:04:36',1484330676,NULL),(1846955413,5040303,1,738063,1,1,1,'B',1,0.831234,112,420280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',30.0273,135001319,184430,NULL,'2018-01-01 00:59:49',1514768389,NULL),(1846946178,5040303,1,961652,1,1,1,'X',1,1,97,949811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',30.0468,134928986,205680,NULL,'2017-12-28 22:23:39',1514499819,NULL),(1846316806,5040303,1,1009752,0,1,1,'A',1,0.956811,150,720753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 301}}',30.0585,134115781,256771,NULL,'2017-11-17 23:58:44',1510963124,NULL),(3138480346,5040303,1,1244015,1,1,1,'S',1,0.993243,74,930956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',30.2229,184605154,66374,NULL,'2024-07-10 21:11:51',1720645911,NULL),(1840406756,5040303,1,975877,1,1,1,'A',1,0.984375,222,845170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',30.4928,124750484,418903,NULL,'2016-06-22 18:21:39',1466619699,NULL),(1846968587,5040303,1,1072786,1,1,1,'S',1,0.985075,67,925136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',30.6188,134929471,81665,NULL,'2017-12-28 22:59:45',1514501985,NULL),(3138444532,5040303,1,280624,1,1,1,'X',1,1,57,1012983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',30.7436,184605078,30768,NULL,'2024-07-10 21:03:11',1720645391,NULL),(1840721740,5040303,1,397534,0,1,1,'B',1,0.855355,218,477180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 543}, \"maximum_statistics\": {\"great\": 719}}',30.745,125329142,483642,NULL,'2016-07-22 14:41:09',1469198469,NULL),(1840242295,5040303,1,736217,0,1,1,'A',1,0.922201,239,638276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 460}, \"maximum_statistics\": {\"great\": 527}}',30.8348,124538193,353468,NULL,'2016-06-12 11:32:38',1465731158,NULL),(1840449880,5040303,1,462224,0,1,1,'A',1,0.960317,182,758655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 252}}',30.8839,124871322,423492,NULL,'2016-06-28 19:00:04',1467140404,NULL),(1845663237,5040303,1,174177,1,1,1,'A',1,0.958333,123,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',30.9577,132818356,342359,NULL,'2017-09-05 23:41:43',1504654903,NULL),(1847544317,5040303,1,685030,0,1,1,'B',1,0.863553,146,510397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 449, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',31.296,135848945,324786,NULL,'2018-02-11 23:44:09',1518392649,NULL),(1846286178,5040303,1,1257235,1,1,1,'A',1,0.945122,82,738081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',31.3387,133862349,62458,NULL,'2017-11-04 14:07:43',1509804463,NULL),(1846857935,5040303,1,1332361,0,1,1,'B',1,0.836049,96,436426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',31.6329,134908896,239112,NULL,'2017-12-28 00:54:22',1514422462,NULL),(1855892375,5040303,1,2284485,1,1,1,'A',1,0.942105,110,740949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',31.6591,148622005,163758,NULL,'2020-02-10 22:40:42',1581374442,NULL),(1840599995,5040303,1,201702,1,1,1,'A',1,0.973214,110,778110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',31.8405,125022225,337299,NULL,'2016-07-06 10:38:26',1467801506,NULL),(1842225578,5040303,1,1074250,0,1,1,'A',1,0.910714,100,601873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',31.9104,127830052,200407,NULL,'2016-12-09 14:45:19',1481294719,NULL),(1840344482,5040303,1,110259,0,1,1,'A',1,0.910596,72,537418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 302}}',31.9619,124805452,176472,NULL,'2016-06-25 12:03:48',1466856228,NULL),(3153682523,5040303,1,632263,0,1,1,'B',1,0.845238,70,486276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',32.126,184639028,59634,NULL,'2024-07-13 17:13:39',1720890819,NULL),(1846860947,5040303,1,1341936,1,1,1,'A',1,0.947917,192,758253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',32.2693,134825467,366320,NULL,'2017-12-24 03:09:23',1514084963,NULL),(1840323816,5040303,1,101899,0,1,1,'S',1,0.969945,183,745685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',32.3547,124805391,154387,NULL,'2016-06-25 12:00:17',1466856017,NULL),(1840536736,5040303,1,983093,1,1,1,'A',1,0.949036,141,727779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 363}}',32.5464,124952600,452103,NULL,'2016-07-02 18:49:26',1467485366,NULL),(1846623756,5040303,1,95733,0,1,1,'B',1,0.845588,128,462245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 457}, \"maximum_statistics\": {\"great\": 612}}',32.6205,134478455,353924,NULL,'2017-12-07 00:50:52',1512607852,NULL),(1850354135,5040303,1,930450,1,1,1,'A',1,0.934524,86,719737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',32.6472,140112818,130905,NULL,'2018-09-13 21:07:28',1536872848,NULL),(1841815844,5040303,1,1077058,1,1,1,'S',1,0.965,200,800798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',32.8114,126903616,197730,NULL,'2016-10-15 18:29:07',1476556147,NULL),(1844860038,5040303,1,1262335,0,1,1,'A',1,0.912281,187,644863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',32.8717,131618212,220890,NULL,'2017-07-05 08:52:34',1499244754,NULL),(1844818801,5040303,1,1084690,1,1,1,'S',1,0.984694,98,914438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',33.1461,131708259,74260,NULL,'2017-07-09 23:44:23',1499643863,NULL),(1840479260,5040303,1,33517,0,1,1,'S',1,0.960714,140,775071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',33.1905,125011550,130968,NULL,'2016-07-05 19:42:09',1467747729,NULL),(1845743979,5040303,1,225661,0,1,1,'A',1,0.956169,225,751548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',33.3222,133125918,340112,NULL,'2017-09-23 14:33:09',1506177189,NULL),(1840256996,5040303,1,904133,1,1,1,'S',1,0.974684,316,812820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',33.3574,124537985,499069,NULL,'2016-06-12 11:19:41',1465730381,NULL),(1840498357,5040303,1,907654,1,1,1,'A',1,0.961268,73,704958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',33.3713,124870915,135160,NULL,'2016-06-28 18:31:36',1467138696,NULL),(1846896108,5040303,1,1357292,1,1,1,'B',1,0.887622,128,595234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',33.4778,134799004,166551,NULL,'2017-12-22 23:13:45',1513984425,NULL),(1846860012,5040303,1,240255,1,1,1,'S',1,0.978947,285,919106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',33.5693,134885728,373670,NULL,'2017-12-26 23:34:39',1514331279,NULL),(2532292894,5040303,1,2100984,0,1,1,'B',1,0.881679,134,623799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',33.6507,183213549,163319,NULL,'2024-03-19 14:34:10',1710858850,NULL),(1850388408,5040303,1,817908,1,1,1,'B',1,0.893519,104,614238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',33.9772,140065010,224613,NULL,'2018-09-10 20:17:47',1536610667,NULL),(1846887868,5040303,1,261704,1,1,1,'A',1,0.946429,125,791975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',33.9789,134840426,188277,NULL,'2017-12-24 17:57:07',1514138227,NULL),(1847005862,5040303,1,288507,1,1,1,'B',1,0.860197,141,547839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 233, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 304}}',33.9855,134976227,194893,NULL,'2017-12-30 23:12:21',1514675541,NULL),(1846356666,5040303,1,460777,0,1,1,'A',1,0.933333,197,680339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',34.0416,134116205,216622,NULL,'2017-11-18 00:33:48',1510965228,NULL),(1840307376,5040303,1,139312,1,1,1,'A',1,0.937304,222,659229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',34.1437,124750360,245615,NULL,'2016-06-22 18:14:32',1466619272,NULL),(1846372604,5040303,1,1032538,0,1,1,'B',1,0.860841,131,505082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 309}}',34.2264,133999398,166446,NULL,'2017-11-11 23:22:53',1510442573,NULL),(1846389853,5040303,1,963441,0,1,1,'B',1,0.871711,141,562591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',34.403,134058055,210532,NULL,'2017-11-14 23:21:24',1510701684,NULL),(1842737615,5040303,1,983897,1,1,1,'S',1,0.97807,114,871586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',34.441,128621109,107936,NULL,'2017-01-22 22:26:35',1485123995,NULL),(1846253291,5040303,1,1232579,1,1,1,'S',1,0.993333,150,894737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',34.4896,133869072,118531,NULL,'2017-11-04 20:05:45',1509825945,NULL),(1840427912,5040303,1,700320,0,1,1,'A',1,0.951613,85,658422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',34.6536,124986298,240978,NULL,'2016-07-04 12:41:35',1467636095,NULL),(1846885566,5040303,1,582999,1,1,1,'B',1,0.893029,88,621420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',34.8009,134840062,353697,NULL,'2017-12-24 17:34:39',1514136879,NULL),(1840445838,5040303,1,769316,1,1,1,'A',1,0.904692,166,614929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 587}, \"maximum_statistics\": {\"great\": 682}}',34.8464,124850946,521006,NULL,'2016-06-27 16:49:21',1467046161,NULL),(3138470564,5040303,1,173558,1,1,1,'X',1,1,77,943219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',34.9149,184605138,51836,NULL,'2024-07-10 21:09:29',1720645769,NULL),(1840915964,5040303,1,976028,1,1,1,'A',1,0.949721,179,751467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',35.0254,125621361,279946,NULL,'2016-08-06 11:32:40',1470483160,NULL),(1841108159,5040303,1,949120,1,1,1,'B',1,0.888046,196,542538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 527}}',35.0487,125874159,315095,NULL,'2016-08-19 09:57:54',1471600674,NULL),(1846315874,5040303,1,1009531,1,1,1,'A',1,0.905967,173,627773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 553}}',35.2015,134058113,459364,NULL,'2017-11-14 23:27:25',1510702045,NULL),(1846251971,5040303,1,341382,0,1,1,'B',1,0.894602,82,547139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 334}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',35.2538,133869004,219968,NULL,'2017-11-04 20:01:22',1509825682,NULL),(1846919214,5040303,1,510731,1,1,1,'S',1,0.971831,142,889341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',35.3483,134904742,452770,NULL,'2017-12-27 19:53:45',1514404425,NULL),(1846572678,5040303,1,1018341,1,1,1,'S',1,0.957278,316,812403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',35.4726,134513979,400430,NULL,'2017-12-08 21:45:49',1512769549,NULL),(1840919663,5040303,1,1020095,1,1,1,'A',1,0.945607,118,727059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',35.6055,125480774,215057,NULL,'2016-07-30 11:12:45',1469877165,NULL),(1840215458,5040303,1,941844,1,1,1,'S',1,0.997706,218,858354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',35.6404,124565947,239533,NULL,'2016-06-13 18:26:08',1465842368,NULL),(1846658963,5040303,1,116130,1,1,1,'S',1,0.991892,185,830774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',35.6585,134478405,292874,NULL,'2017-12-07 00:44:46',1512607486,NULL),(1840700553,5040303,1,657025,1,1,1,'A',1,0.947842,208,701025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 278}}',35.6625,125372795,238705,NULL,'2016-07-24 19:19:28',1469387968,NULL),(1844796210,5040303,1,280626,0,1,1,'S',1,0.960227,88,849807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',35.671,131708267,60260,NULL,'2017-07-09 23:45:24',1499643924,NULL),(1849784074,5040303,1,964133,1,1,1,'B',1,0.892647,128,602714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 279, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 340}}',35.6953,139419126,273759,NULL,'2018-08-09 18:09:21',1533838161,NULL),(1845654118,5040303,1,247963,1,1,1,'S',1,0.962209,172,800144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',35.7309,132756676,145846,NULL,'2017-09-02 12:51:31',1504356691,NULL),(1846928073,5040303,1,298178,1,1,1,'X',1,1,167,968720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 167}}',35.8612,134885804,303280,NULL,'2017-12-26 23:40:19',1514331619,NULL),(3127467303,5040303,1,252053,1,1,1,'S',1,0.973913,115,880208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',35.9682,184580475,76658,NULL,'2024-07-08 18:19:34',1720462774,NULL),(1844887390,5040303,1,556959,0,1,1,'S',1,0.97037,135,877112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',35.9755,131708252,104878,NULL,'2017-07-09 23:43:12',1499643792,NULL),(1847574973,5040303,1,725246,0,1,1,'B',1,0.872951,98,508081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',36.168,135848895,199272,NULL,'2018-02-11 23:41:12',1518392472,NULL),(1840348530,5040303,1,776496,1,1,1,'A',1,0.936937,222,725338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 194}, \"maximum_statistics\": {\"great\": 222}}',36.2029,124750405,296568,NULL,'2016-06-22 18:16:59',1466619419,NULL),(1846943356,5040303,1,128779,1,1,1,'S',1,0.996269,134,949615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',36.2608,134896658,215050,NULL,'2017-12-27 13:15:33',1514380533,NULL),(1840469183,5040303,1,315826,0,1,1,'S',1,0.960993,423,830215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 390}, \"maximum_statistics\": {\"great\": 423}}',36.4052,124966606,478958,NULL,'2016-07-03 12:30:01',1467549001,NULL),(1840462217,5040303,1,948324,1,1,1,'S',1,0.965789,190,819629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',36.4912,124943917,169670,NULL,'2016-07-02 11:00:52',1467457252,NULL),(2532359427,5040303,1,2092274,0,1,1,'A',1,0.90856,107,679488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',36.589,183213684,170291,NULL,'2024-03-19 14:47:08',1710859628,NULL),(2532271945,5040303,1,2020488,0,1,1,'A',1,0.930556,108,398794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',36.6202,183213495,58709,NULL,'2024-03-19 14:30:00',1710858600,NULL),(1844831583,5040303,1,1094112,1,1,1,'S',1,0.971264,174,820244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',36.7084,131708094,227844,NULL,'2017-07-09 23:24:28',1499642668,NULL),(1850281305,5040303,1,821890,1,1,1,'S',1,0.992908,141,971226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',36.902,140064987,233969,NULL,'2018-09-10 20:15:38',1536610538,NULL),(1847764683,5040303,1,1390131,1,1,1,'S',1,0.995798,119,963616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',36.9196,136279986,208265,NULL,'2018-03-06 16:53:57',1520355237,NULL),(1840530396,5040303,1,829294,1,1,1,'A',1,0.982072,236,809307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',37.0214,124851018,300527,NULL,'2016-06-27 16:53:02',1467046382,NULL),(1847449889,5040303,1,1314651,1,1,1,'B',1,0.868132,150,522029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 372, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 455}}',37.0586,135610467,287500,NULL,'2018-01-30 23:23:48',1517354628,NULL),(1846189915,5040303,1,751448,1,1,1,'S',1,0.955882,204,816820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',37.3884,133862687,270988,NULL,'2017-11-04 14:23:26',1509805406,NULL),(1846562768,5040303,1,783400,0,1,1,'A',1,0.948936,147,725114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',37.4799,134478193,177365,NULL,'2017-12-07 00:23:32',1512606212,NULL),(1840483505,5040303,1,896412,1,1,1,'S',1,0.982713,376,930878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',37.5376,124850848,373863,NULL,'2016-06-27 16:41:12',1467045672,NULL),(1841072789,5040303,1,929896,1,1,1,'A',1,0.929363,108,663704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 361}}',38.116,125874110,235138,NULL,'2016-08-19 09:54:17',1471600457,NULL),(1840461395,5040303,1,393496,1,1,1,'A',1,0.930288,213,672930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',38.1805,125011912,607619,NULL,'2016-07-05 20:09:52',1467749392,NULL),(1842647726,5040303,1,837665,0,1,1,'A',1,0.936455,210,750027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',38.2175,128447086,286898,NULL,'2017-01-13 18:46:21',1484333181,NULL),(1840401762,5040303,1,666557,1,1,1,'A',1,0.942731,227,715587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',38.2555,124805348,167028,NULL,'2016-06-25 11:58:17',1466855897,NULL),(1846205458,5040303,1,1092360,1,1,1,'S',1,0.971098,173,843218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',38.3072,133862883,189546,NULL,'2017-11-04 14:32:03',1509805923,NULL),(3138436674,5040303,1,1489218,1,1,1,'S',1,0.986486,74,948102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',38.4394,184605060,58818,NULL,'2024-07-10 21:01:20',1720645280,NULL),(1847947058,5040303,1,209618,1,1,1,'S',1,0.974441,313,923489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',38.52,136316426,310852,NULL,'2018-03-08 17:53:34',1520531614,NULL),(1840526249,5040303,1,279610,1,1,1,'B',1,0.885463,131,543887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 227}}',38.578,124871186,130652,NULL,'2016-06-28 18:50:21',1467139821,NULL),(1846338272,5040303,1,805886,1,1,1,'A',1,0.954023,119,717545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',38.5997,134115903,230296,NULL,'2017-11-18 00:09:45',1510963785,NULL),(1842590546,5040303,1,376514,1,1,1,'S',1,0.96798,203,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',38.7298,128446472,220997,NULL,'2017-01-13 18:06:20',1484330780,NULL),(1850395590,5040303,1,1632045,1,1,1,'S',1,0.996885,321,978344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',39.1341,140065053,396665,NULL,'2018-09-10 20:22:01',1536610921,NULL),(3138466159,5040303,1,1675835,0,1,1,'B',1,0.89267,91,587668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',39.1597,184605133,88434,NULL,'2024-07-10 21:08:27',1720645707,NULL),(1850316785,5040303,1,1713105,1,1,1,'S',1,0.993333,150,950330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',39.2013,140064936,162560,NULL,'2018-09-10 20:11:22',1536610282,NULL),(1846865888,5040303,1,348551,1,1,1,'A',1,0.922006,148,672661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 317, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 359}}',39.3496,134799169,334276,NULL,'2017-12-22 23:26:27',1513985187,NULL),(1849777874,5040303,1,155394,1,1,1,'A',1,0.951613,146,816158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',39.3571,139418957,425539,NULL,'2018-08-09 17:59:23',1533837563,NULL),(1875714166,5040303,1,2371222,1,1,1,'A',1,0.975,118,829907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',39.4374,178533528,137041,NULL,'2023-04-22 21:06:01',1682197561,NULL),(1840692023,5040303,1,938444,1,1,1,'A',1,0.929043,144,702622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 303}}',39.5718,125372871,235938,NULL,'2016-07-24 19:26:52',1469388412,NULL),(1854376654,5040303,1,1886664,1,1,1,'A',1,0.930645,157,680480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',39.8029,146378847,272358,NULL,'2019-09-19 18:47:13',1568918833,NULL),(1847409802,5040303,1,699850,1,1,1,'B',1,0.889412,205,595149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 425}}',40.1633,135678343,336740,NULL,'2018-02-03 12:42:30',1517661750,NULL),(1846864395,5040303,1,943252,1,1,1,'B',1,0.869048,99,513372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',40.2029,134908716,189060,NULL,'2017-12-28 00:39:27',1514421567,NULL),(1846900815,5040303,1,1081809,1,1,1,'S',1,0.952174,115,800075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',40.3459,134825137,100702,NULL,'2017-12-24 02:45:44',1514083544,NULL),(1845653477,5040303,1,797333,1,1,1,'S',1,0.980088,226,873267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',40.3939,132818510,296580,NULL,'2017-09-06 00:01:13',1504656073,NULL),(1845556172,5040303,1,1337681,1,1,1,'S',1,0.955729,192,834554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',40.3977,132818432,199224,NULL,'2017-09-05 23:51:33',1504655493,NULL),(1845759224,5040303,1,1262588,1,1,1,'A',1,0.946809,133,746902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',40.4411,133125978,205802,NULL,'2017-09-23 14:36:34',1506177394,NULL),(1848628279,5040303,1,1567656,0,1,1,'A',1,0.915205,94,680104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 143, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 171}}',40.5314,137544956,126539,NULL,'2018-05-08 22:39:00',1525819140,NULL),(1846891309,5040303,1,606101,1,1,1,'A',1,0.923246,155,713945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 196, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 228}}',40.567,134885852,305485,NULL,'2017-12-26 23:43:30',1514331810,NULL),(3138429800,5040303,1,1240481,0,1,1,'A',1,0.901099,56,652821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',40.5989,184605046,63007,NULL,'2024-07-10 20:59:40',1720645180,NULL),(1846763032,5040303,1,1398500,1,1,1,'S',1,0.974619,197,879863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',40.6803,134616688,211010,NULL,'2017-12-14 00:38:33',1513211913,NULL),(1840606436,5040303,1,958456,1,1,1,'A',1,0.929412,365,710348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 425}}',40.8202,125022327,452699,NULL,'2016-07-06 10:44:28',1467801868,NULL),(1840423826,5040303,1,864975,1,1,1,'A',1,0.91366,171,588772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',40.8302,124871071,224657,NULL,'2016-06-28 18:42:29',1467139349,NULL),(1846883516,5040303,1,1183234,1,1,1,'A',1,0.954976,91,755586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',41.1277,134825581,194439,NULL,'2017-12-24 03:18:10',1514085490,NULL),(1846627160,5040303,1,97242,0,1,1,'A',1,0.913043,149,642077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',41.2003,134478299,215322,NULL,'2017-12-07 00:33:53',1512606833,NULL),(1840235078,5040303,1,892468,1,1,1,'S',1,0.973993,596,781358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 565}, \"maximum_statistics\": {\"great\": 596}}',41.3294,124604981,477204,NULL,'2016-06-15 19:14:47',1466018087,NULL),(1847890460,5040303,1,381986,1,1,1,'S',1,0.987923,207,939007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',41.3385,136316392,350143,NULL,'2018-03-08 17:50:55',1520531455,NULL),(1847035157,5040303,1,997651,1,1,1,'S',1,0.969799,149,875380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',41.6713,134929393,138005,NULL,'2017-12-28 22:54:42',1514501682,NULL),(1840497589,5040303,1,906953,0,1,1,'A',1,0.961818,254,776453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',41.6827,125011975,230502,NULL,'2016-07-05 20:13:51',1467749631,NULL),(1855855107,5040303,1,2210428,1,1,1,'A',1,0.955696,118,740898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',41.8252,148622026,226722,NULL,'2020-02-10 22:42:33',1581374553,NULL),(1847029419,5040303,1,1310615,1,1,1,'A',1,0.932927,160,759939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 222, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 246}}',41.8348,134976256,388127,NULL,'2017-12-30 23:15:00',1514675700,NULL),(1840758390,5040303,1,848235,0,1,1,'A',1,0.962903,262,778696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',41.9142,125372736,310175,NULL,'2016-07-24 19:13:54',1469387634,NULL),(3127516785,5040303,1,1726710,1,1,1,'X',1,1,178,1002435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',42.0253,184580563,166921,NULL,'2024-07-08 18:30:34',1720463434,NULL),(1842218781,5040303,1,795719,1,1,1,'A',1,0.946092,255,746426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 371}}',42.0689,127830113,302611,NULL,'2016-12-09 14:48:37',1481294917,NULL),(3138503347,5040303,1,835266,1,1,1,'S',1,0.977064,109,947229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',42.0797,184605193,88294,NULL,'2024-07-10 21:17:22',1720646242,NULL),(1844945720,5040303,1,209327,0,1,1,'A',1,0.926923,102,654351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',42.1358,131803030,173498,NULL,'2017-07-15 00:06:41',1500077201,NULL),(1847061665,5040303,1,1025552,1,1,1,'S',1,0.993169,366,967471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',42.167,135001720,497720,NULL,'2018-01-01 01:31:11',1514770271,NULL),(1847059362,5040303,1,462224,1,1,1,'S',1,0.992063,252,929590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 252}}',42.2568,134929564,518175,NULL,'2017-12-28 23:06:20',1514502380,NULL),(1846924148,5040303,1,293285,1,1,1,'A',1,0.975446,165,869320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',42.3505,134810021,365370,NULL,'2017-12-23 12:02:40',1514030560,NULL),(1846907227,5040303,1,1367419,1,1,1,'A',1,0.906639,180,710915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',42.5013,134798833,295862,NULL,'2017-12-22 23:00:38',1513983638,NULL),(1846623773,5040303,1,95733,0,1,1,'A',1,0.930556,179,195926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 541}, \"maximum_statistics\": {\"great\": 612}}',42.5596,134497249,292872,NULL,'2017-12-08 01:34:10',1512696850,NULL),(1851802042,5040303,1,403332,1,1,1,'A',1,0.980132,143,965151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',42.6283,142214869,199599,NULL,'2019-01-14 00:06:06',1547424366,NULL),(1840511129,5040303,1,121509,0,1,1,'S',1,0.990964,166,824163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',42.7284,125011614,203284,NULL,'2016-07-05 19:46:34',1467747994,NULL),(1846449911,5040303,1,1350948,1,1,1,'S',1,0.989796,196,921129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',42.739,134250303,220328,NULL,'2017-11-25 00:28:31',1511569711,NULL),(3127453824,5040303,1,2452376,0,1,1,'A',1,0.971751,113,831675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',42.7992,184580441,137165,NULL,'2024-07-08 18:16:56',1720462616,NULL),(1846713816,5040303,1,538114,1,1,1,'S',1,0.984444,225,864305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',43.0447,134616898,238274,NULL,'2017-12-14 00:56:37',1513212997,NULL),(1847525108,5040303,1,287997,1,1,1,'A',1,0.900591,227,594623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 508}}',43.0661,135848785,339286,NULL,'2018-02-11 23:32:15',1518391935,NULL),(1846938040,5040303,1,124303,1,1,1,'S',1,0.981818,165,862087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',43.1075,134885591,224170,NULL,'2017-12-26 23:23:16',1514330596,NULL),(1847840793,5040303,1,1539044,1,1,1,'S',1,0.986726,226,862772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',43.1298,136178400,361370,NULL,'2018-03-01 13:58:03',1519912683,NULL),(1846999244,5040303,1,1211924,1,1,1,'S',1,0.991892,185,972075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',43.1445,135001790,295608,NULL,'2018-01-01 01:36:42',1514770602,NULL),(1846249031,5040303,1,806185,1,1,1,'A',1,0.98951,356,870506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 429}}',43.162,133861646,457578,NULL,'2017-11-04 13:37:27',1509802647,NULL),(1875700139,5040303,1,2347439,1,1,1,'A',1,0.950382,172,751025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',43.2058,178533503,245182,NULL,'2023-04-22 21:03:40',1682197420,NULL),(1846709550,5040303,1,1367419,1,1,1,'A',1,0.941909,125,744746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',43.2273,134708740,290478,NULL,'2017-12-18 12:23:39',1513599819,NULL),(3138475947,5040303,1,1243936,1,1,1,'S',1,0.970874,103,895831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',43.2765,184605147,101763,NULL,'2024-07-10 21:10:47',1720645847,NULL),(1846747563,5040303,1,1252439,1,1,1,'S',1,0.990826,109,931782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',43.4286,134616946,98284,NULL,'2017-12-14 01:01:32',1513213292,NULL),(1840721142,5040303,1,954881,1,1,1,'S',1,0.973373,169,848212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',43.4723,125372815,183336,NULL,'2016-07-24 19:20:53',1469388053,NULL),(1840895232,5040303,1,526311,1,1,1,'A',1,0.920253,121,589731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 395}}',43.4922,125621398,228140,NULL,'2016-08-06 11:35:39',1470483339,NULL),(3138425853,5040303,1,1228142,1,1,1,'S',1,0.991379,58,919820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',43.5804,184605038,44164,NULL,'2024-07-10 20:58:42',1720645122,NULL),(1846983114,5040303,1,1461319,0,1,1,'B',1,0.880282,168,564870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 355, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 426}}',43.7389,134976299,291660,NULL,'2017-12-30 23:17:33',1514675853,NULL),(1846820477,5040303,1,1438604,1,1,1,'B',1,0.891844,74,579496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',43.8351,134809328,150945,NULL,'2017-12-23 11:19:11',1514027951,NULL),(1840490472,5040303,1,955789,1,1,1,'A',1,0.958937,268,722939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 579}, \"maximum_statistics\": {\"great\": 621}}',43.9164,124871242,430813,NULL,'2016-06-28 18:54:50',1467140090,NULL),(1846824510,5040303,1,421242,1,1,1,'S',1,0.976581,427,913547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',44.0084,134798801,457990,NULL,'2017-12-22 22:58:10',1513983490,NULL),(1846872576,5040303,1,249895,0,1,1,'B',1,0.874755,129,564906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',44.0548,134908490,304443,NULL,'2017-12-28 00:19:24',1514420364,NULL),(1846502765,5040303,1,1378653,1,1,1,'S',1,0.985795,176,910092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',44.0646,134250378,184772,NULL,'2017-11-25 00:34:55',1511570095,NULL),(1855890998,5040303,1,1935147,1,1,1,'A',1,0.937229,216,662189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',44.1807,148622073,284238,NULL,'2020-02-10 22:45:58',1581374758,NULL),(1840936499,5040303,1,856375,1,1,1,'A',1,0.930962,168,677849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',44.2079,125634770,185095,NULL,'2016-08-07 01:22:38',1470532958,NULL),(1846897721,5040303,1,1279291,1,1,1,'S',1,0.982026,306,961947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',44.3724,134799344,377221,NULL,'2017-12-22 23:39:08',1513985948,NULL),(1845582244,5040303,1,1286105,1,1,1,'A',1,0.930357,201,679151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',44.4053,132832191,499678,NULL,'2017-09-06 22:24:58',1504736698,NULL),(1847772732,5040303,1,97795,1,1,1,'S',1,0.988281,128,902027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',44.4106,136285659,309390,NULL,'2018-03-07 00:20:02',1520382002,NULL),(1840679207,5040303,1,876675,1,1,1,'A',1,0.934783,204,709108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',44.6893,125372923,459141,NULL,'2016-07-24 19:31:05',1469388665,NULL),(1840731803,5040303,1,792947,1,1,1,'S',1,0.986364,330,892899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',44.7567,125329054,494042,NULL,'2016-07-22 14:36:37',1469198197,NULL),(1854485013,5040303,1,1956842,1,1,1,'A',1,0.951571,184,719206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',44.8367,146378752,332984,NULL,'2019-09-19 18:39:52',1568918392,NULL),(1846708356,5040303,1,529872,0,1,1,'A',1,0.91358,166,652922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',44.8775,134551015,201658,NULL,'2017-12-10 12:11:14',1512907874,NULL),(1846934342,5040303,1,1383553,1,1,1,'S',1,0.950262,191,853263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 172, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 191}}',45.0886,134857970,309102,NULL,'2017-12-25 15:03:08',1514214188,NULL),(1847962722,5040303,1,1257907,1,1,1,'S',1,0.993023,215,971521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',45.1764,136382844,246243,NULL,'2018-03-11 19:34:29',1520796869,NULL),(1846696641,5040303,1,1279291,1,1,1,'A',1,0.919935,180,773211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 306}}',45.4822,134616800,307628,NULL,'2017-12-14 00:48:32',1513212512,NULL),(1842069561,5040303,1,1077059,1,1,1,'A',1,0.951049,158,717678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',45.4867,127266693,209140,NULL,'2016-11-05 20:04:07',1478376247,NULL),(1844769853,5040303,1,468989,0,1,1,'S',1,0.990521,211,933647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',45.5165,131708287,260110,NULL,'2017-07-09 23:47:31',1499644051,NULL),(1854450344,5040303,1,1728722,1,1,1,'A',1,0.941176,110,669091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 459}}',45.5183,146378814,331224,NULL,'2019-09-19 18:44:49',1568918689,NULL),(1846937672,5040303,1,1438602,1,1,1,'S',1,0.980447,179,950193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',45.5334,134809300,194550,NULL,'2017-12-23 11:17:02',1514027822,NULL),(1847039474,5040303,1,1319344,1,1,1,'A',1,0.917331,134,624530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 502}}',45.8756,135001112,367012,NULL,'2018-01-01 00:42:43',1514767363,NULL),(1840451958,5040303,1,943003,1,1,1,'A',1,0.978571,418,823669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 490}}',46.2288,124863342,425312,NULL,'2016-06-28 10:41:23',1467110483,NULL),(1847844174,5040303,1,143167,1,1,1,'S',1,0.993127,291,942838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',46.2949,136365283,532875,NULL,'2018-03-11 00:47:17',1520729237,NULL),(1840444577,5040303,1,768832,1,1,1,'A',1,0.974388,436,895205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',46.3229,124850902,529806,NULL,'2016-06-27 16:45:22',1467045922,NULL),(1845651996,5040303,1,40475,1,1,1,'A',1,0.90364,185,660031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',46.3304,132832305,405225,NULL,'2017-09-06 22:39:13',1504737553,NULL),(1847325505,5040303,1,1337672,1,1,1,'A',1,0.92219,187,651975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',46.4021,135407674,233518,NULL,'2018-01-20 21:57:19',1516485439,NULL),(1849794815,5040303,1,1655999,1,1,1,'S',1,0.979839,248,856312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',46.6259,139418878,256288,NULL,'2018-08-09 17:53:31',1533837211,NULL),(1846338408,5040303,1,1414847,0,1,1,'A',1,0.938095,184,749929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',46.6384,134039982,184516,NULL,'2017-11-13 23:18:34',1510615114,NULL),(1844863705,5040303,1,1310280,1,1,1,'S',1,0.98538,171,911862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',46.7606,131756980,185200,NULL,'2017-07-12 13:42:38',1499866958,NULL),(1846999496,5040303,1,514777,1,1,1,'S',1,0.99354,387,974066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 387}}',46.771,134929117,511065,NULL,'2017-12-28 22:34:09',1514500449,NULL),(1846318698,5040303,1,218341,0,1,1,'A',1,0.919703,160,597506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 662, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 741}}',46.832,133971299,394160,NULL,'2017-11-10 19:10:19',1510341019,NULL),(1840461449,5040303,1,651490,1,1,1,'S',1,0.978022,182,827535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',46.8463,125011474,208838,NULL,'2016-07-05 19:36:01',1467747361,NULL),(1845696543,5040303,1,1145621,1,1,1,'A',1,0.960905,289,811241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 449, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 486}}',46.8781,133042142,703118,NULL,'2017-09-18 16:36:52',1505752612,NULL),(1846699618,5040303,1,203303,0,1,1,'A',1,0.980932,229,893457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',46.9143,134616870,206434,NULL,'2017-12-14 00:54:34',1513212874,NULL),(1849835442,5040303,1,872456,1,1,1,'S',1,0.968641,287,907950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',46.9856,139419016,405296,NULL,'2018-08-09 18:02:46',1533837766,NULL),(1846929497,5040303,1,119887,1,1,1,'A',1,0.988764,133,914275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',47.0177,134857871,281038,NULL,'2017-12-25 14:58:15',1514213895,NULL),(1840501084,5040303,1,958863,0,1,1,'A',1,0.984064,213,834426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',47.04,124870850,232854,NULL,'2016-06-28 18:26:34',1467138394,NULL),(1849795010,5040303,1,1243786,1,1,1,'B',1,0.86,167,555796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 475}}',47.0621,139419181,336174,NULL,'2018-08-09 18:12:46',1533838366,NULL),(1845594203,5040303,1,207660,1,1,1,'S',1,0.988971,272,887320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',47.134,132824866,391966,NULL,'2017-09-06 12:51:40',1504702300,NULL),(1846852632,5040303,1,816454,1,1,1,'A',1,0.956164,306,828100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 335, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 365}}',47.1462,134858243,550199,NULL,'2017-12-25 15:18:18',1514215098,NULL),(1846452528,5040303,1,208085,1,1,1,'B',1,0.893509,233,649281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 493}}',47.3606,134250473,411702,NULL,'2017-11-25 00:42:06',1511570526,NULL),(1847811971,5040303,1,927275,1,1,1,'S',1,0.994737,190,903467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',47.3808,136279836,341215,NULL,'2018-03-06 16:45:49',1520354749,NULL),(1840430480,5040303,1,635625,1,1,1,'A',1,0.95614,192,749019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',47.6382,124871155,167550,NULL,'2016-06-28 18:48:54',1467139734,NULL),(1849813164,5040303,1,1261939,1,1,1,'A',1,0.917188,237,685330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 271, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 320}}',47.6962,139419083,285132,NULL,'2018-08-09 18:06:26',1533837986,NULL),(1847517550,5040303,1,672537,1,1,1,'A',1,0.946502,96,688164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 222, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 243}}',47.7661,135848699,175392,NULL,'2018-02-11 23:25:26',1518391526,NULL),(1847744074,5040303,1,1183630,1,1,1,'X',1,1,401,980664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',47.7829,136280375,517340,NULL,'2018-03-06 17:19:26',1520356766,NULL),(1846810554,5040303,1,1414846,1,1,1,'S',1,0.996644,149,922439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',47.7983,134616394,145998,NULL,'2017-12-14 00:13:34',1513210414,NULL),(3138525302,5040303,1,1871007,0,1,1,'A',1,0.962069,86,787062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',48.1277,184605240,87077,NULL,'2024-07-10 21:22:39',1720646559,NULL),(3138577490,5040303,1,1119074,1,1,1,'S',1,0.996324,136,1004408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',48.1661,184605378,126833,NULL,'2024-07-10 21:35:16',1720647316,NULL),(1846670381,5040303,1,1350233,1,1,1,'A',1,0.932886,149,807343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',48.2042,134444008,154240,NULL,'2017-12-04 23:15:08',1512429308,NULL),(1846190064,5040303,1,69101,1,1,1,'S',1,0.995261,211,901933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',48.2652,133868923,209576,NULL,'2017-11-04 19:56:10',1509825370,NULL),(1846413302,5040303,1,1247898,0,1,1,'B',1,0.898773,130,561057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',48.3516,134039916,428802,NULL,'2017-11-13 23:10:20',1510614620,NULL),(1840731191,5040303,1,833388,1,1,1,'A',1,0.954373,363,787347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 526}}',48.3664,125372846,430115,NULL,'2016-07-24 19:24:23',1469388263,NULL),(1846904624,5040303,1,1085731,1,1,1,'S',1,0.982759,464,961815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 464}}',48.3675,134799066,533585,NULL,'2017-12-22 23:18:39',1513984719,NULL),(1846663578,5040303,1,992345,1,1,1,'A',1,0.962203,163,768065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',48.3687,134513887,546629,NULL,'2017-12-08 21:39:37',1512769177,NULL),(1846564917,5040303,1,1357769,1,1,1,'A',1,0.946779,113,708716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',48.4188,134478174,223597,NULL,'2017-12-07 00:21:47',1512606107,NULL),(1846820822,5040303,1,1230171,0,1,1,'B',1,0.895349,128,559519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',48.5064,134908972,224850,NULL,'2017-12-28 01:03:09',1514422989,NULL),(3138419741,5040303,1,453680,0,1,1,'A',1,0.929134,105,736898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',48.5928,184605023,80034,NULL,'2024-07-10 20:57:14',1720645034,NULL),(1840784361,5040303,1,815386,0,1,1,'A',1,0.917442,183,642322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',48.6153,125391032,610978,NULL,'2016-07-25 19:18:03',1469474283,NULL),(1846859742,5040303,1,1257655,1,1,1,'A',1,0.961397,147,842174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 253, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',48.6875,134798981,251581,NULL,'2017-12-22 23:12:15',1513984335,NULL),(1840921902,5040303,1,911109,1,1,1,'A',1,0.953402,202,736937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',49.0637,125700900,548662,NULL,'2016-08-10 10:55:16',1470826516,NULL),(1840344534,5040303,1,110260,0,1,1,'S',1,0.985437,206,843912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',49.0757,124805426,222470,NULL,'2016-06-25 12:02:02',1466856122,NULL),(1845733156,5040303,1,1371319,1,1,1,'A',1,0.964894,252,835773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 470}}',49.1354,133125786,431416,NULL,'2017-09-23 14:27:22',1506176842,NULL),(1846877779,5040303,1,356596,1,1,1,'S',1,0.983721,215,947574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',49.182,134825206,214589,NULL,'2017-12-24 02:50:44',1514083844,NULL),(1846917481,5040303,1,1377766,1,1,1,'S',1,0.960177,226,878984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',49.218,134810378,284248,NULL,'2017-12-23 12:20:26',1514031626,NULL),(2532331060,5040303,1,2082975,1,1,1,'A',1,0.929936,177,723768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',49.269,183213630,212818,NULL,'2024-03-19 14:41:37',1710859297,NULL),(1846830115,5040303,1,430849,1,1,1,'S',1,0.972527,364,894320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',49.3901,134840401,505092,NULL,'2017-12-24 17:55:30',1514138130,NULL),(1845864838,5040303,1,1262545,1,1,1,'A',1,0.966192,253,828074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',49.408,133261088,256836,NULL,'2017-10-01 11:08:11',1506856091,NULL),(1847749065,5040303,1,594259,1,1,1,'X',1,1,202,968753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',49.4671,136280228,257173,NULL,'2018-03-06 17:08:28',1520356108,NULL),(1847032963,5040303,1,1138718,1,1,1,'S',1,0.95467,364,872270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',49.6007,135001038,499810,NULL,'2018-01-01 00:34:57',1514766897,NULL),(1846376687,5040303,1,1034837,1,1,1,'S',1,0.988938,226,914300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',49.6359,134116158,259300,NULL,'2017-11-18 00:30:25',1510965025,NULL),(1846623598,5040303,1,252629,0,1,1,'A',1,0.929095,160,657983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',49.6621,134460527,273990,NULL,'2017-12-05 22:07:09',1512511629,NULL),(1847244942,5040303,1,1111679,1,1,1,'A',1,0.982507,277,883082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',49.6704,135407889,558721,NULL,'2018-01-20 22:08:45',1516486125,NULL),(1846832957,5040303,1,1027952,1,1,1,'A',1,0.905048,311,674396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 342, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 416}}',49.7022,134885409,404968,NULL,'2017-12-26 23:11:06',1514329866,NULL),(1840798840,5040303,1,545556,1,1,1,'A',1,0.945687,200,740243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',49.7965,125480740,249399,NULL,'2016-07-30 11:10:26',1469877026,NULL),(1840531308,5040303,1,680057,1,1,1,'A',1,0.952465,458,775945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 568}}',49.8389,124986232,482117,NULL,'2016-07-04 12:36:56',1467635816,NULL),(1846827329,5040303,1,217969,1,1,1,'S',1,0.986577,298,946796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',49.8975,134908133,526113,NULL,'2017-12-27 23:52:27',1514418747,NULL),(1846838816,5040303,1,1313202,1,1,1,'A',1,0.91039,136,680200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 385}}',49.9583,134895691,411350,NULL,'2017-12-27 12:26:46',1514377606,NULL),(1847910316,5040303,1,525557,1,1,1,'S',1,0.993333,150,953585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',50.0504,136298782,197188,NULL,'2018-03-07 18:37:41',1520447861,NULL),(1846977954,5040303,1,376514,1,1,1,'S',1,0.990148,203,936782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',50.1008,135057200,231882,NULL,'2018-01-03 19:24:42',1515007482,NULL),(1846732325,5040303,1,905752,1,1,1,'A',1,0.914414,212,702675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',50.1195,134616567,252216,NULL,'2017-12-14 00:29:25',1513211365,NULL),(1846907754,5040303,1,1466208,1,1,1,'A',1,0.919355,93,654454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',50.2959,134908761,205958,NULL,'2017-12-28 00:43:02',1514421782,NULL),(1846928470,5040303,1,668550,1,1,1,'A',1,0.958696,201,830533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',50.3443,134798963,235287,NULL,'2017-12-22 23:10:34',1513984234,NULL),(1846875648,5040303,1,729927,1,1,1,'S',1,0.964744,156,875352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',50.5032,134858165,227369,NULL,'2017-12-25 15:13:40',1514214820,NULL),(1844830592,5040303,1,1292933,1,1,1,'S',1,0.982759,203,911795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',50.5139,131757111,207200,NULL,'2017-07-12 13:48:31',1499867311,NULL),(1847798003,5040303,1,674445,1,1,1,'S',1,0.98895,181,931059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',50.6615,136227290,156892,NULL,'2018-03-03 20:54:51',1520110491,NULL),(1847036229,5040303,1,999019,0,1,1,'B',1,0.898876,105,579813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',50.7757,134975935,145072,NULL,'2017-12-30 22:51:36',1514674296,NULL),(1847046875,5040303,1,323811,1,1,1,'S',1,0.997368,190,1007028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 190}}',50.8334,134928670,210081,NULL,'2017-12-28 21:59:37',1514498377,NULL),(1846998527,5040303,1,972156,1,1,1,'A',1,0.9,164,687262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',50.9569,134975618,156682,NULL,'2017-12-30 22:32:08',1514673128,NULL),(1846759922,5040303,1,463933,1,1,1,'A',1,0.97166,184,796635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',51.05,134616358,224940,NULL,'2017-12-14 00:09:59',1513210199,NULL),(1840673157,5040303,1,872788,1,1,1,'A',1,0.969512,243,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',51.1252,125372755,238784,NULL,'2016-07-24 19:15:53',1469387753,NULL),(1846861660,5040303,1,1342424,1,1,1,'A',1,0.935185,120,695067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',51.1306,134798633,200988,NULL,'2017-12-22 22:45:09',1513982709,NULL),(1847054706,5040303,1,556948,0,1,1,'A',1,0.950704,163,738349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',51.1612,134975965,152079,NULL,'2017-12-30 22:53:54',1514674434,NULL),(1844788057,5040303,1,468991,0,1,1,'A',1,0.939716,204,744831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',51.1936,131708338,268562,NULL,'2017-07-09 23:52:24',1499644344,NULL),(1846690333,5040303,1,987115,1,1,1,'S',1,0.987805,205,911010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',51.3315,134550957,258220,NULL,'2017-12-10 12:08:30',1512907710,NULL),(1846810568,5040303,1,1414846,1,1,1,'S',1,0.989933,149,959537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',51.4546,134616486,150403,NULL,'2017-12-14 00:22:13',1513210933,NULL),(1847326334,5040303,1,1343002,1,1,1,'S',1,0.986111,216,907869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',51.4658,135407634,227740,NULL,'2018-01-20 21:55:28',1516485328,NULL),(1846706452,5040303,1,1223877,0,1,1,'A',1,0.924556,231,684675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',51.4899,134616603,249678,NULL,'2017-12-14 00:31:55',1513211515,NULL),(1846923834,5040303,1,292817,0,1,1,'A',1,0.911814,125,611383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',51.4943,134908812,384824,NULL,'2017-12-28 00:47:35',1514422055,NULL),(1846759384,5040303,1,1397456,0,1,1,'A',1,0.91806,124,620449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 299}}',51.5621,134616713,181474,NULL,'2017-12-14 00:40:19',1513212019,NULL),(1845764914,5040303,1,1382795,1,1,1,'A',1,0.952239,388,778558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 611, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',51.5975,133042216,636952,NULL,'2017-09-18 16:41:04',1505752864,NULL),(1847001999,5040303,1,787748,1,1,1,'S',1,0.966184,207,872806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',51.6392,135001495,329926,NULL,'2018-01-01 01:13:35',1514769215,NULL),(1845619015,5040303,1,964823,1,1,1,'A',1,0.95064,351,781308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 547}}',51.6733,132844023,509749,NULL,'2017-09-07 17:21:03',1504804863,NULL),(1847037938,5040303,1,818076,0,1,1,'A',1,0.968504,220,885017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',51.7077,135000993,223903,NULL,'2018-01-01 00:30:32',1514766632,NULL),(1847839770,5040303,1,1529702,1,1,1,'A',1,0.966176,212,856947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 340}}',51.9015,136178463,441933,NULL,'2018-03-01 14:01:19',1519912879,NULL),(1846345999,5040303,1,1286441,1,1,1,'A',1,0.978175,237,882588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',52.1028,133985871,268530,NULL,'2017-11-11 11:44:14',1510400654,NULL),(1846988035,5040303,1,93556,1,1,1,'S',1,0.968421,190,882957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',52.2778,135001648,219435,NULL,'2018-01-01 01:25:40',1514769940,NULL),(1846208303,5040303,1,308007,0,1,1,'S',1,0.984674,261,855737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',52.3052,133868963,269254,NULL,'2017-11-04 19:58:36',1509825516,NULL),(3138440802,5040303,1,529989,1,1,1,'S',1,0.986726,113,865797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',52.3389,184605071,82705,NULL,'2024-07-10 21:02:19',1720645339,NULL),(1847750862,5040303,1,249249,1,1,1,'A',1,0.940657,119,739304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 367, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',52.3471,136285699,376307,NULL,'2018-03-07 00:23:23',1520382203,NULL),(1846883859,5040303,1,475800,1,1,1,'S',1,0.984375,288,918776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',52.5881,134857929,294956,NULL,'2017-12-25 15:00:59',1514214059,NULL),(1847054873,5040303,1,1020316,1,1,1,'S',1,0.994186,172,967724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 172}}',52.8753,134928648,217067,NULL,'2017-12-28 21:57:13',1514498233,NULL),(1846308955,5040303,1,527037,1,1,1,'S',1,0.965909,264,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 264}}',52.881,134115870,260832,NULL,'2017-11-18 00:06:45',1510963605,NULL),(1846710609,5040303,1,532460,1,1,1,'A',1,0.909366,129,623832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 331}}',52.9011,134708765,236962,NULL,'2017-12-18 12:26:04',1513599964,NULL),(1846781635,5040303,1,1177208,1,1,1,'A',1,0.994485,271,923135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',52.9398,134616670,316150,NULL,'2017-12-14 00:36:51',1513211811,NULL),(1850348002,5040303,1,1599000,1,1,1,'A',1,0.975638,415,836400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 431}}',53.1455,140064905,421790,NULL,'2018-09-10 20:08:52',1536610132,NULL),(1846826064,5040303,1,1396423,1,1,1,'S',1,0.988532,218,959416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',53.2293,134809828,247328,NULL,'2017-12-23 11:49:53',1514029793,NULL),(1846878027,5040303,1,1181074,1,1,1,'S',1,0.986381,257,967442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',53.2635,134799097,249967,NULL,'2017-12-22 23:21:12',1513984872,NULL),(3127501497,5040303,1,3928461,1,1,1,'S',1,0.981343,134,920507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',53.291,184580536,114462,NULL,'2024-07-08 18:27:08',1720463228,NULL),(1847835624,5040303,1,1506075,0,1,1,'A',1,0.927481,156,662504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',53.4635,136279517,205336,NULL,'2018-03-06 16:22:45',1520353365,NULL),(1847384198,5040303,1,1385400,1,1,1,'A',1,0.919142,303,796023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 254, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 303}}',53.4754,135610403,336370,NULL,'2018-01-30 23:16:15',1517354175,NULL),(3138448317,5040303,1,1783728,1,1,1,'S',1,0.964646,99,897855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',53.624,184605094,95754,NULL,'2024-07-10 21:04:07',1720645447,NULL),(1846497403,5040303,1,1378014,1,1,1,'A',1,0.925287,110,660518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',53.6255,134250408,191416,NULL,'2017-11-25 00:36:52',1511570212,NULL),(1846906550,5040303,1,984293,1,1,1,'S',1,0.971564,211,898181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',53.8266,134839910,242671,NULL,'2017-12-24 17:26:36',1514136396,NULL),(1847740087,5040303,1,1372431,1,1,1,'A',1,0.952247,135,775814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',53.8698,136280746,138619,NULL,'2018-03-06 17:44:21',1520358261,NULL),(1848396432,5040303,1,1544942,1,1,1,'S',1,0.995169,207,995050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',54.0299,137215689,226968,NULL,'2018-04-22 23:39:29',1524440369,NULL),(1849860224,5040303,1,1668354,1,1,1,'S',1,0.960744,242,845452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',54.1702,139418788,259120,NULL,'2018-08-09 17:48:24',1533836904,NULL),(1847033674,5040303,1,814150,1,1,1,'S',1,0.966942,242,907323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',54.1783,135057144,325722,NULL,'2018-01-03 19:20:49',1515007249,NULL),(1846875652,5040303,1,354119,1,1,1,'S',1,0.966797,256,903922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',54.2424,134886011,279764,NULL,'2017-12-26 23:54:33',1514332473,NULL),(1847839050,5040303,1,1522512,1,1,1,'S',1,0.976636,214,944121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',54.2947,136279542,245976,NULL,'2018-03-06 16:24:49',1520353489,NULL),(1846877710,5040303,1,356077,1,1,1,'S',1,0.988818,313,965602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',54.3074,134858905,455435,NULL,'2017-12-25 15:53:26',1514217206,NULL),(1845573046,5040303,1,495210,1,1,1,'A',1,0.982818,259,884363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',54.3616,132832244,219224,NULL,'2017-09-06 22:32:03',1504737123,NULL),(1846266430,5040303,1,85979,1,1,1,'S',1,0.998918,462,857927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',54.3784,133862446,436536,NULL,'2017-11-04 14:12:23',1509804743,NULL),(1840417604,5040303,1,363640,0,1,1,'A',1,0.96247,361,798909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 413}}',54.3804,125011762,384934,NULL,'2016-07-05 19:57:51',1467748671,NULL),(3138498149,5040303,1,1628412,1,1,1,'S',1,0.99375,160,930625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',54.4025,184605182,148600,NULL,'2024-07-10 21:16:07',1720646167,NULL),(1846915841,5040303,1,869732,1,1,1,'S',1,0.95,220,835009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',54.4906,134798933,368980,NULL,'2017-12-22 23:08:18',1513984098,NULL),(1846618115,5040303,1,726023,1,1,1,'S',1,0.956368,424,833573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 387}, \"maximum_statistics\": {\"great\": 424}}',54.6833,134460484,488580,NULL,'2017-12-05 22:03:28',1512511408,NULL),(1846996303,5040303,1,970438,1,1,1,'A',1,0.943213,250,752823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 323, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 361}}',54.7133,134927060,315660,NULL,'2017-12-28 20:11:46',1514491906,NULL),(1845593322,5040303,1,1292733,1,1,1,'S',1,0.990148,203,929398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',54.7396,132818397,254760,NULL,'2017-09-05 23:46:13',1504655173,NULL),(1849115181,5040303,1,1608661,1,1,1,'S',1,0.976654,257,946691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 257}}',54.8364,138219280,332994,NULL,'2018-06-11 01:02:09',1528678929,NULL),(1846858320,5040303,1,1041199,1,1,1,'S',1,0.963492,315,856362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 315}}',54.8366,134839731,326864,NULL,'2017-12-24 17:14:18',1514135658,NULL),(1847579004,5040303,1,1490323,1,1,1,'S',1,0.983412,211,957800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',54.8443,135765488,227274,NULL,'2018-02-07 22:37:44',1518043064,NULL),(1850374859,5040303,1,1473300,1,1,1,'S',1,0.987273,275,965770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',54.9977,140112839,335323,NULL,'2018-09-13 21:10:06',1536873006,NULL),(1846709362,5040303,1,1289002,1,1,1,'S',1,0.984733,262,905287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',55.0188,134616521,301970,NULL,'2017-12-14 00:24:55',1513211095,NULL),(1846875745,5040303,1,1347557,1,1,1,'S',1,0.974265,272,926220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',55.0617,134858829,264570,NULL,'2017-12-25 15:49:21',1514216961,NULL),(1846668302,5040303,1,1266754,0,1,1,'S',1,0.975845,207,866271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',55.068,134443924,240730,NULL,'2017-12-04 23:06:16',1512428776,NULL),(1847768241,5040303,1,376301,1,1,1,'A',1,0.978933,273,884205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',55.0757,136280804,549950,NULL,'2018-03-06 17:48:56',1520358536,NULL),(1846887080,5040303,1,1071233,1,1,1,'A',1,0.956897,105,799968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',55.279,134809541,85183,NULL,'2017-12-23 11:33:39',1514028819,NULL),(1850324246,5040303,1,1512557,1,1,1,'S',1,0.990291,103,881309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',55.3813,140064957,84278,NULL,'2018-09-10 20:13:14',1536610394,NULL),(1846909771,5040303,1,1093244,0,1,1,'A',1,0.96875,253,824020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',55.4789,134809716,340614,NULL,'2017-12-23 11:43:24',1514029404,NULL),(1847864323,5040303,1,848235,1,1,1,'S',1,0.990323,310,949241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310}}',55.5225,136382955,378525,NULL,'2018-03-11 19:41:20',1520797280,NULL),(1846920157,5040303,1,1474945,1,1,1,'S',1,0.963668,289,902171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 289}}',55.5257,134885230,314830,NULL,'2017-12-26 22:58:53',1514329133,NULL),(1846994498,5040303,1,1207342,1,1,1,'S',1,0.987719,285,958307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',55.5478,135001084,413045,NULL,'2018-01-01 00:40:00',1514767200,NULL),(1846971102,5040303,1,861004,1,1,1,'A',1,0.985075,215,923293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 261, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 268}}',55.6937,134928401,277869,NULL,'2017-12-28 21:36:09',1514496969,NULL),(1846823679,5040303,1,904134,1,1,1,'A',1,0.95534,361,833741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 471, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 515}}',55.7414,134810205,711976,NULL,'2017-12-23 12:12:52',1514031172,NULL),(1846929975,5040303,1,783400,1,1,1,'S',1,0.97234,235,909940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',55.8936,134896709,241135,NULL,'2017-12-27 13:17:41',1514380661,NULL),(1847453091,5040303,1,1497705,1,1,1,'S',1,0.981567,217,943521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',55.9375,135610385,281517,NULL,'2018-01-30 23:14:08',1517354048,NULL),(1847043477,5040303,1,1009531,1,1,1,'A',1,0.94123,281,755881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 504, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 553}}',56.0187,134929351,509061,NULL,'2017-12-28 22:51:55',1514501515,NULL),(1847036073,5040303,1,536299,1,1,1,'B',1,0.883249,206,705442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 316, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 394}}',56.021,134928883,317983,NULL,'2017-12-28 22:15:15',1514499315,NULL),(1846918423,5040303,1,770587,1,1,1,'A',1,0.920673,239,691232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 361, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 416}}',56.1688,134858568,371419,NULL,'2017-12-25 15:35:32',1514216132,NULL),(1847070234,5040303,1,1492618,1,1,1,'S',1,0.982283,254,966794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',56.2548,135001528,267374,NULL,'2018-01-01 01:16:18',1514769378,NULL),(1847031235,5040303,1,932143,1,1,1,'A',1,0.967611,163,805017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',56.2678,134929497,220075,NULL,'2017-12-28 23:01:45',1514502105,NULL),(1846841200,5040303,1,1315252,1,1,1,'S',1,0.982558,258,957632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 258}}',56.6031,134858367,276614,NULL,'2017-12-25 15:25:26',1514215526,NULL),(1846906506,5040303,1,1089982,1,1,1,'S',1,0.974138,348,900744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 348}}',56.6289,134839985,753492,NULL,'2017-12-24 17:30:44',1514136644,NULL),(1846846223,5040303,1,229337,1,1,1,'S',1,0.98731,197,926977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',56.7329,134895876,200706,NULL,'2017-12-27 12:35:25',1514378125,NULL),(3138531510,5040303,1,1846962,0,1,1,'A',1,0.904,61,559507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',56.8101,184605269,127560,NULL,'2024-07-10 21:24:08',1720646648,NULL),(1847017842,5040303,1,678670,1,1,1,'S',1,0.977273,264,887967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',56.9845,134928466,282751,NULL,'2017-12-28 21:42:20',1514497340,NULL),(1846865249,5040303,1,1456752,1,1,1,'A',1,0.968966,439,885232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 545, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 580}}',57.0455,134840514,668206,NULL,'2017-12-24 18:01:36',1514138496,NULL),(1844806165,5040303,1,990654,1,1,1,'A',1,0.950758,334,728413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',57.0988,131618137,462564,NULL,'2017-07-05 08:47:11',1499244431,NULL),(3138515227,5040303,1,834858,1,1,1,'A',1,0.92,175,798826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',57.3957,184605220,158028,NULL,'2024-07-10 21:20:13',1720646413,NULL),(1846671202,5040303,1,1000926,1,1,1,'S',1,0.992683,205,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',57.4781,134478317,230118,NULL,'2017-12-07 00:35:35',1512606935,NULL),(1846395366,5040303,1,1319595,1,1,1,'A',1,0.979526,377,862510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 464}}',57.593,134039827,449474,NULL,'2017-11-13 23:00:18',1510614018,NULL),(1849115588,5040303,1,1608664,0,1,1,'B',1,0.887909,238,664108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 317, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',57.8418,138219300,367145,NULL,'2018-06-11 01:04:17',1528679057,NULL),(1846967050,5040303,1,746800,1,1,1,'S',1,0.980916,262,957276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 262}}',58.0704,134928374,316720,NULL,'2017-12-28 21:34:05',1514496845,NULL),(1846841502,5040303,1,1150153,1,1,1,'S',1,0.973118,279,919545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',58.1466,134809569,282450,NULL,'2017-12-23 11:35:31',1514028931,NULL),(1846874836,5040303,1,1414509,1,1,1,'S',1,0.986842,190,947451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',58.2297,134809859,239385,NULL,'2017-12-23 11:52:05',1514029925,NULL),(3127461689,5040303,1,245487,0,1,1,'A',1,0.965608,93,779252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',58.2504,184580456,104281,NULL,'2024-07-08 18:18:18',1720462698,NULL),(3138520178,5040303,1,340968,1,1,1,'A',1,0.942786,201,803663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',58.2873,184605232,192058,NULL,'2024-07-10 21:21:25',1720646485,NULL),(1846830194,5040303,1,679694,1,1,1,'S',1,0.985255,373,899735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373}}',58.3531,134885985,640190,NULL,'2017-12-26 23:52:17',1514332337,NULL),(1846917675,5040303,1,1430212,1,1,1,'S',1,0.993056,216,987481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',58.4769,134840205,242199,NULL,'2017-12-24 17:43:43',1514137423,NULL),(1846812545,5040303,1,1466208,1,1,1,'A',1,0.950147,278,782273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',58.4921,134651088,317300,NULL,'2017-12-15 20:55:06',1513371306,NULL),(1849801969,5040303,1,1526023,1,1,1,'A',1,0.967742,244,917441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',58.6565,139419215,268452,NULL,'2018-08-09 18:14:43',1533838483,NULL),(1846398181,5040303,1,109644,1,1,1,'A',1,0.9,285,660612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',58.7069,133971425,471180,NULL,'2017-11-10 19:18:17',1510341497,NULL),(1846805929,5040303,1,505086,0,1,1,'A',1,0.970711,163,782652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',58.8475,134616826,168776,NULL,'2017-12-14 00:50:43',1513212643,NULL),(3127444345,5040303,1,2347439,1,1,1,'A',1,0.973282,141,838177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',58.8838,184580420,241850,NULL,'2024-07-08 18:14:42',1720462482,NULL),(1847017560,5040303,1,801526,1,1,1,'A',1,0.936809,270,713588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 633}}',58.902,135001467,548331,NULL,'2018-01-01 01:11:07',1514769067,NULL),(1846820303,5040303,1,210975,1,1,1,'S',1,0.989336,422,906957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 422}}',58.9557,134858063,420975,NULL,'2017-12-25 15:07:50',1514214470,NULL),(1845548770,5040303,1,1330740,1,1,1,'A',1,0.979032,172,840483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',58.9723,132818550,302860,NULL,'2017-09-06 00:05:07',1504656307,NULL),(1847018819,5040303,1,804324,1,1,1,'S',1,0.98505,301,944945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',59.0825,134929034,445467,NULL,'2017-12-28 22:26:53',1514500013,NULL),(1846553942,5040303,1,1400126,1,1,1,'A',1,0.963259,201,802921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',59.2294,134250437,303188,NULL,'2017-11-25 00:39:20',1511570360,NULL),(1846713185,5040303,1,893332,1,1,1,'S',1,0.978903,237,944746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',59.2798,134616543,244536,NULL,'2017-12-14 00:27:11',1513211231,NULL),(1847015126,5040303,1,297667,1,1,1,'S',1,0.998106,264,989961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',59.3248,135001624,364548,NULL,'2018-01-01 01:23:57',1514769837,NULL),(1848459195,5040303,1,1572026,1,1,1,'A',1,0.957612,403,853486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 532, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 578}}',59.4692,137216024,558299,NULL,'2018-04-23 00:10:51',1524442251,NULL),(1846648984,5040303,1,1073778,1,1,1,'S',1,0.983209,268,895863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 268}}',59.7032,134443969,313360,NULL,'2017-12-04 23:11:07',1512429067,NULL),(1846895560,5040303,1,1075861,1,1,1,'A',1,0.916404,156,728532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 317}}',59.8022,134903948,289397,NULL,'2017-12-27 19:10:03',1514401803,NULL),(1846927990,5040303,1,781362,1,1,1,'S',1,0.97327,318,900575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 318}}',59.8031,134839867,571600,NULL,'2017-12-24 17:23:53',1514136233,NULL),(1847046262,5040303,1,1012644,1,1,1,'S',1,0.968127,251,903850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 251}}',59.8359,134929282,352354,NULL,'2017-12-28 22:45:41',1514501141,NULL),(1846893148,5040303,1,837665,1,1,1,'S',1,0.979933,299,942442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',60.1266,134809631,341564,NULL,'2017-12-23 11:38:56',1514029136,NULL),(1845649670,5040303,1,693313,1,1,1,'A',1,0.976923,229,812949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 390}}',60.1475,132818322,369331,NULL,'2017-09-05 23:36:56',1504654616,NULL),(3138433380,5040303,1,632263,0,1,1,'A',1,0.940476,72,727898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',60.1601,184605054,69829,NULL,'2024-07-10 21:00:31',1720645231,NULL),(1851695356,5040303,1,1827252,1,1,1,'S',1,0.978469,209,919472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',60.1984,142214831,194659,NULL,'2019-01-14 00:03:00',1547424180,NULL),(1846888405,5040303,1,1188976,1,1,1,'A',1,0.935867,268,755631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',60.2272,134799137,335809,NULL,'2017-12-22 23:23:56',1513985036,NULL),(1847011165,5040303,1,973993,1,1,1,'A',1,0.919118,174,755377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',60.2551,134975644,175742,NULL,'2017-12-30 22:33:44',1514673224,NULL),(1846818419,5040303,1,1309789,1,1,1,'S',1,0.993151,219,934200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',60.3265,134798572,253026,NULL,'2017-12-22 22:41:30',1513982490,NULL),(1847057409,5040303,1,1322261,1,1,1,'S',1,0.963636,275,881827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',60.4266,135056938,321159,NULL,'2018-01-03 19:07:46',1515006466,NULL),(1846951505,5040303,1,233831,1,1,1,'S',1,0.983376,391,950362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',60.5242,135001362,443208,NULL,'2018-01-01 01:03:18',1514768598,NULL),(1849778044,5040303,1,1078676,1,1,1,'A',1,0.939547,181,747017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',60.5254,139419259,311037,NULL,'2018-08-09 18:17:40',1533838660,NULL),(1846852387,5040303,1,1328721,1,1,1,'A',1,0.927466,374,711401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 453, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 517}}',60.7289,134809960,479209,NULL,'2017-12-23 11:58:47',1514030327,NULL),(1848406504,5040303,1,1500516,1,1,1,'A',1,0.933775,270,794497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',61.02,137215664,305414,NULL,'2018-04-22 23:37:30',1524440250,NULL),(1847029158,5040303,1,196125,1,1,1,'A',1,0.958393,197,803191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 650, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 697}}',61.0895,134928352,687042,NULL,'2017-12-28 21:32:14',1514496734,NULL),(1847367745,5040303,1,269781,1,1,1,'A',1,0.9437,128,773641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 339, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 373}}',61.1218,135610438,366138,NULL,'2018-01-30 23:21:11',1517354471,NULL),(1846617434,5040303,1,1241048,0,1,1,'A',1,0.924757,131,639491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 412}}',61.134,134478344,276128,NULL,'2017-12-07 00:38:17',1512607097,NULL),(1846717694,5040303,1,797332,1,1,1,'S',1,0.964497,338,844625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 338}}',61.1855,134708919,456060,NULL,'2017-12-18 12:34:48',1513600488,NULL),(1854498439,5040303,1,2125102,1,1,1,'A',1,0.986364,374,888140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 430, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 440}}',61.291,146378672,497450,NULL,'2019-09-19 18:33:36',1568918016,NULL),(1846934792,5040303,1,306250,1,1,1,'A',1,0.957265,170,803926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',61.4558,134908954,198473,NULL,'2017-12-28 01:00:44',1514422844,NULL),(3138509525,5040303,1,834857,1,1,1,'X',1,1,144,1014691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',61.5782,184605205,133316,NULL,'2024-07-10 21:18:51',1720646331,NULL),(1846776947,5040303,1,1059389,1,1,1,'A',1,0.951613,164,791440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',61.6305,134708940,160810,NULL,'2017-12-18 12:36:07',1513600567,NULL),(3127483712,5040303,1,2879862,1,1,1,'S',1,0.988889,225,981918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',61.8294,184580505,256144,NULL,'2024-07-08 18:23:11',1720462991,NULL),(1847033376,5040303,1,994907,1,1,1,'S',1,0.966667,360,869220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',62.0063,135001065,388311,NULL,'2018-01-01 00:37:14',1514767034,NULL),(1846832357,5040303,1,908846,1,1,1,'S',1,0.987179,351,954508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',62.0339,134809433,403856,NULL,'2017-12-23 11:26:15',1514028375,NULL),(1846895710,5040303,1,270366,1,1,1,'S',1,0.992883,281,984084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 281}}',62.0431,134908853,347641,NULL,'2017-12-28 00:50:47',1514422247,NULL),(1847048376,5040303,1,1404467,1,1,1,'S',1,0.988235,255,971911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',62.1083,135001215,315236,NULL,'2018-01-01 00:51:47',1514767907,NULL),(1847046374,5040303,1,546409,1,1,1,'A',1,0.987179,237,943519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 419, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',62.2056,134928625,577000,NULL,'2017-12-28 21:55:19',1514498119,NULL),(1846912062,5040303,1,1427589,1,1,1,'A',1,0.905523,119,629746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',62.4214,134840263,210123,NULL,'2017-12-24 17:47:18',1514137638,NULL),(1847465266,5040303,1,1363509,1,1,1,'A',1,0.951515,218,796181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 330}}',62.4801,135848662,323677,NULL,'2018-02-11 23:22:26',1518391346,NULL),(1848419389,5040303,1,1553380,1,1,1,'S',1,0.99095,221,962370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',62.5756,137215795,248640,NULL,'2018-04-22 23:52:10',1524441130,NULL),(1846859866,5040303,1,1411649,1,1,1,'S',1,0.977778,135,941508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 135}}',62.6336,134858930,137938,NULL,'2017-12-25 15:54:58',1514217298,NULL),(1846873131,5040303,1,1053505,1,1,1,'S',1,0.995146,412,983063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 412}}',62.8034,134908194,443140,NULL,'2017-12-27 23:56:10',1514418970,NULL),(1846965573,5040303,1,1453395,1,1,1,'S',1,0.983577,274,948425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',62.9342,135056954,384894,NULL,'2018-01-03 19:09:39',1515006579,NULL),(1847877623,5040303,1,629415,1,1,1,'S',1,0.96347,219,895037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',63.0621,136298608,230154,NULL,'2018-03-07 18:25:23',1520447123,NULL),(1846894579,5040303,1,1074250,1,1,1,'A',1,0.961039,196,817080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',63.0927,134810117,289689,NULL,'2017-12-23 12:08:05',1514030885,NULL),(1846806277,5040303,1,1461316,1,1,1,'S',1,0.984043,282,916106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',63.1236,134616416,316802,NULL,'2017-12-14 00:15:39',1513210539,NULL),(1847791667,5040303,1,906558,1,1,1,'S',1,0.994516,547,989264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 541, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 547}}',63.1341,136285820,690053,NULL,'2018-03-07 00:35:15',1520382915,NULL),(1846992945,5040303,1,1286618,1,1,1,'A',1,0.958824,242,830004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 318, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 340}}',63.2086,134929144,287241,NULL,'2017-12-28 22:36:12',1514500572,NULL),(1847801252,5040303,1,527037,0,1,1,'A',1,0.982955,211,874790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',63.5631,136227236,241582,NULL,'2018-03-03 20:52:08',1520110328,NULL),(1847716386,5040303,1,948696,1,1,1,'S',1,0.99187,246,956615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',63.7981,136280907,286104,NULL,'2018-03-06 17:56:25',1520358985,NULL),(1846921669,5040303,1,1378367,1,1,1,'A',1,0.97281,245,862729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331}}',63.9679,134809906,353386,NULL,'2017-12-23 11:54:46',1514030086,NULL),(1847786296,5040303,1,666373,1,1,1,'S',1,0.98913,276,964092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',64.2824,136227192,317363,NULL,'2018-03-03 20:48:38',1520110118,NULL),(1847574400,5040303,1,1358285,0,1,1,'A',1,0.930233,145,733277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 301}}',64.4011,135765507,232203,NULL,'2018-02-07 22:39:41',1518043181,NULL),(1847871700,5040303,1,993162,1,1,1,'S',1,0.953488,430,880110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',64.7001,136364884,517032,NULL,'2018-03-11 00:16:54',1520727414,NULL),(1847773305,5040303,1,1217654,1,1,1,'S',1,0.965875,337,889228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 337}}',64.7103,136279776,391521,NULL,'2018-03-06 16:41:41',1520354501,NULL),(1846955790,5040303,1,239315,0,1,1,'A',1,0.929988,138,651153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 774, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 857}}',64.7923,134975861,576454,NULL,'2017-12-30 22:47:34',1514674054,NULL),(1846877817,5040303,1,1266754,1,1,1,'S',1,0.987923,207,951065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',65.4306,134840299,251040,NULL,'2017-12-24 17:49:13',1514137753,NULL),(3138461098,5040303,1,1205931,1,1,1,'S',1,0.972973,111,908885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',65.4614,184605119,131817,NULL,'2024-07-10 21:07:13',1720645633,NULL),(1846769986,5040303,1,1328200,1,1,1,'S',1,0.960064,313,849345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 313}}',65.5418,134708809,383760,NULL,'2017-12-18 12:29:07',1513600147,NULL),(2532316881,5040303,1,2073781,1,1,1,'S',1,0.961538,286,890073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',65.6663,183213602,279964,NULL,'2024-03-19 14:38:50',1710859130,NULL),(1846965952,5040303,1,361158,0,1,1,'A',1,0.901434,108,575841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 471, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 558}}',65.6829,134929204,346434,NULL,'2017-12-28 22:39:55',1514500795,NULL),(1846545170,5040303,1,1425247,1,1,1,'S',1,0.97234,470,882117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',65.7746,134250608,535070,NULL,'2017-11-25 00:52:52',1511571172,NULL),(1847838781,5040303,1,1521508,1,1,1,'A',1,0.939628,146,728335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',65.8093,136279567,270122,NULL,'2018-03-06 16:26:46',1520353606,NULL),(1847807386,5040303,1,1341681,1,1,1,'S',1,0.985772,246,941362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',65.8704,136285631,268715,NULL,'2018-03-07 00:16:35',1520381795,NULL),(1847048574,5040303,1,218275,1,1,1,'S',1,0.992391,460,971713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 460}}',66.3108,135040616,573005,NULL,'2018-01-02 22:59:29',1514933969,NULL),(1851755977,5040303,1,494066,1,1,1,'A',1,0.951515,364,801483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 609, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 660}}',66.3279,142214817,629664,NULL,'2019-01-14 00:01:10',1547424070,NULL),(1847923983,5040303,1,1036936,1,1,1,'S',1,0.978723,564,939164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 540, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 564}}',66.3433,136364776,725970,NULL,'2018-03-11 00:07:53',1520726873,NULL),(1847717646,5040303,1,1427533,1,1,1,'S',1,0.983051,295,955478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 295}}',66.5556,136285599,374397,NULL,'2018-03-07 00:14:09',1520381649,NULL),(1846670966,5040303,1,1266756,0,1,1,'A',1,0.94386,134,738701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',66.5782,134444087,263856,NULL,'2017-12-04 23:25:23',1512429923,NULL),(1846840744,5040303,1,553728,1,1,1,'A',1,0.937736,294,797372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 470}, \"maximum_statistics\": {\"great\": 530}}',66.8074,134904811,699132,NULL,'2017-12-27 19:57:15',1514404635,NULL),(1847752930,5040303,1,1195163,1,1,1,'S',1,0.988746,311,959804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',66.8935,136280941,366131,NULL,'2018-03-06 17:58:44',1520359124,NULL),(1846876394,5040303,1,1266130,1,1,1,'S',1,0.974606,571,874889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571}}',66.9203,134798730,689150,NULL,'2017-12-22 22:51:53',1513983113,NULL),(1847780565,5040303,1,778970,1,1,1,'S',1,0.981553,515,951753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515}}',67.0568,136280201,592179,NULL,'2018-03-06 17:06:43',1520356003,NULL),(1848457409,5040303,1,744707,1,1,1,'S',1,0.971264,348,910227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 348}}',67.0839,137215936,415051,NULL,'2018-04-23 00:03:07',1524441787,NULL),(1847956886,5040303,1,1181222,1,1,1,'S',1,0.98951,286,982132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',67.1186,136298513,328741,NULL,'2018-03-07 18:18:58',1520446738,NULL),(1846905679,5040303,1,1365650,1,1,1,'B',1,0.888087,121,554286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 666, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 831}}',67.148,134908299,503728,NULL,'2017-12-28 00:04:55',1514419495,NULL),(1846846190,5040303,1,229270,0,1,1,'A',1,0.93131,195,735120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',67.3624,134895933,253715,NULL,'2017-12-27 12:38:21',1514378301,NULL),(1847939803,5040303,1,705002,1,1,1,'S',1,0.972484,636,904074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',67.6454,136299233,773496,NULL,'2018-03-07 19:08:48',1520449728,NULL),(1847831474,5040303,1,1245574,1,1,1,'S',1,0.993651,315,969065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',67.657,136281111,377048,NULL,'2018-03-06 18:12:41',1520359961,NULL),(1849097862,5040303,1,1398839,1,1,1,'S',1,0.983384,331,956329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',67.7161,138219251,362460,NULL,'2018-06-11 00:59:53',1528678793,NULL),(1846575828,5040303,1,1281693,1,1,1,'A',1,0.942393,356,752730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 677}}',67.9184,134478240,664338,NULL,'2017-12-07 00:27:39',1512606459,NULL),(1846694740,5040303,1,777193,1,1,1,'S',1,0.981651,327,897069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 327}}',68.0454,134708870,426906,NULL,'2017-12-18 12:32:11',1513600331,NULL),(1846911761,5040303,1,1286441,1,1,1,'S',1,0.994048,252,993767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',68.0825,134904593,294198,NULL,'2017-12-27 19:46:39',1514403999,NULL),(1846867066,5040303,1,1262010,1,1,1,'S',1,0.957237,304,890559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',68.097,134885631,368808,NULL,'2017-12-26 23:26:18',1514330778,NULL),(1847821091,5040303,1,1037315,1,1,1,'A',1,0.950803,392,778683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 498}}',68.1402,136279887,502484,NULL,'2018-03-06 16:48:37',1520354917,NULL),(1847930293,5040303,1,1158418,1,1,1,'S',1,0.969551,312,874810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',68.1798,136365511,326087,NULL,'2018-03-11 01:02:48',1520730168,NULL),(1847764262,5040303,1,263199,1,1,1,'S',1,0.980519,462,923316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',68.2796,136280455,586808,NULL,'2018-03-06 17:24:59',1520357099,NULL),(1846907201,5040303,1,1091442,1,1,1,'S',1,0.951407,391,823411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 353, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 391}}',68.3776,134858421,465868,NULL,'2017-12-25 15:28:13',1514215693,NULL),(1846873553,5040303,1,1414454,0,1,1,'B',1,0.895561,216,658227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',68.5641,134896216,282168,NULL,'2017-12-27 12:53:16',1514379196,NULL),(1846898992,5040303,1,623279,1,1,1,'S',1,0.979915,473,939051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 473}}',69.14,134809778,579089,NULL,'2017-12-23 11:46:42',1514029602,NULL),(1847894922,5040303,1,1463482,1,1,1,'S',1,0.993333,300,981729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',69.1564,136298897,391338,NULL,'2018-03-07 18:45:23',1520448323,NULL),(1846988737,5040303,1,1205470,1,1,1,'S',1,0.975564,266,931744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',69.2658,135057076,282010,NULL,'2018-01-03 19:16:24',1515006984,NULL),(1846907069,5040303,1,492077,1,1,1,'S',1,0.981884,276,954959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',69.6623,134810316,258668,NULL,'2017-12-23 12:17:43',1514031463,NULL),(1846897353,5040303,1,972015,1,1,1,'S',1,0.991903,247,962836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 247}}',70.0204,134840091,292141,NULL,'2017-12-24 17:36:47',1514137007,NULL),(1847019211,5040303,1,1122640,1,1,1,'A',1,0.98581,523,927849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 587, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 599}}',70.1375,134928963,753109,NULL,'2017-12-28 22:21:41',1514499701,NULL),(1847845593,5040303,1,972065,1,1,1,'S',1,0.981172,478,946364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',70.2579,136365179,608866,NULL,'2018-03-11 00:39:55',1520728795,NULL),(1847847589,5040303,1,223407,1,1,1,'A',1,0.98423,375,892529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',70.2953,136382711,535150,NULL,'2018-03-11 19:26:13',1520796373,NULL),(1848406263,5040303,1,1052951,1,1,1,'S',1,0.988095,336,977671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',70.6282,137215770,370596,NULL,'2018-04-22 23:50:01',1524441001,NULL),(1846355341,5040303,1,1129307,1,1,1,'S',1,0.98893,542,928727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',70.7563,134039871,612080,NULL,'2017-11-13 23:05:21',1510614321,NULL),(1846965477,5040303,1,1414847,1,1,1,'S',1,0.966667,210,904097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',70.8107,134975795,220590,NULL,'2017-12-30 22:42:45',1514673765,NULL),(1847795086,5040303,1,399755,1,1,1,'S',1,0.996842,475,994159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 475}}',70.8372,136285525,666774,NULL,'2018-03-07 00:07:23',1520381243,NULL),(1847771277,5040303,1,882615,1,1,1,'S',1,0.986957,460,964807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',70.8643,136279947,545643,NULL,'2018-03-06 16:51:53',1520355113,NULL),(1847735154,5040303,1,235314,1,1,1,'S',1,0.978873,497,946200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',70.9021,136285581,511164,NULL,'2018-03-07 00:12:23',1520381543,NULL),(1847713508,5040303,1,1357108,1,1,1,'S',1,0.993228,443,992436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',70.9833,136279624,527772,NULL,'2018-03-06 16:30:26',1520353826,NULL),(1846424277,5040303,1,195785,0,1,1,'A',1,0.934988,305,674864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 763}, \"maximum_statistics\": {\"great\": 846}}',71.1993,134039957,619770,NULL,'2017-11-13 23:15:42',1510614942,NULL),(1846772068,5040303,1,1330182,1,1,1,'S',1,0.979661,295,894943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',71.2635,134616737,315250,NULL,'2017-12-14 00:42:16',1513212136,NULL),(1846917830,5040303,1,509358,1,1,1,'S',1,0.952308,325,822780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',71.2712,134908343,310262,NULL,'2017-12-28 00:07:48',1514419668,NULL),(1878097167,5040303,1,1660438,1,1,1,'S',1,0.990338,207,981048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',71.3043,182047765,215558,NULL,'2023-12-19 16:43:56',1703004236,NULL),(1847733374,5040303,1,1066245,1,1,1,'S',1,0.997436,585,1003222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 585}}',71.4119,136280710,675133,NULL,'2018-03-06 17:41:57',1520358117,NULL),(1846918309,5040303,1,995840,1,1,1,'S',1,0.979508,366,952571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',71.4404,134799198,354244,NULL,'2017-12-22 23:28:46',1513985326,NULL),(1847031509,5040303,1,434439,1,1,1,'A',1,0.951961,372,820758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 468, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 510}}',71.4828,135001398,589507,NULL,'2018-01-01 01:06:05',1514768765,NULL),(1847730386,5040303,1,1363509,1,1,1,'S',1,0.990909,330,921794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 330}}',71.5778,136227028,420702,NULL,'2018-03-03 20:38:36',1520109516,NULL),(1846823117,5040303,1,903292,0,1,1,'A',1,0.966038,311,865503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 530}}',71.5943,134904380,599465,NULL,'2017-12-27 19:36:18',1514403378,NULL),(1846696440,5040303,1,1279290,1,1,1,'S',1,0.996094,512,948674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 512}}',71.6828,134551123,643750,NULL,'2017-12-10 12:16:49',1512908209,NULL),(1846843876,5040303,1,1252702,1,1,1,'A',1,0.938646,352,782351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 631, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 709}}',71.7313,134885911,769626,NULL,'2017-12-26 23:47:22',1514332042,NULL),(1847831516,5040303,1,1245721,1,1,1,'S',1,0.988579,394,975210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 394}}',71.8126,136280065,576402,NULL,'2018-03-06 16:58:15',1520355495,NULL),(1846935458,5040303,1,1384676,1,1,1,'A',1,0.973083,421,903420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 583, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 613}}',71.9232,134799266,697355,NULL,'2017-12-22 23:33:12',1513985592,NULL),(1847940378,5040303,1,1430381,1,1,1,'S',1,0.993031,287,985330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',71.9245,136316238,352830,NULL,'2018-03-08 17:39:30',1520530770,NULL),(1847045160,5040303,1,818078,0,1,1,'A',1,0.960859,346,825137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',72.051,135021665,365320,NULL,'2018-01-01 23:59:24',1514851164,NULL),(1846578878,5040303,1,1365686,1,1,1,'S',1,0.955882,544,827031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 496}, \"maximum_statistics\": {\"great\": 544}}',72.2098,134460600,635396,NULL,'2017-12-05 22:13:18',1512511998,NULL),(1846867295,5040303,1,946202,1,1,1,'S',1,0.981081,555,947025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 534, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 555}}',72.3866,134858512,679784,NULL,'2017-12-25 15:32:42',1514215962,NULL),(1847000521,5040303,1,1378014,1,1,1,'A',1,0.948276,215,818596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',72.5998,134928578,262998,NULL,'2017-12-28 21:51:08',1514497868,NULL),(1846890220,5040303,1,1273122,1,1,1,'A',1,0.947433,409,859395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 366, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 409}}',72.7551,134799294,566112,NULL,'2017-12-22 23:35:29',1513985729,NULL),(1848471630,5040303,1,1483056,1,1,1,'S',1,0.975196,383,926725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',72.8548,137215850,420122,NULL,'2018-04-22 23:56:29',1524441389,NULL),(1847051192,5040303,1,1478163,1,1,1,'S',1,0.955793,328,880604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',72.953,135057040,419664,NULL,'2018-01-03 19:14:18',1515006858,NULL),(1847925908,5040303,1,190371,1,1,1,'S',1,0.980545,257,904773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',72.9583,136316346,243268,NULL,'2018-03-08 17:48:06',1520531286,NULL),(1846252943,5040303,1,1232578,1,1,1,'S',1,0.984155,284,916824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',73.3074,133869107,293480,NULL,'2017-11-04 20:07:49',1509826069,NULL),(1846913993,5040303,1,505057,1,1,1,'A',1,0.96696,225,864157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',73.4526,134798538,248590,NULL,'2017-12-22 22:38:54',1513982334,NULL),(1846836994,5040303,1,440570,1,1,1,'S',1,0.990667,375,956489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 375}}',73.5372,134798874,431741,NULL,'2017-12-22 23:03:57',1513983837,NULL),(1846885742,5040303,1,584935,1,1,1,'S',1,0.978006,682,935594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 682}}',73.6133,134840617,800772,NULL,'2017-12-24 18:06:44',1514138804,NULL),(1847738938,5040303,1,1181883,1,1,1,'A',1,0.971685,486,884587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 724}}',73.7065,136280149,779614,NULL,'2018-03-06 17:03:05',1520355785,NULL),(3138564140,5040303,1,116128,0,1,1,'B',1,0.809327,132,404541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 40, \"great\": 564}, \"maximum_statistics\": {\"great\": 847}}',73.8965,184605346,421928,NULL,'2024-07-10 21:32:03',1720647123,NULL),(1846851207,5040303,1,1034839,0,1,1,'A',1,0.945748,203,793906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 341}}',73.9422,134896172,300828,NULL,'2017-12-27 12:50:47',1514379047,NULL),(1846896993,5040303,1,1357769,1,1,1,'S',1,0.984594,357,965639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 357}}',74.009,134840173,349962,NULL,'2017-12-24 17:41:34',1514137294,NULL),(1846929744,5040303,1,889728,1,1,1,'S',1,0.974388,449,886056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',74.1331,134885689,504605,NULL,'2017-12-26 23:30:36',1514331036,NULL),(1846976443,5040303,1,1184636,1,1,1,'S',1,0.980392,306,951369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',74.5756,134929309,304531,NULL,'2017-12-28 22:47:59',1514501279,NULL),(1847853822,5040303,1,1196739,1,1,1,'S',1,0.981413,538,905379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 538}}',74.7208,136382783,724180,NULL,'2018-03-11 19:30:37',1520796637,NULL),(1847392907,5040303,1,1132307,1,1,1,'A',1,0.971768,520,888495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 638, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 673}}',74.9379,135610325,815550,NULL,'2018-01-30 23:07:38',1517353658,NULL),(1846844155,5040303,1,693313,1,1,1,'S',1,0.991026,390,965774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',75.0657,134904664,471271,NULL,'2017-12-27 19:49:55',1514404195,NULL),(1847849781,5040303,1,731679,1,1,1,'S',1,0.984375,608,916095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',75.2933,136365048,680851,NULL,'2018-03-11 00:30:28',1520728228,NULL),(1847831005,5040303,1,1350928,1,1,1,'S',1,0.986068,323,918210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',75.3924,136279713,408250,NULL,'2018-03-06 16:37:14',1520354234,NULL),(1847828979,5040303,1,1417892,1,1,1,'S',1,0.998208,279,961643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',75.702,136281029,392072,NULL,'2018-03-06 18:06:20',1520359580,NULL),(1847891922,5040303,1,658049,1,1,1,'A',1,0.985804,298,944763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',75.8192,136298943,362120,NULL,'2018-03-07 18:48:25',1520448505,NULL),(1848458296,5040303,1,1478907,1,1,1,'A',1,0.923513,151,724008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',75.836,137215816,284849,NULL,'2018-04-22 23:53:53',1524441233,NULL),(1846911390,5040303,1,280871,1,1,1,'A',1,0.924006,370,784873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 598, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 704}}',75.8388,134858661,864219,NULL,'2017-12-25 15:40:26',1514216426,NULL),(1847029653,5040303,1,691415,1,1,1,'A',1,0.963636,356,879452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 620, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 660}}',75.9905,134928226,796317,NULL,'2017-12-28 21:21:13',1514496073,NULL),(1847059884,5040303,1,822096,1,1,1,'S',1,0.993191,514,991967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',76.1509,135001169,587268,NULL,'2018-01-01 00:47:50',1514767670,NULL),(1847752253,5040303,1,1083076,1,1,1,'S',1,0.989396,613,978651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 613}}',76.2764,136280998,617632,NULL,'2018-03-06 18:03:28',1520359408,NULL),(1847781794,5040303,1,894877,1,1,1,'S',1,0.976608,684,905542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',76.3395,136280880,840672,NULL,'2018-03-06 17:53:55',1520358835,NULL),(1847777788,5040303,1,658803,1,1,1,'S',1,0.995547,786,997456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 779, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 786}}',76.4111,136285757,1040293,NULL,'2018-03-07 00:29:20',1520382560,NULL),(1846863506,5040303,1,941950,1,1,1,'S',1,0.950599,334,813867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',76.5319,134825417,352743,NULL,'2017-12-24 03:05:40',1514084740,NULL),(1846880883,5040303,1,1266756,0,1,1,'A',1,0.942105,264,825243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 255, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',76.6583,134840336,324176,NULL,'2017-12-24 17:51:37',1514137897,NULL),(1846982441,5040303,1,1279292,0,1,1,'A',1,0.922717,272,682806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 754, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 854}}',76.8418,134976153,700110,NULL,'2017-12-30 23:06:00',1514675160,NULL),(1847910502,5040303,1,525559,1,1,1,'S',1,0.977477,222,927698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',77.0103,136298833,290446,NULL,'2018-03-07 18:41:58',1520448118,NULL),(1847042149,5040303,1,1441835,1,1,1,'S',1,0.986737,377,975664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 377}}',77.2587,134928735,491724,NULL,'2017-12-28 22:04:25',1514498665,NULL),(1846852353,5040303,1,1328200,1,1,1,'S',1,0.972843,313,935690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',77.3098,134904539,404832,NULL,'2017-12-27 19:44:27',1514403867,NULL),(1847958303,5040303,1,318249,1,1,1,'S',1,0.99631,542,994792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542}}',77.3523,136364928,575482,NULL,'2018-03-11 00:21:23',1520727683,NULL),(1846852084,5040303,1,816054,1,1,1,'A',1,0.986614,617,953184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',78.1619,134896612,667785,NULL,'2017-12-27 13:13:12',1514380392,NULL),(1847846049,5040303,1,1184543,1,1,1,'A',1,0.955916,244,804717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',78.1975,136298559,393664,NULL,'2018-03-07 18:22:06',1520446926,NULL),(1847928340,5040303,1,1419121,1,1,1,'S',1,0.985736,666,922616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 666}}',78.6215,136365651,832793,NULL,'2018-03-11 01:12:08',1520730728,NULL),(1846965356,5040303,1,360691,0,1,1,'A',1,0.946097,208,723168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',78.8942,134927118,443316,NULL,'2017-12-28 20:15:21',1514492121,NULL),(1847875237,5040303,1,26730,1,1,1,'S',1,0.970167,419,906700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',79.5133,136365108,437877,NULL,'2018-03-11 00:34:51',1520728491,NULL),(1847876213,5040303,1,248756,1,1,1,'S',1,0.962963,297,909596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',79.7645,136364855,313116,NULL,'2018-03-11 00:14:03',1520727243,NULL),(1846862845,5040303,1,941321,1,1,1,'A',1,0.968243,470,869562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 697, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 1}}',79.7864,134886126,841058,NULL,'2017-12-27 00:01:52',1514332912,NULL),(1847894538,5040303,1,1320525,1,1,1,'S',1,0.98895,362,973265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 362}}',79.9854,136364827,459750,NULL,'2018-03-11 00:11:45',1520727105,NULL),(1848400330,5040303,1,1545884,1,1,1,'A',1,0.965232,195,827050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',80.3623,137215706,252901,NULL,'2018-04-22 23:41:10',1524440470,NULL),(1846847450,5040303,1,1159101,1,1,1,'S',1,0.997241,725,987701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',80.4704,134825373,983580,NULL,'2017-12-24 03:02:32',1514084552,NULL),(1847913457,5040303,1,1468368,1,1,1,'S',1,0.993316,374,992648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',80.5812,136316002,436716,NULL,'2018-03-08 17:24:10',1520529850,NULL),(1847966036,5040303,1,1279290,1,1,1,'S',1,0.993164,512,994125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',80.7303,136316127,664326,NULL,'2018-03-08 17:33:25',1520530405,NULL),(1846965169,5040303,1,603593,1,1,1,'S',1,0.96875,448,921397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',80.7951,135001760,583770,NULL,'2018-01-01 01:34:50',1514770490,NULL),(1846877561,5040303,1,252629,1,1,1,'S',1,0.984108,409,914101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',80.9423,134904489,411164,NULL,'2017-12-27 19:41:52',1514403712,NULL),(1846913875,5040303,1,990654,1,1,1,'A',1,0.991477,501,897389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 520, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 528}}',81.1764,134885367,522980,NULL,'2017-12-26 23:08:27',1514329707,NULL),(1846883841,5040303,1,1183261,1,1,1,'S',1,0.993443,305,944906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 305}}',81.4539,134825541,275918,NULL,'2017-12-24 03:14:58',1514085298,NULL),(1846725110,5040303,1,222216,0,1,1,'A',1,0.971739,371,843509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 690}}',81.7939,134617030,715946,NULL,'2017-12-14 01:09:19',1513213759,NULL),(1846773113,5040303,1,169846,0,1,1,'A',1,0.958084,298,800479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',81.8578,134651050,472204,NULL,'2017-12-15 20:52:40',1513371160,NULL),(1846922755,5040303,1,1108713,1,1,1,'A',1,0.932743,411,802031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',81.9534,134839801,609960,NULL,'2017-12-24 17:19:55',1514135995,NULL),(1846839945,5040303,1,688710,1,1,1,'A',1,0.97712,492,903056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 713, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 743}}',82.777,134809518,783029,NULL,'2017-12-23 11:32:14',1514028734,NULL),(1847964245,5040303,1,1265044,1,1,1,'S',1,0.989775,489,952147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 489}}',82.9077,136298410,587501,NULL,'2018-03-07 18:12:34',1520446354,NULL),(1847809510,5040303,1,805928,1,1,1,'A',1,0.938689,478,778712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',83.583,136280617,984455,NULL,'2018-03-06 17:35:37',1520357737,NULL),(1847777821,5040303,1,1459752,1,1,1,'S',1,0.988836,627,920662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',84.3643,136280293,816051,NULL,'2018-03-06 17:13:27',1520356407,NULL),(1846907132,5040303,1,1207462,1,1,1,'A',1,0.942836,275,775184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',84.3799,134896523,701476,NULL,'2017-12-27 13:08:45',1514380125,NULL),(1847004954,5040303,1,791442,1,1,1,'S',1,0.981517,514,898524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 514}}',84.4095,134929436,569683,NULL,'2017-12-28 22:58:05',1514501885,NULL),(1846464803,5040303,1,219604,1,1,1,'S',1,0.966357,431,866531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',84.6537,134250511,473990,NULL,'2017-11-25 00:44:51',1511570691,NULL),(1847834787,5040303,1,1356868,1,1,1,'A',1,0.953665,251,770685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',85.0949,136279680,636558,NULL,'2018-03-06 16:34:34',1520354074,NULL),(1846978376,5040303,1,867535,1,1,1,'S',1,0.984738,688,954211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',86.1819,135001579,741350,NULL,'2018-01-01 01:20:38',1514769638,NULL),(1847735045,5040303,1,1180714,1,1,1,'S',1,0.986486,703,923076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',86.3739,136280545,814060,NULL,'2018-03-06 17:30:22',1520357422,NULL),(1847831729,5040303,1,1250808,1,1,1,'S',1,0.96978,364,905808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',86.6255,136281141,441606,NULL,'2018-03-06 18:14:52',1520360092,NULL),(1846918497,5040303,1,659015,1,1,1,'A',1,0.979885,266,906599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 696}}',87.2204,134903909,688445,NULL,'2017-12-27 19:07:37',1514401657,NULL),(1846833449,5040303,1,1397456,1,1,1,'S',1,0.9699,299,923467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',87.3188,134908367,337854,NULL,'2017-12-28 00:10:22',1514419822,NULL),(1847793337,5040303,1,792632,1,1,1,'S',1,0.993783,563,983811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 563}}',87.663,136227102,743100,NULL,'2018-03-03 20:43:13',1520109793,NULL),(1846888127,5040303,1,369231,1,1,1,'S',1,0.995455,770,948187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',87.7451,134904149,915770,NULL,'2017-12-27 19:22:45',1514402565,NULL),(1848418578,5040303,1,1552519,1,1,1,'A',1,0.951368,282,840835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',87.7737,137215754,328918,NULL,'2018-04-22 23:47:15',1524440835,NULL),(1847898131,5040303,1,1497438,1,1,1,'S',1,0.989855,690,984744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',88.2946,136316306,924246,NULL,'2018-03-08 17:44:29',1520531069,NULL),(1847935623,5040303,1,1514084,1,1,1,'S',1,0.991477,704,985757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',88.8242,136316067,871086,NULL,'2018-03-08 17:29:04',1520530144,NULL),(1846914050,5040303,1,505057,1,1,1,'S',1,0.973568,227,935141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',89.206,134904423,261138,NULL,'2017-12-27 19:37:54',1514403474,NULL),(1848408067,5040303,1,1184239,1,1,1,'A',1,0.951241,414,842854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 511, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 564}}',89.9517,137215968,634290,NULL,'2018-04-23 00:06:00',1524441960,NULL),(1846960103,5040303,1,1263472,1,1,1,'A',1,0.937196,236,735257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 920, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1027}}',90.949,135001299,923192,NULL,'2018-01-01 00:58:07',1514768287,NULL),(1847868333,5040303,1,1301967,1,1,1,'S',1,0.978372,786,900433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 752, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 786}}',92.2822,136365001,871398,NULL,'2018-03-11 00:26:47',1520728007,NULL),(1848365297,5040303,1,369629,1,1,1,'A',1,0.946121,696,855295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',93.2401,137216076,816078,NULL,'2018-04-23 00:14:58',1524442498,NULL),(1848389830,5040303,1,1543333,1,1,1,'S',1,0.996195,657,1003669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 657}}',93.4592,137215733,836040,NULL,'2018-04-22 23:45:03',1524440703,NULL),(1847842111,5040303,1,322015,1,1,1,'S',1,0.978477,302,950853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',93.8883,136298736,344154,NULL,'2018-03-07 18:35:23',1520447723,NULL),(1846899548,5040303,1,1359589,1,1,1,'S',1,0.984626,748,961089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',97.6821,134895804,977574,NULL,'2017-12-27 12:31:55',1514377915,NULL),(1847904680,5040303,1,1136545,1,1,1,'S',1,0.979351,678,954247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',98.8899,136315922,810444,NULL,'2018-03-08 17:18:30',1520529510,NULL),(1847025364,5040303,1,926118,1,1,1,'S',1,0.995868,605,999592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',99.9254,135001862,637448,NULL,'2018-01-01 01:41:50',1514770910,NULL),(1847886322,5040303,1,169846,0,1,1,'A',1,0.954092,302,859403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 501}}',100.707,136298981,526645,NULL,'2018-03-07 18:50:56',1520448656,NULL),(1847905507,5040303,1,1137256,1,1,1,'S',1,0.995778,829,1001785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',119.132,136298682,1010532,NULL,'2018-03-07 18:30:44',1520447444,NULL),(1832746769,5040517,1,315550,0,1,1,'D',1,0.3125,5,94288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 92, \"great\": 29}, \"maximum_statistics\": {\"great\": 168}}',0.00535,111411243,100860,NULL,'2014-10-21 13:55:17',1413899717,NULL),(1854049019,5040517,1,699476,0,1,1,'A',1,0.949275,69,737037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',16.555,145858844,44005,NULL,'2019-08-15 13:36:47',1565876207,NULL),(1834882531,5052507,1,125681,0,1,1,'C',1,0.703629,62,241664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',4.38454,115770172,218256,NULL,'2015-04-12 00:22:14',1428798134,NULL),(1833339771,5052507,1,374115,0,1,1,'C',1,0.770175,63,281226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',4.96575,112206363,128872,NULL,'2014-12-05 20:03:51',1417809831,NULL),(1834918045,5052507,1,97242,0,1,1,'C',1,0.766304,87,338619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 276}}',8.24199,115994481,135118,NULL,'2015-04-23 01:35:45',1429752945,NULL),(1833936151,5052507,1,271581,0,1,1,'A',1,0.968085,24,706408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',10.6448,114176429,127754,NULL,'2015-02-06 17:29:40',1423243780,NULL),(1834728743,5052507,1,291215,0,1,1,'B',1,0.819876,103,440248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 239}, \"maximum_statistics\": {\"great\": 322}}',10.6489,115496915,265399,NULL,'2015-03-30 19:56:31',1427745391,NULL),(1838693529,5052507,1,149310,0,1,1,'C',1,0.764179,103,308750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 89, \"great\": 443}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',10.8729,121995037,347366,NULL,'2016-02-17 02:11:12',1455675072,NULL),(1841240351,5052507,1,449559,1,1,1,'B',1,0.888889,45,567005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 2}}',11.2364,126104359,90755,NULL,'2016-08-31 03:28:33',1472614113,NULL),(1833879282,5052507,1,154315,0,1,1,'S',1,0.988095,42,861402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.4875,114177617,119440,NULL,'2015-02-06 18:14:03',1423246443,NULL),(1833895179,5052507,1,69403,0,1,1,'A',1,0.951389,41,715835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',14.619,114103681,151321,NULL,'2015-02-04 21:56:24',1423086984,NULL),(1834639282,5052507,1,341410,1,1,1,'C',1,0.780675,73,311493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 47, \"great\": 413}, \"maximum_statistics\": {\"great\": 652}}',14.8546,115341504,246304,NULL,'2015-03-23 14:06:47',1427119607,NULL),(1861052038,5052507,1,1586677,0,1,1,'C',1,0.795011,78,351537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 324}, \"maximum_statistics\": {\"great\": 461}}',15.2267,156612959,182764,NULL,'2020-12-06 21:49:37',1607291377,NULL),(1836310030,5052507,1,291432,0,1,1,'B',1,0.897196,107,670420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',16.2217,118202642,160831,NULL,'2015-08-09 15:30:04',1439134204,NULL),(1836381770,5052507,1,154314,0,1,1,'A',1,0.942308,78,750362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',18.0892,118202465,162165,NULL,'2015-08-09 15:20:59',1439133659,NULL),(1834977079,5052507,1,174184,0,1,1,'A',1,0.924051,79,634120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',18.4458,115958498,132573,NULL,'2015-04-21 00:21:43',1429575703,NULL),(1833988923,5052507,1,490798,0,1,1,'S',1,0.977528,89,778563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',21.0502,114097237,54440,NULL,'2015-02-04 17:19:39',1423070379,NULL),(1833975179,5052507,1,487707,0,1,1,'S',1,0.982759,87,883260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.3688,114098041,49077,NULL,'2015-02-04 17:45:36',1423071936,NULL),(1833986502,5052507,1,490797,0,1,1,'A',1,0.917241,94,589211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',21.9823,114097357,77048,NULL,'2015-02-04 17:23:22',1423070602,NULL),(1833956537,5052507,1,560080,0,1,1,'S',1,0.987952,83,867543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',23.293,114096665,49640,NULL,'2015-02-04 17:00:24',1423069224,NULL),(1838637287,5052507,1,647173,1,1,1,'S',1,0.991597,119,885210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',23.9494,122113985,336370,NULL,'2016-02-22 19:26:01',1456169161,NULL),(1834905746,5052507,1,602865,1,1,1,'B',1,0.87013,202,559721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 231}}',23.9666,115933430,166564,NULL,'2015-04-19 15:06:03',1429455963,NULL),(1861084139,5052507,1,46803,0,1,1,'A',1,0.97619,108,818480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.1539,156612852,105492,NULL,'2020-12-06 21:44:28',1607291068,NULL),(1838675335,5052507,1,179225,0,1,1,'B',1,0.853774,105,566714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',24.3973,122114170,153421,NULL,'2016-02-22 19:39:10',1456169950,NULL),(1841269617,5052507,1,791318,1,1,1,'B',1,0.894643,176,625553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 280}}',24.5653,126113844,215736,NULL,'2016-08-31 15:50:39',1472658639,NULL),(1838648249,5052507,1,92442,0,1,1,'B',1,0.886139,77,674878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',25.2721,122114054,165366,NULL,'2016-02-22 19:31:06',1456169466,NULL),(1841218666,5052507,1,109960,0,1,1,'S',1,0.963855,166,846823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',26.8776,126150413,153345,NULL,'2016-09-02 21:23:24',1472851404,NULL),(1837817307,5052507,1,150538,0,1,1,'B',1,0.82958,94,417238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 491}, \"maximum_statistics\": {\"great\": 666}}',28.3062,120515450,376726,NULL,'2015-12-08 20:13:15',1449605595,NULL),(1836103922,5052507,1,671098,0,1,1,'X',1,1,115,900528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',29.239,117829369,80142,NULL,'2015-07-23 18:30:18',1437676218,NULL),(1835048417,5052507,1,99023,0,1,1,'A',1,0.931718,227,757107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 227}}',29.8518,116180133,270379,NULL,'2015-05-02 03:15:29',1430536529,NULL),(1836329701,5052507,1,211093,1,1,1,'B',1,0.889892,127,527607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',31.3671,118209315,192548,NULL,'2015-08-09 23:26:48',1439162808,NULL),(1841254887,5052507,1,124837,0,1,1,'A',1,0.929577,284,667196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 244}, \"maximum_statistics\": {\"great\": 284}}',32.2119,126128697,321201,NULL,'2016-09-01 14:36:00',1472740560,NULL),(1838733242,5052507,1,162881,1,1,1,'A',1,0.937931,145,730825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',33.5162,122117669,176695,NULL,'2016-02-23 01:05:05',1456189505,NULL),(1838686994,5052507,1,68006,1,1,1,'A',1,0.949612,129,831673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',33.9092,122117607,106146,NULL,'2016-02-23 01:00:47',1456189247,NULL),(1838668696,5052507,1,225186,0,1,1,'A',1,0.94382,89,822215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',34.1823,122114099,153629,NULL,'2016-02-22 19:33:59',1456169639,NULL),(1838599872,5052507,1,560079,0,1,1,'A',1,0.944079,152,765472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',35.3516,121844369,108974,NULL,'2016-02-09 16:19:30',1455034770,NULL),(1841225391,5052507,1,159226,0,1,1,'A',1,0.948347,169,752781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 242}}',37.1311,126113718,321048,NULL,'2016-08-31 15:41:01',1472658061,NULL),(1834842742,5052507,1,55561,1,1,1,'S',1,0.964912,114,896590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',37.1879,115880945,162914,NULL,'2015-04-17 14:12:56',1429279976,NULL),(1837785461,5052507,1,176000,0,1,1,'A',1,0.976798,421,841954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 431}}',39.1255,120513867,474340,NULL,'2015-12-08 18:16:27',1449598587,NULL),(1835155097,5052507,1,612051,1,1,1,'A',1,0.947059,255,786309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',41.0519,116179967,224518,NULL,'2015-05-02 03:05:49',1430535949,NULL),(1841214035,5052507,1,154556,0,1,1,'A',1,0.950131,264,756804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',41.0798,126113650,393754,NULL,'2016-08-31 15:36:15',1472657775,NULL),(1835149128,5052507,1,222425,0,1,1,'S',1,0.964516,155,825312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',41.2311,116180058,170735,NULL,'2015-05-02 03:10:57',1430536257,NULL),(1861160965,5052507,1,468991,0,1,1,'A',1,0.943262,113,679037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',49.9371,156613066,193758,NULL,'2020-12-06 21:54:43',1607291683,NULL),(1861136764,5052507,1,2223390,1,1,1,'S',1,0.997126,174,949431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',54.5411,156612785,162122,NULL,'2020-12-06 21:41:17',1607290877,NULL),(1836170016,5052507,1,69406,0,1,1,'S',1,0.956311,309,805984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 309}}',54.6237,117826941,287726,NULL,'2015-07-23 16:00:38',1437667238,NULL),(1835093155,5071871,1,27638,0,1,1,'D',1,0.698676,135,219064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 179, \"great\": 599}, \"maximum_statistics\": {\"great\": 1057}}',NULL,116178769,379318,NULL,'2015-05-02 01:53:51',1430531631,NULL),(1836274471,5071871,1,35015,0,1,1,'B',1,0.860287,254,521882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 32, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,118120801,712710,NULL,'2015-08-06 00:17:59',1438820279,NULL),(1868723819,5071871,1,132929,1,1,1,'B',1,0.824022,130,455783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 64, \"great\": 644}, \"maximum_statistics\": {\"great\": 895}}',NULL,168281896,421813,NULL,'2021-12-16 17:13:27',1639674807,NULL),(1868723825,5071871,1,132929,1,1,1,'A',1,0.997207,492,989401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',NULL,168281967,996190,NULL,'2021-12-16 17:17:18',1639675038,NULL),(1851146284,5071871,1,136648,1,1,1,'A',1,0.974045,573,837811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 1967, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2042}}',NULL,141260776,1934252,NULL,'2018-11-18 22:38:58',1542580738,NULL),(1850939092,5071871,1,168593,1,1,1,'A',1,0.989687,758,907289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',NULL,141027986,1504830,NULL,'2018-11-04 19:00:09',1541358009,NULL),(1869013194,5071871,1,178237,1,1,1,'A',1,0.921164,233,722100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',NULL,168630005,1262267,NULL,'2021-12-30 02:44:14',1640832254,NULL),(1871315960,5071871,1,178237,1,1,1,'A',1,0.944815,749,840397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1649}}',NULL,172157660,1646907,NULL,'2022-05-26 00:24:25',1653524665,NULL),(1845195797,5071871,1,269411,1,1,1,'A',1,0.95,228,749680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 1254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1360}}',NULL,132218405,1185560,NULL,'2017-08-05 16:29:28',1501950568,NULL),(1851961077,5071871,1,290466,1,1,1,'A',1,0.930246,229,663985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 1566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1749}}',NULL,142617906,1229810,NULL,'2019-02-06 21:03:57',1549487037,NULL),(1861958889,5071871,1,300030,1,1,1,'A',1,0.953051,478,777402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 2150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2311}}',NULL,158159113,2150294,NULL,'2021-01-27 01:36:09',1611711369,NULL),(1850357078,5071871,1,327232,1,1,1,'A',1,0.981881,2525,901444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 2504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2594}}',NULL,140177716,3131142,NULL,'2018-09-16 23:45:20',1537141520,NULL),(1855482036,5071871,1,328085,1,1,1,'A',1,0.90991,506,732693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 756}, \"maximum_statistics\": {\"great\": 888}}',NULL,147974435,812042,NULL,'2020-01-02 19:41:51',1577994111,NULL),(1855128580,5071871,1,328085,1,1,1,'A',1,0.954392,285,815153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 824}, \"maximum_statistics\": {\"great\": 888}}',NULL,147422739,765864,NULL,'2019-11-28 20:04:17',1574971457,NULL),(1851745587,5071871,1,328085,1,1,1,'A',1,0.980293,463,886545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 861}, \"maximum_statistics\": {\"great\": 888}}',NULL,142242735,911660,NULL,'2019-01-15 19:08:11',1547579291,NULL),(1874190947,5071871,1,344834,1,1,1,'B',1,0.875406,391,600070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 81, \"great\": 1467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1846}}',NULL,176229957,1333800,NULL,'2022-12-15 01:09:07',1671066547,NULL),(1846254438,5071871,1,344834,1,1,1,'A',1,0.96506,390,775571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 1743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1846}}',NULL,133863277,1608232,NULL,'2017-11-04 14:49:35',1509806975,NULL),(1865163491,5071871,1,354848,1,1,1,'B',1,0.884565,269,675252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',NULL,162867751,622146,NULL,'2021-06-10 20:54:35',1623358475,NULL),(1874209949,5071871,1,430804,1,1,1,'A',1,0.986364,1336,902024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 1833, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1870}}',NULL,176324661,2164748,NULL,'2022-12-20 02:28:40',1671503320,NULL),(1851451766,5071871,1,463330,1,1,1,'A',1,0.914127,391,662195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 62, \"great\": 1557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1805}}',NULL,141986865,1525872,NULL,'2019-01-01 03:15:53',1546312553,NULL),(1868491646,5071871,1,463382,0,1,1,'B',1,0.822222,77,437108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',NULL,168010341,253720,NULL,'2021-12-05 19:29:34',1638732574,NULL),(1874100940,5071871,1,486191,1,1,1,'B',1,0.896495,423,691374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',NULL,176378210,773800,NULL,'2022-12-22 21:15:00',1671743700,NULL),(1845559411,5071871,1,486191,1,1,1,'A',1,0.982475,408,854099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',NULL,132785968,859358,NULL,'2017-09-03 20:44:47',1504471487,NULL),(1848381802,5071871,1,514465,1,1,1,'B',1,0.841818,185,262832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 853}, \"maximum_statistics\": {\"great\": 1100}}',NULL,137187395,468644,NULL,'2018-04-21 19:26:21',1524338781,NULL),(1855862070,5071871,1,514465,1,1,1,'B',1,0.852273,171,557030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 72, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,148625227,707107,NULL,'2020-02-11 03:47:57',1581392877,NULL),(1855379943,5071871,1,531999,1,1,1,'A',1,0.971409,804,894381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1434}}',NULL,147854027,1585058,NULL,'2019-12-26 18:27:36',1577384856,NULL),(1874773871,5071871,1,647330,1,1,1,'A',1,0.933745,326,776981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 48, \"great\": 2156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2430}}',NULL,177206602,2150974,NULL,'2023-02-05 18:55:18',1675623318,NULL),(1855541293,5071871,1,650759,1,1,1,'B',1,0.851481,306,542152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 75, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',NULL,148153101,717294,NULL,'2020-01-13 22:02:15',1578952935,NULL),(1856018749,5071871,1,650759,1,1,1,'A',1,0.922038,930,776491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1148}}',NULL,148743218,1082646,NULL,'2020-02-17 19:05:16',1581966316,NULL),(1855541299,5071871,1,650760,1,1,1,'B',1,0.8549,396,612708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 621}, \"maximum_statistics\": {\"great\": 796}}',NULL,148135067,617936,NULL,'2020-01-12 16:54:57',1578848097,NULL),(1855541306,5071871,1,650760,1,1,1,'B',1,0.871231,350,660139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 636}, \"maximum_statistics\": {\"great\": 796}}',NULL,148135086,661669,NULL,'2020-01-12 16:56:44',1578848204,NULL),(1844839282,5071871,1,660595,1,1,1,'A',1,0.951261,469,785606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1080, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1190}}',NULL,131767329,1175284,NULL,'2017-07-13 03:20:17',1499916017,NULL),(1851985741,5071871,1,666515,1,1,1,'A',1,0.971849,1468,865855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1563}}',NULL,142604589,1807468,NULL,'2019-02-06 00:09:09',1549411749,NULL),(1851750856,5071871,1,667989,1,1,1,'A',1,0.933876,377,708590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 1269, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,142352294,1374912,NULL,'2019-01-22 04:10:05',1548130205,NULL),(1844457478,5071871,1,685906,1,1,1,'A',1,0.923693,393,672843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 1060, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1186}}',NULL,131031314,970046,NULL,'2017-06-03 20:31:55',1496521915,NULL),(1852014022,5071871,1,699878,1,1,1,'A',1,0.927716,451,787318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',NULL,142629959,1203728,NULL,'2019-02-07 17:31:24',1549560684,NULL),(1862621016,5071871,1,699878,1,1,1,'A',1,0.933706,602,834317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',NULL,159059799,1359195,NULL,'2021-02-22 21:12:28',1614028348,NULL),(1868029511,5071871,1,700552,1,1,1,'B',1,0.849128,156,508322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 79, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',NULL,167060195,761508,NULL,'2021-10-29 21:44:03',1635543843,NULL),(1871370750,5071871,1,700552,1,1,1,'A',1,0.916224,303,691643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 1140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1319}}',NULL,172135088,1041449,NULL,'2022-05-25 00:21:24',1653438084,NULL),(1871742066,5071871,1,713877,1,1,1,'A',1,0.988454,875,903509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2081, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2122}}',NULL,172720149,2307618,NULL,'2022-06-18 18:34:02',1655577242,NULL),(1851631255,5071871,1,713878,1,1,1,'A',1,0.950654,542,750852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 2203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2371}}',NULL,142121305,2000900,NULL,'2019-01-08 18:37:11',1546972631,NULL),(1871994326,5071871,1,730412,1,1,1,'A',1,0.95283,413,855823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 774}, \"maximum_statistics\": {\"great\": 848}}',NULL,173129617,827295,NULL,'2022-07-06 17:29:15',1657128555,NULL),(1871495256,5071871,1,730978,1,1,1,'A',1,0.996124,294,910485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',NULL,172228319,641830,NULL,'2022-05-28 20:25:18',1653769518,NULL),(1863874303,5071871,1,740924,1,1,1,'A',1,0.923885,272,765500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',NULL,161008240,677326,NULL,'2021-04-19 01:32:51',1618795971,NULL),(1871876055,5071871,1,743086,1,1,1,'B',1,0.865824,365,590569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 82, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1621}}',NULL,172835987,1139859,NULL,'2022-06-23 20:16:12',1656015372,NULL),(1852045517,5071871,1,743086,1,1,1,'A',1,0.952807,623,830901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,142630972,1587214,NULL,'2019-02-07 18:56:29',1549565789,NULL),(1855820547,5071871,1,744165,1,1,1,'B',1,0.852706,354,548129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 64, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1127}}',NULL,148503180,743688,NULL,'2020-02-04 17:08:23',1580836103,NULL),(1844841852,5071871,1,744165,1,1,1,'A',1,0.959627,360,796860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1050, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1127}}',NULL,131685146,1089422,NULL,'2017-07-08 20:17:29',1499545049,NULL),(1846181542,5071871,1,744166,1,1,1,'B',1,0.856627,258,504488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 83, \"great\": 971, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1245}}',NULL,133848709,767706,NULL,'2017-11-03 22:20:10',1509747610,NULL),(1851824001,5071871,1,745960,1,1,1,'A',1,0.939008,695,855661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',NULL,142474337,827642,NULL,'2019-01-29 06:30:25',1548743425,NULL),(1851688622,5071871,1,745960,1,1,1,'A',1,0.964477,716,859364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 746}}',NULL,142242903,831690,NULL,'2019-01-15 19:21:41',1547580101,NULL),(1852505781,5071871,1,745960,1,1,1,'A',1,0.975871,502,954376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',NULL,143502605,849434,NULL,'2019-03-31 14:59:24',1554044364,NULL),(1851688637,5071871,1,745960,1,1,1,'A',1,0.979223,508,926950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',NULL,142314991,813834,NULL,'2019-01-20 00:38:16',1547944696,NULL),(1852174912,5071871,1,751051,1,1,1,'A',1,0.947939,442,771901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 836}, \"maximum_statistics\": {\"great\": 922}}',NULL,142897249,871596,NULL,'2019-02-23 20:55:17',1550955317,NULL),(1844352742,5071871,1,800534,1,1,1,'B',1,0.890244,82,545313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',NULL,130901739,189830,NULL,'2017-05-27 21:51:41',1495921901,NULL),(1846104344,5071871,1,801015,1,1,1,'B',1,0.872404,237,621126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 337}}',NULL,133620869,253105,NULL,'2017-10-22 02:00:38',1508637638,NULL),(1845427954,5071871,1,801015,1,1,1,'B',1,0.893175,238,674796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 337}}',NULL,132604515,267678,NULL,'2017-08-25 17:01:49',1503680509,NULL),(1845307017,5071871,1,801015,1,1,1,'A',1,0.973294,222,830653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',NULL,132484371,308080,NULL,'2017-08-19 12:23:15',1503145395,NULL),(1844357189,5071871,1,801372,1,1,1,'A',1,0.92517,139,750670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',NULL,130901710,126080,NULL,'2017-05-27 21:49:46',1495921786,NULL),(1841760039,5071871,1,802191,1,1,1,'C',1,0.771382,245,176902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 156, \"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,127021213,347602,NULL,'2016-10-22 16:33:34',1477154014,NULL),(1855631787,5071871,1,807049,1,1,1,'A',1,0.939576,315,780255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 974}, \"maximum_statistics\": {\"great\": 1084}}',NULL,148153054,903372,NULL,'2020-01-13 21:59:24',1578952764,NULL),(1855631820,5071871,1,807049,1,1,1,'A',1,0.955258,897,861171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',NULL,148153229,1060470,NULL,'2020-01-13 22:13:39',1578953619,NULL),(1852457318,5071871,1,833894,1,1,1,'B',1,0.864669,183,509740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 113, \"great\": 1269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1585}}',NULL,143568391,969302,NULL,'2019-04-04 20:47:38',1554410858,NULL),(1877758583,5071871,1,836285,1,1,1,'A',1,0.9631,1098,815703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 49, \"great\": 3563}, \"maximum_statistics\": {\"great\": 3794}}',NULL,181372709,4172348,NULL,'2023-10-28 17:38:02',1698514682,NULL),(1872448646,5071871,1,861023,1,1,1,'A',1,0.954012,1252,882624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1620}}',NULL,173752996,1774073,NULL,'2022-08-04 23:55:31',1659657331,NULL),(1867708014,5071871,1,870443,1,1,1,'A',1,0.963208,682,830330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1359}}',NULL,166829704,1446040,NULL,'2021-10-21 15:12:38',1634829158,NULL),(1874721764,5071871,1,880186,1,1,1,'A',1,0.968658,575,823198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1356}}',NULL,177135535,1255964,NULL,'2023-02-02 03:04:31',1675307071,NULL),(1869802244,5071871,1,898409,1,1,1,'A',1,0.971968,1180,849397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 49, \"great\": 6228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 6546}}',NULL,169805116,6715938,NULL,'2022-02-15 05:44:42',1644903882,NULL),(1845206380,5071871,1,909219,1,1,1,'A',1,0.909226,294,620344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',NULL,132236981,714286,NULL,'2017-08-06 14:29:42',1502029782,NULL),(1877655348,5071871,1,915383,1,1,1,'B',1,0.889869,258,639805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 81, \"great\": 1805}, \"maximum_statistics\": {\"great\": 2211}}',NULL,181339353,1633333,NULL,'2023-10-26 03:45:28',1698291928,NULL),(1854965356,5071871,1,915383,1,1,1,'A',1,0.967662,613,851098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 2096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2211}}',NULL,147301175,2116546,NULL,'2019-11-20 20:45:47',1574282747,NULL),(1851834066,5071871,1,915383,1,1,1,'A',1,0.991859,1487,924865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2211}}',NULL,142473949,2572594,NULL,'2019-01-29 05:38:06',1548740286,NULL),(1874852971,5071871,1,928094,1,1,1,'B',1,0.898641,114,557458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 883}}',NULL,177271472,443920,NULL,'2023-02-09 17:49:08',1675964948,NULL),(1850002694,5071871,1,945337,1,1,1,'A',1,0.949447,588,737923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 1765, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1899}}',NULL,139462444,1816614,NULL,'2018-08-11 17:41:33',1534009293,NULL),(1869022119,5071871,1,955334,1,1,1,'B',1,0.853113,129,514289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 75, \"great\": 801}, \"maximum_statistics\": {\"great\": 1028}}',NULL,168630819,503556,NULL,'2021-12-30 03:32:20',1640835140,NULL),(1878024714,5071871,1,964450,1,1,1,'B',1,0.878505,29,494421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',NULL,181757118,41599,NULL,'2023-11-27 03:56:04',1701057364,NULL),(1868902239,5071871,1,965433,1,1,1,'A',1,0.932744,846,739947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 51, \"great\": 2155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2431}}',NULL,168414936,2302000,NULL,'2021-12-21 21:20:46',1640121646,NULL),(1877784797,5071871,1,966645,1,1,1,'A',1,0.940133,821,827456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1353}}',NULL,181400239,1334750,NULL,'2023-10-30 20:00:01',1698696001,NULL),(1874479837,5071871,1,966705,1,1,1,'A',1,0.95613,412,865483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',NULL,176573781,904209,NULL,'2023-01-02 02:11:59',1672625519,NULL),(1852120185,5071871,1,1006196,1,1,1,'A',1,0.919416,340,689808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 44, \"great\": 1366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1576}}',NULL,142811602,1473054,NULL,'2019-02-18 17:44:05',1550511845,NULL),(1853598627,5071871,1,1019139,1,1,1,'B',1,0.891122,413,648063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 990}, \"maximum_statistics\": {\"great\": 1194}}',NULL,144972085,923027,NULL,'2019-06-21 23:46:44',1561160804,NULL),(1855740589,5071871,1,1027526,1,1,1,'A',1,0.911984,346,647465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 47, \"great\": 1704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,148476025,1598577,NULL,'2020-02-03 01:22:25',1580692945,NULL),(1844428885,5071871,1,1027526,1,1,1,'A',1,0.946295,389,685672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 1839, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,131013796,1816540,NULL,'2017-06-03 01:51:10',1496454670,NULL),(1875025025,5071871,1,1045005,1,1,1,'A',1,0.981017,1126,879372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1396}}',NULL,177564210,1534846,NULL,'2023-02-26 02:48:09',1677379689,NULL),(1854927143,5071871,1,1051998,1,1,1,'A',1,0.947185,833,827906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 8, \"great\": 1676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1865}}',NULL,147159119,1821944,NULL,'2019-11-11 20:08:42',1573502922,NULL),(1871477235,5071871,1,1052058,1,1,1,'A',1,0.906764,573,738445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1641}}',NULL,172198598,1571762,NULL,'2022-05-27 18:28:23',1653676103,NULL),(1851833895,5071871,1,1052058,1,1,1,'A',1,0.944241,432,809711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 1508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,142455004,1614626,NULL,'2019-01-28 00:34:16',1548635656,NULL),(1872256221,5071871,1,1052166,1,1,1,'B',1,0.876474,690,605835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 521, \"miss\": 190, \"great\": 2936, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3647}}',NULL,173460248,3286552,NULL,'2022-07-22 00:18:52',1658449132,NULL),(1849991380,5071871,1,1052166,1,1,1,'A',1,0.928846,747,221496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 75, \"great\": 3203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3647}}',NULL,139463266,1905228,NULL,'2018-08-11 18:24:35',1534011875,NULL),(1855765662,5071871,1,1059847,1,1,1,'A',1,0.957133,725,842860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 2728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2916}}',NULL,148486181,2894023,NULL,'2020-02-03 16:38:36',1580747916,NULL),(1852053513,5071871,1,1059847,1,1,1,'A',1,0.975652,1298,870949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 2812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2916}}',NULL,142644522,3135984,NULL,'2019-02-08 17:15:22',1549646122,NULL),(1851839515,5071871,1,1061533,1,1,1,'A',1,0.970679,1123,829325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1849, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1944}}',NULL,142432041,2032148,NULL,'2019-01-26 18:43:06',1548528186,NULL),(1875407408,5071871,1,1100617,1,1,1,'A',1,0.941852,760,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1307}}',NULL,178100254,1220806,NULL,'2023-03-29 02:38:43',1680057523,NULL),(1871868082,5071871,1,1124852,1,1,1,'A',1,0.959841,1171,400789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 2737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2901}}',NULL,172770849,1815226,NULL,'2022-06-20 23:02:01',1655766121,NULL),(1851877980,5071871,1,1129200,1,1,1,'A',1,0.993876,1379,925976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 2263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2286}}',NULL,142489181,2612116,NULL,'2019-01-30 04:34:20',1548822860,NULL),(1855933870,5071871,1,1139524,1,1,1,'B',1,0.861625,243,503223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,148728311,608320,NULL,'2020-02-16 21:49:03',1581889743,NULL),(1869971719,5071871,1,1141163,1,1,1,'A',1,0.9035,698,733338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 59, \"great\": 1673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,169974481,1993116,NULL,'2022-02-21 23:23:16',1645485796,NULL),(1856057919,5071871,1,1141163,1,1,1,'A',1,0.91625,495,718607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 69, \"great\": 1734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149063246,1661696,NULL,'2020-03-07 01:45:26',1583545526,NULL),(1856059278,5071871,1,1145921,1,1,1,'A',1,0.935622,423,738342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 29, \"great\": 1856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2097}}',NULL,148906016,1941986,NULL,'2020-02-27 00:00:04',1582761604,NULL),(1854735377,5071871,1,1149263,1,1,1,'A',1,0.963958,925,826790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1536, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1637}}',NULL,146743643,1723080,NULL,'2019-10-15 23:33:46',1571182426,NULL),(1854590371,5071871,1,1153370,1,1,1,'A',1,0.917606,623,761476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 15, \"great\": 1201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1420}}',NULL,146587651,1376196,NULL,'2019-10-05 01:49:54',1570240194,NULL),(1871389103,5071871,1,1153370,1,1,1,'A',1,0.960916,453,876437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1420}}',NULL,172064386,1449172,NULL,'2022-05-22 01:02:36',1653181356,NULL),(1853213532,5071871,1,1153370,1,1,1,'A',1,0.96162,545,858018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1420}}',NULL,144393847,1456852,NULL,'2019-05-20 17:44:04',1558374244,NULL),(1843149344,5071871,1,1153370,1,1,1,'S',1,0.994014,1420,942324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1403, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1420}}',NULL,129228880,1696890,NULL,'2017-02-25 00:08:54',1487981334,NULL),(1851624410,5071871,1,1170748,1,1,1,'A',1,0.917038,147,618640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',NULL,142121158,547282,NULL,'2019-01-08 18:24:54',1546971894,NULL),(1864746389,5071871,1,1177487,1,1,1,'A',1,0.949305,672,845660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 9, \"great\": 2012, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2229}}',NULL,162189074,2373448,NULL,'2021-05-21 23:53:46',1621641226,NULL),(1853450007,5071871,1,1181273,1,1,1,'B',1,0.818231,144,431594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 51, \"great\": 634}, \"maximum_statistics\": {\"great\": 916}}',NULL,144846487,497314,NULL,'2019-06-14 19:26:53',1560540413,NULL),(1844760020,5071871,1,1200757,1,1,1,'B',1,0.888354,506,584471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 156, \"great\": 2577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3117}}',NULL,131553908,2414626,NULL,'2017-07-01 18:16:48',1498933008,NULL),(1874407186,5071871,1,1210546,1,1,1,'A',1,0.940279,402,731568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1147}}',NULL,176667160,983116,NULL,'2023-01-07 01:24:27',1673054667,NULL),(1871892611,5071871,1,1214085,1,1,1,'B',1,0.841872,292,537345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 68, \"great\": 762}, \"maximum_statistics\": {\"great\": 1015}}',NULL,172835940,657856,NULL,'2022-06-23 20:12:35',1656015155,NULL),(1873079414,5071871,1,1214085,1,1,1,'B',1,0.854187,592,608439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 69, \"great\": 788}, \"maximum_statistics\": {\"great\": 1015}}',NULL,174696109,833570,NULL,'2022-09-23 23:14:23',1663974863,NULL),(1855492448,5071871,1,1214311,1,1,1,'A',1,0.910374,684,709060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1311}}',NULL,147974255,1106646,NULL,'2020-01-02 19:23:26',1577993006,NULL),(1874156455,5071871,1,1214311,1,1,1,'S',1,0.999619,1311,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1311}}',NULL,176324882,1483130,NULL,'2022-12-20 02:45:12',1671504312,NULL),(1851662477,5071871,1,1220751,1,1,1,'A',1,0.948086,412,744340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 1915, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2090}}',NULL,142173958,1812918,NULL,'2019-01-12 00:46:38',1547253998,NULL),(1867588701,5071871,1,1223461,1,1,1,'B',1,0.846,193,560657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 38, \"great\": 730}, \"maximum_statistics\": {\"great\": 1000}}',NULL,166503940,692037,NULL,'2021-10-09 21:46:38',1633815998,NULL),(1846827284,5071871,1,1240149,1,1,1,'A',1,0.9567,683,769362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 1485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1582}}',NULL,134886969,1498598,NULL,'2017-12-27 01:06:10',1514336770,NULL),(1855060761,5071871,1,1247976,1,1,1,'S',1,0.978041,592,936039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 592}}',NULL,147412569,582480,NULL,'2019-11-28 01:57:15',1574906235,NULL),(1852070715,5071871,1,1248348,1,1,1,'A',1,0.942502,523,745410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2374}}',NULL,142894042,2137602,NULL,'2019-02-23 17:16:54',1550942214,NULL),(3635071056,5071871,1,1255680,1,1,1,'A',1,0.945981,432,800648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1157}}',NULL,185670217,1143833,NULL,'2024-10-06 00:56:02',1728176162,NULL),(1874298154,5071871,1,1258130,1,1,1,'A',1,0.929627,483,698591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1556}}',NULL,176517010,1227644,NULL,'2022-12-30 02:18:56',1672366736,NULL),(1876746984,5071871,1,1262601,1,1,1,'S',1,0.980898,1047,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1047}}',NULL,180095702,1163890,NULL,'2023-07-31 05:18:57',1690780737,NULL),(1877375067,5071871,1,1262866,1,1,1,'A',1,0.977425,772,859954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 2147, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2237}}',NULL,180943699,2613208,NULL,'2023-09-25 20:30:50',1695673850,NULL),(1868253996,5071871,1,1274388,1,1,1,'B',1,0.868714,267,597722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 75, \"great\": 1468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1889}}',NULL,167587426,1412314,NULL,'2021-11-19 03:11:56',1637291516,NULL),(1877626185,5071871,1,1274388,1,1,1,'A',1,0.943886,661,825032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1889}}',NULL,181299788,1913233,NULL,'2023-10-22 19:24:28',1698002668,NULL),(1876505526,5071871,1,1276139,1,1,1,'A',1,0.905484,349,627547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 76, \"great\": 1333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1550}}',NULL,179705120,1162482,NULL,'2023-07-06 03:43:18',1688614998,NULL),(1874957586,5071871,1,1277333,1,1,1,'A',1,0.968999,799,817639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 2155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,177470545,2228168,NULL,'2023-02-20 22:06:16',1676930776,NULL),(1868111936,5071871,1,1284067,1,1,1,'B',1,0.879836,221,286464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 43, \"great\": 1064, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',NULL,167357767,718690,NULL,'2021-11-09 22:44:09',1636497849,NULL),(1876507172,5071871,1,1284067,1,1,1,'A',1,0.954985,1139,809731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',NULL,179705074,1492310,NULL,'2023-07-06 03:38:20',1688614700,NULL),(1855527560,5071871,1,1286299,1,1,1,'C',1,0.757831,302,359855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 106, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,148183100,665678,NULL,'2020-01-16 02:13:32',1579140812,NULL),(1855217330,5071871,1,1286299,1,1,1,'A',1,0.951004,693,775861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1245}}',NULL,147635533,1202276,NULL,'2019-12-12 23:33:38',1576193618,NULL),(1877262433,5071871,1,1295108,1,1,1,'A',1,0.92632,441,352980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1174}}',NULL,180740492,623450,NULL,'2023-09-11 22:43:09',1694472189,NULL),(1869006245,5071871,1,1297821,1,1,1,'A',1,0.924251,208,680916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 63, \"great\": 1620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1835}}',NULL,168631301,1131722,NULL,'2021-12-30 04:00:51',1640836851,NULL),(1874177502,5071871,1,1298980,1,1,1,'A',1,0.962363,498,801434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 2079, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2192}}',NULL,176282137,2237422,NULL,'2022-12-17 19:27:37',1671305257,NULL),(1868883815,5071871,1,1304060,1,1,1,'A',1,0.981044,826,877883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1398}}',NULL,168416673,1682512,NULL,'2021-12-21 22:54:01',1640127241,NULL),(1876613394,5071871,1,1308356,1,1,1,'A',1,0.998366,1506,480557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1530}}',NULL,179799505,1167630,NULL,'2023-07-12 05:04:00',1689138240,NULL),(1855541216,5071871,1,1311327,1,1,1,'A',1,0.935,229,746393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',NULL,148179062,564513,NULL,'2020-01-15 18:59:52',1579114792,NULL),(1870422177,5071871,1,1311688,1,1,1,'A',1,0.978601,236,863861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 1185, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1215}}',NULL,170710592,1130524,NULL,'2022-03-25 03:21:21',1648178481,NULL),(1870944579,5071871,1,1343925,1,1,1,'B',1,0.875542,297,613839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 15, \"great\": 881}, \"maximum_statistics\": {\"great\": 1153}}',NULL,171554112,930011,NULL,'2022-04-30 12:57:01',1651323421,NULL),(1871326256,5071871,1,1358895,1,1,1,'A',1,0.945383,683,756097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 87, \"great\": 2354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2545}}',NULL,172176898,2448552,NULL,'2022-05-26 20:24:12',1653596652,NULL),(1874711536,5071871,1,1358895,1,1,1,'A',1,0.95501,874,407582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 2352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2545}}',NULL,177130770,1798572,NULL,'2023-02-01 19:36:51',1675280211,NULL),(1874978756,5071871,1,1373778,1,1,1,'A',1,0.978814,380,830107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',NULL,177397245,624920,NULL,'2023-02-17 03:35:07',1676604907,NULL),(1874980058,5071871,1,1378400,1,1,1,'B',1,0.864216,166,497746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 95, \"great\": 1066, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,177469668,762600,NULL,'2023-02-20 20:44:44',1676925884,NULL),(1874980545,5071871,1,1381623,1,1,1,'A',1,0.955966,241,731600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',NULL,177366112,789262,NULL,'2023-02-15 04:26:55',1676435215,NULL),(1852171142,5071871,1,1382299,1,1,1,'B',1,0.807524,193,137035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 177, \"great\": 880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',NULL,142818535,458235,NULL,'2019-02-19 03:27:11',1550546831,NULL),(1851564802,5071871,1,1409591,1,1,1,'B',1,0.896149,240,571024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 49, \"great\": 1304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1584, \"legacy_combo_increase\": 4}}',NULL,142120773,1129622,NULL,'2019-01-08 17:54:52',1546970092,NULL),(1855049406,5071871,1,1424840,1,1,1,'A',1,0.944863,499,843693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',NULL,147412533,1109341,NULL,'2019-11-28 01:52:55',1574905975,NULL),(1874207907,5071871,1,1425840,1,1,1,'B',1,0.898444,262,667853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 965, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',NULL,176321659,957437,NULL,'2022-12-19 21:51:58',1671486718,NULL),(1877912465,5071871,1,1465032,1,1,1,'A',1,0.981562,1075,875295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 2001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2061}}',NULL,181560781,2294648,NULL,'2023-11-11 21:43:13',1699738993,NULL),(1872262603,5071871,1,1465032,1,1,1,'A',1,0.984474,476,438503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 2013, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2061}}',NULL,173418484,1468186,NULL,'2022-07-20 00:32:11',1658277131,NULL),(1851802915,5071871,1,1479694,1,1,1,'A',1,0.974499,515,854389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1745}}',NULL,142346031,1802144,NULL,'2019-01-21 18:10:11',1548094211,NULL),(1871622584,5071871,1,1485323,1,1,1,'A',1,0.935625,425,790417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 1420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',NULL,172449102,1476741,NULL,'2022-06-07 05:24:21',1654579461,NULL),(1870508157,5071871,1,1485323,1,1,1,'A',1,0.958438,189,725682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 1504, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1600}}',NULL,170710237,1118594,NULL,'2022-03-25 02:59:32',1648177172,NULL),(1868955803,5071871,1,1487040,1,1,1,'A',1,0.91968,388,645620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 98, \"great\": 2094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2378}}',NULL,168416357,1708142,NULL,'2021-12-21 22:33:54',1640126034,NULL),(1855805295,5071871,1,1493576,1,1,1,'A',1,0.959322,363,855531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1180}}',NULL,148657117,1217957,NULL,'2020-02-13 02:08:48',1581559728,NULL),(1851712249,5071871,1,1493576,1,1,1,'A',1,0.979237,607,888345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1180}}',NULL,142317016,1323566,NULL,'2019-01-20 03:25:27',1547954727,NULL),(1873192355,5071871,1,1515487,1,1,1,'B',1,0.831218,690,536882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 141, \"great\": 1185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',NULL,174687905,1378806,NULL,'2022-09-23 14:07:23',1663942043,NULL),(1870769410,5071871,1,1515487,1,1,1,'B',1,0.845812,949,582106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 128, \"great\": 1218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',NULL,171425059,1520554,NULL,'2022-04-24 16:05:12',1650816312,NULL),(1874653105,5071871,1,1515487,1,1,1,'A',1,0.953363,1279,823171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1576}}',NULL,177130947,1783010,NULL,'2023-02-01 19:50:45',1675281045,NULL),(1870402007,5071871,1,1517355,1,1,1,'C',1,0.737944,258,323575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 198, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',NULL,170761514,821965,NULL,'2022-03-27 02:48:16',1648349296,NULL),(1870770203,5071871,1,1517355,1,1,1,'S',1,0.985723,1576,875573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1576}}',NULL,171395710,1880400,NULL,'2022-04-23 14:43:57',1650725037,NULL),(1877813551,5071871,1,1524495,1,1,1,'A',1,0.973684,604,850505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1862}}',NULL,181610037,1850360,NULL,'2023-11-15 19:46:00',1700077560,NULL),(1851602862,5071871,1,1526770,1,1,1,'A',1,0.92775,338,694475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 1767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,142020881,1681900,NULL,'2019-01-03 04:16:21',1546488981,NULL),(1855774559,5071871,1,1539352,1,1,1,'B',1,0.832689,600,553212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 74, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1551}}',NULL,148343464,1256397,NULL,'2020-01-26 01:56:22',1580003782,NULL),(1862013250,5071871,1,1539352,1,1,1,'A',1,0.900064,631,637592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 78, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1551}}',NULL,158120194,1212740,NULL,'2021-01-25 17:56:02',1611597362,NULL),(1856083918,5071871,1,1549622,1,1,1,'A',1,0.905711,430,668167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 1428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1681}}',NULL,148980679,1380443,NULL,'2020-03-01 22:16:18',1583100978,NULL),(1854178960,5071871,1,1549622,1,1,1,'A',1,0.980369,752,886152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1681}}',NULL,146025622,1975960,NULL,'2019-08-26 00:49:27',1566780567,NULL),(1855317391,5071871,1,1565460,1,1,1,'B',1,0.890508,994,693203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 999, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1201}}',NULL,147859602,1226497,NULL,'2019-12-27 03:08:44',1577416124,NULL),(1874920849,5071871,1,1565460,1,1,1,'A',1,0.985429,1104,887848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1201}}',NULL,177379679,1329978,NULL,'2023-02-16 01:30:17',1676511017,NULL),(1852168987,5071871,1,1571153,1,1,1,'A',1,0.937218,256,692155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1107}}',NULL,142818668,795998,NULL,'2019-02-19 03:40:21',1550547621,NULL),(1852173050,5071871,1,1574259,1,1,1,'A',1,0.921303,263,670438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 1177, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1366}}',NULL,142843406,1185822,NULL,'2019-02-20 16:46:06',1550681166,NULL),(1851537182,5071871,1,1574728,1,1,1,'B',1,0.859195,194,554169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',NULL,141861319,638330,NULL,'2018-12-25 04:36:41',1545712601,NULL),(1852062318,5071871,1,1574728,1,1,1,'B',1,0.892241,359,669198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1044}}',NULL,142629456,832153,NULL,'2019-02-07 16:50:20',1549558220,NULL),(1875568407,5071871,1,1575675,1,1,1,'A',1,0.921733,322,682587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 75, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1431}}',NULL,178366351,1204388,NULL,'2023-04-13 00:01:19',1681344079,NULL),(1851666318,5071871,1,1583290,1,1,1,'A',1,0.929704,278,696626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 73, \"great\": 2078, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2333, \"legacy_combo_increase\": 1}}',NULL,142120843,1946418,NULL,'2019-01-08 18:00:05',1546970405,NULL),(1852097329,5071871,1,1610536,1,1,1,'A',1,0.974624,588,840643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1793}}',NULL,142818271,1732100,NULL,'2019-02-19 02:56:20',1550544980,NULL),(1853443376,5071871,1,1610563,1,1,1,'A',1,0.946941,770,765573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 1682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',NULL,144881074,1698878,NULL,'2019-06-16 14:51:53',1560696713,NULL),(1856033716,5071871,1,1626011,1,1,1,'A',1,0.949,311,749975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 1830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,148778583,1731498,NULL,'2020-02-19 22:13:20',1582150400,NULL),(1871198273,5071871,1,1626011,1,1,1,'A',1,0.95775,581,404627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 1855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,171901800,1316060,NULL,'2022-05-15 03:48:51',1652586531,NULL),(1851652957,5071871,1,1661574,1,1,1,'A',1,0.963748,717,796883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 2018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,142121372,2075120,NULL,'2019-01-08 18:42:15',1546972935,NULL),(3520142749,5071871,1,1674842,1,1,1,'A',1,0.953743,287,754890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1189}}',NULL,185423528,968606,NULL,'2024-09-15 03:50:21',1726372221,NULL),(1874969762,5071871,1,1689102,1,1,1,'A',1,0.987319,1372,459211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1656}}',NULL,177465678,1197460,NULL,'2023-02-20 15:48:26',1676908106,NULL),(1854112459,5071871,1,1700575,1,1,1,'B',1,0.887051,256,324148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 871}, \"maximum_statistics\": {\"great\": 1058}}',NULL,145860502,514773,NULL,'2019-08-15 15:27:03',1565882823,NULL),(1862375422,5071871,1,1700575,1,1,1,'A',1,0.906427,395,732752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,158759674,901282,NULL,'2021-02-13 23:26:06',1613258766,NULL),(1854112361,5071871,1,1700575,1,1,1,'A',1,0.933837,768,417764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',NULL,145800885,672902,NULL,'2019-08-11 21:04:09',1565557449,NULL),(1874313501,5071871,1,1700575,1,1,1,'A',1,0.979679,678,964641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,176470585,1106126,NULL,'2022-12-27 16:08:03',1672157283,NULL),(1856099359,5071871,1,1710824,1,1,1,'A',1,0.933392,376,751150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 1522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1704}}',NULL,149078436,1476398,NULL,'2020-03-07 17:43:55',1583603035,NULL),(1855212729,5071871,1,1710824,1,1,1,'A',1,0.982101,939,886834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1704}}',NULL,147635784,1863814,NULL,'2019-12-13 00:02:01',1576195321,NULL),(1872252510,5071871,1,1731436,1,1,1,'A',1,0.927146,627,688364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 122, \"great\": 2262, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2505}}',NULL,173431449,2129858,NULL,'2022-07-20 15:29:51',1658330991,NULL),(1851164816,5071871,1,1742540,1,1,1,'B',1,0.826403,247,441440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 117, \"great\": 1059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1443}}',NULL,141376164,798518,NULL,'2018-11-25 23:24:37',1543188277,NULL),(1855542309,5071871,1,1764422,1,1,1,'A',1,0.921858,809,744921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 40, \"great\": 1557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1798}}',NULL,148177906,1716777,NULL,'2020-01-15 17:38:28',1579109908,NULL),(1871376217,5071871,1,1764422,1,1,1,'A',1,0.974972,686,847445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1798}}',NULL,172009297,1847574,NULL,'2022-05-19 19:58:37',1652990317,NULL),(1868045884,5071871,1,1791755,1,1,1,'A',1,0.908897,466,711461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 23, \"great\": 1172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',NULL,167168976,1306362,NULL,'2021-11-02 16:59:02',1635872342,NULL),(1874246792,5071871,1,1791755,1,1,1,'S',1,0.995374,1405,946409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1405}}',NULL,176461406,1706062,NULL,'2022-12-27 04:36:38',1672115798,NULL),(3520209942,5071871,1,1793280,1,1,1,'B',1,0.835761,191,466324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 102, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236}}',NULL,185423684,606480,NULL,'2024-09-15 04:09:54',1726373394,NULL),(1877558467,5071871,1,1793280,1,1,1,'B',1,0.897249,430,645516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 1027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181197158,898964,NULL,'2023-10-14 23:51:18',1697327478,NULL),(1868909280,5071871,1,1806259,1,1,1,'A',1,0.901663,198,635119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 103, \"great\": 1794}, \"maximum_statistics\": {\"great\": 2105}}',NULL,168414674,1409194,NULL,'2021-12-21 21:07:33',1640120853,NULL),(1877846511,5071871,1,1870921,1,1,1,'A',1,0.920598,494,680060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 77, \"great\": 1878}, \"maximum_statistics\": {\"great\": 2141}}',NULL,181611921,1727750,NULL,'2023-11-15 23:36:49',1700091409,NULL),(3537004499,5071871,1,1870921,1,1,1,'A',1,0.927137,354,339348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 1899}, \"maximum_statistics\": {\"great\": 2141}}',NULL,185458831,1107152,NULL,'2024-09-18 04:40:50',1726634450,NULL),(1852174763,5071871,1,1885605,1,1,1,'A',1,0.978623,834,868114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 2151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',NULL,142819125,2336478,NULL,'2019-02-19 04:23:36',1550550216,NULL),(1878122414,5071871,1,1962130,1,1,1,'A',1,0.996541,889,940829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1590}}',NULL,181996897,1880094,NULL,'2023-12-15 23:46:46',1702684006,NULL),(1864732435,5071871,1,2050246,1,1,1,'B',1,0.874767,266,533503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 96, \"great\": 1302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1609}}',NULL,162189629,1015712,NULL,'2021-05-22 00:21:30',1621642890,NULL),(1874068131,5071871,1,2053465,1,1,1,'A',1,0.995665,851,470353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1038}}',NULL,176004897,738318,NULL,'2022-12-02 20:44:11',1670013851,NULL),(1874291993,5071871,1,2053465,1,1,1,'S',1,0.996146,1038,948467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,176553585,1188630,NULL,'2022-12-31 22:36:45',1672526205,NULL),(1855375487,5071871,1,2055436,1,1,1,'A',1,0.962191,700,869410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1944}}',NULL,147868978,1935026,NULL,'2019-12-27 16:23:25',1577463805,NULL),(1868848881,5071871,1,2158937,1,1,1,'A',1,0.98568,1229,912517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,168415503,1490644,NULL,'2021-12-21 21:47:17',1640123237,NULL),(1872326482,5071871,1,2176441,1,1,1,'A',1,0.983237,503,866111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1909}}',NULL,173609214,2009846,NULL,'2022-07-29 04:10:08',1659067808,NULL),(1874847288,5071871,1,2183899,1,1,1,'A',1,0.952653,376,780937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 1386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1489}}',NULL,177278092,1182628,NULL,'2023-02-10 04:07:00',1676002020,NULL),(1877653503,5071871,1,2232736,1,1,1,'A',1,0.924455,404,659401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 91, \"great\": 2271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2568}}',NULL,181297529,1834930,NULL,'2023-10-22 15:52:56',1697989976,NULL),(1875923574,5071871,1,2264801,1,1,1,'A',1,0.963461,736,831380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1986, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2121}}',NULL,178986224,2356896,NULL,'2023-05-21 02:04:56',1684634696,NULL),(1864574960,5071871,1,2399787,1,1,1,'A',1,0.97114,833,847476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 2685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,162045920,2910860,NULL,'2021-05-17 20:36:21',1621283781,NULL),(1874326886,5071871,1,2446457,1,1,1,'A',1,0.957576,389,803383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 1076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1155}}',NULL,176434954,1141396,NULL,'2022-12-25 18:15:09',1671992109,NULL),(1878103516,5071871,1,2476401,1,1,1,'S',1,0.999642,2793,482790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2793}}',NULL,182022572,2095920,NULL,'2023-12-17 16:41:40',1702831300,NULL),(1874854139,5071871,1,2503163,1,1,1,'A',1,0.977333,1196,867498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 2889, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3000}}',NULL,177277567,3168266,NULL,'2023-02-10 03:08:39',1675998519,NULL),(1874379999,5071871,1,2538382,1,1,1,'A',1,0.986298,1200,892946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 1755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1788}}',NULL,176667292,1898090,NULL,'2023-01-07 01:37:31',1673055451,NULL),(1864591652,5071871,1,2571614,1,1,1,'A',1,0.965747,1034,826432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',NULL,161935750,1212290,NULL,'2021-05-14 21:16:59',1621027019,NULL),(1873497666,5071871,1,2571614,1,1,1,'S',1,0.973834,1051,428805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',NULL,175411667,792170,NULL,'2022-10-31 16:14:13',1667232853,NULL),(1874919250,5071871,1,2612473,1,1,1,'A',1,0.934218,271,684449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 1671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',NULL,177485412,1356948,NULL,'2023-02-21 19:13:30',1677006810,NULL),(1876484244,5071871,1,2612473,1,1,1,'A',1,0.95425,662,392222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 1715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1847}}',NULL,179660923,1142552,NULL,'2023-07-03 03:16:30',1688354190,NULL),(1868037974,5071871,1,2761032,1,1,1,'A',1,0.976433,976,869370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1968, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2058}}',NULL,167215363,2255830,NULL,'2021-11-04 14:58:16',1636037896,NULL),(1874990410,5071871,1,2795697,1,1,1,'A',1,0.981317,554,875513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1579}}',NULL,177379889,1656354,NULL,'2023-02-16 01:55:10',1676512510,NULL),(1872368627,5071871,1,3288267,1,1,1,'A',1,0.967452,403,913304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,173685720,1572616,NULL,'2022-08-01 18:14:39',1659377679,NULL),(1877794354,5071871,1,3446199,1,1,1,'S',1,0.994259,2003,933598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1980}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181494673,2301270,NULL,'2023-11-06 21:12:09',1699305129,NULL),(1877794688,5071871,1,3446233,1,1,1,'A',1,0.989765,1783,914422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181494796,2239408,NULL,'2023-11-06 21:25:42',1699305942,NULL),(1877795286,5071871,1,3446234,1,1,1,'S',1,0.992761,2003,929507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1974}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181494721,2296890,NULL,'2023-11-06 21:17:03',1699305423,NULL),(1877795674,5071871,1,3446235,1,1,1,'A',1,0.990265,1675,915125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1966}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181496327,2233124,NULL,'2023-11-07 01:20:37',1699320037,NULL),(1875530195,5071871,1,3494005,1,1,1,'A',1,0.927997,407,702053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 1098, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178300593,1104304,NULL,'2023-04-09 00:12:45',1680999165,NULL),(3537052437,5071871,1,3505797,1,1,1,'A',1,0.966647,788,419817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',NULL,185458960,1139638,NULL,'2024-09-18 04:59:57',1726635597,NULL),(1876541356,5071871,1,3522149,1,1,1,'D',1,0.504369,98,69809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 513, \"great\": 524}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,179870947,278022,NULL,'2023-07-16 18:44:00',1689533040,NULL),(1874909865,5071871,1,3529593,1,1,1,'A',1,0.949257,1213,802895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177469436,2077760,NULL,'2023-02-20 20:29:22',1676924962,NULL),(1877459345,5071871,1,3529593,1,1,1,'S',1,0.978473,1951,447302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181077337,1426580,NULL,'2023-10-06 01:03:55',1696554235,NULL),(1877459418,5071871,1,3529594,1,1,1,'A',1,0.912609,992,353676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 67, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181077376,1242396,NULL,'2023-10-06 01:09:47',1696554587,NULL),(1878017664,5071871,1,3678197,1,1,1,'S',1,0.959893,1309,849192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1309}}',NULL,181766460,1502280,NULL,'2023-11-27 22:25:53',1701123953,NULL),(3510906002,5071871,1,3683806,1,1,1,'A',1,0.959323,1670,836694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1838}, \"maximum_statistics\": {\"great\": 1979}}',NULL,185405015,2289646,NULL,'2024-09-13 17:45:48',1726249548,NULL),(1877611237,5071871,1,3716608,1,1,1,'A',1,0.966114,732,838070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1328}}',NULL,181259339,1534442,NULL,'2023-10-19 22:02:44',1697752964,NULL),(3510851593,5071871,1,3758337,1,1,1,'A',1,0.977767,644,855277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1979}}',NULL,185404923,2101892,NULL,'2024-09-13 17:36:19',1726248979,NULL),(1877860142,5071871,1,3812521,1,1,1,'A',1,0.973695,922,861646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 2288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2395}}',NULL,181560836,2635508,NULL,'2023-11-11 21:48:03',1699739283,NULL),(3545814096,5071871,1,3812521,1,1,1,'A',1,0.975574,1813,444762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 2287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2395}}',NULL,185477264,1781300,NULL,'2024-09-19 20:01:30',1726776090,NULL),(2318940055,5071871,1,4113017,1,1,1,'A',1,0.920476,689,688681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 38, \"great\": 1841}, \"maximum_statistics\": {\"great\": 2144}}',NULL,182729169,2202366,NULL,'2024-02-10 01:12:42',1707527562,NULL),(1835218211,5071871,1,535476,1,1,1,'D',1,0,0,106724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79}, \"maximum_statistics\": {\"great\": 79}}',0,116364011,525840,NULL,'2015-05-10 17:02:00',1431277320,NULL),(1842217715,5071871,1,843307,0,1,1,'D',1,0,0,138236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28}, \"maximum_statistics\": {\"great\": 28}}',0,127803787,45000,NULL,'2016-12-07 22:12:58',1481148778,NULL),(1837516719,5071871,1,131891,0,1,1,'D',1,0.3426,63,20507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 634, \"great\": 249}, \"maximum_statistics\": {\"great\": 1223}}',0.037187,120173659,158370,NULL,'2015-11-21 02:42:00',1448073720,NULL),(1833951470,5071871,1,481079,1,1,1,'D',1,0.398618,8,24638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 296, \"great\": 164}, \"maximum_statistics\": {\"great\": 651}}',0.075988,114074479,122070,NULL,'2015-02-04 05:09:14',1423026554,NULL),(1834002293,5071871,1,593321,0,1,1,'D',1,0.418018,27,15581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 232, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',0.089858,114034047,73330,NULL,'2015-02-03 02:00:21',1422928821,NULL),(1835679290,5071871,1,271581,0,1,1,'D',1,0.542553,11,59417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 47}}',0.097269,117177250,73756,NULL,'2015-06-21 15:42:50',1434901370,NULL),(1834387851,5071871,1,334755,1,1,1,'D',1,0.599359,33,212180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 69}, \"maximum_statistics\": {\"great\": 156}}',0.966725,115004888,129510,NULL,'2015-03-07 16:41:13',1425746473,NULL),(1833951837,5071871,1,481080,1,1,1,'D',1,0.607656,28,308503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 87}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',1.04721,114074303,257102,NULL,'2015-02-04 05:02:08',1423026128,NULL),(1838029013,5071871,1,89386,0,1,1,'D',1,0.508128,47,76473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 508, \"miss\": 563, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',1.05799,121067741,313568,NULL,'2016-01-04 01:37:32',1451871452,NULL),(1877999917,5071871,1,1765974,0,1,1,'C',1,0.75,19,315595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',1.18926,181757082,7776,NULL,'2023-11-27 03:48:46',1701056926,NULL),(1834956310,5071871,1,107927,0,1,1,'D',1,0.61828,29,188545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 93}}',1.33762,116072481,100972,NULL,'2015-04-26 14:19:02',1430057942,NULL),(1835675259,5071871,1,269867,0,1,1,'C',1,0.717647,22,116483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',2.32634,117177425,56944,NULL,'2015-06-21 15:53:09',1434901989,NULL),(1848537834,5071871,1,1064097,1,1,1,'C',1,0.772358,36,388411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 26, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',3.23014,137460443,101762,NULL,'2018-05-05 00:23:05',1525479785,NULL),(1834603806,5071871,1,85628,0,1,1,'B',1,0.804688,19,449545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',3.25685,115444945,86350,NULL,'2015-03-28 15:19:38',1427555978,NULL),(1833687294,5071871,1,27636,0,1,1,'D',1,0.683183,34,300406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 173}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',3.36397,112930195,287388,NULL,'2015-01-05 02:22:42',1420424562,NULL),(1851174425,5071871,1,315,0,1,1,'D',1,0.614035,33,149887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',3.51786,141564909,23612,NULL,'2018-12-07 19:39:04',1544211544,NULL),(1835123150,5071871,1,345599,1,1,1,'X',1,1,3,935077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,116171703,107640,NULL,'2015-05-01 17:30:03',1430501403,NULL),(1833370607,5071871,1,233869,0,1,1,'C',1,0.715909,48,242306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 264}, \"maximum_statistics\": {\"great\": 440}}',4.18851,112520230,152514,NULL,'2014-12-22 02:25:16',1419215116,NULL),(1835169895,5071871,1,557816,0,1,1,'C',1,0.718821,58,244731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 67, \"great\": 260}, \"maximum_statistics\": {\"great\": 441}}',4.47815,116429584,149543,NULL,'2015-05-14 12:48:05',1431607685,NULL),(1845338975,5071871,1,1205931,0,1,1,'D',1,0.527027,71,5383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 111}}',5.23123,132395153,19832,NULL,'2017-08-14 18:16:29',1502734589,NULL),(1834056454,5071871,1,50340,1,1,1,'A',1,0.911765,17,343783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',5.25679,114440929,98346,NULL,'2015-02-13 04:46:25',1423802785,NULL),(1835404412,5071871,1,676922,1,1,1,'C',1,0.700886,111,114496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 119, \"great\": 391}, \"maximum_statistics\": {\"great\": 677}}',5.56474,116570328,182544,NULL,'2015-05-21 14:28:30',1432218510,NULL),(1855585135,5071871,1,729933,0,1,1,'C',1,0.734848,31,330462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 66}}',5.79247,148179010,19750,NULL,'2020-01-15 18:55:38',1579114538,NULL),(1834756453,5071871,1,574139,0,1,1,'C',1,0.710052,72,234221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 215}, \"maximum_statistics\": {\"great\": 388}}',7.33742,115498178,128432,NULL,'2015-03-30 21:43:46',1427751826,NULL),(1835658317,5071871,1,653125,1,1,1,'C',1,0.720513,74,317536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 195}}',7.34656,117028114,94425,NULL,'2015-06-13 21:10:11',1434229811,NULL),(1835103393,5071871,1,389054,1,1,1,'X',1,1,10,895142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',7.6538,116171759,79956,NULL,'2015-05-01 17:33:08',1430501588,NULL),(1835362764,5071871,1,59572,1,1,1,'C',1,0.778351,44,292866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',7.92632,116681843,35850,NULL,'2015-05-27 01:19:03',1432689543,NULL),(1835868568,5071871,1,83583,0,1,1,'B',1,0.852941,28,601109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',8.20509,117449960,83758,NULL,'2015-07-05 16:32:17',1436113937,NULL),(1836870807,5071871,1,224097,0,1,1,'B',1,0.838509,30,433620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',8.30267,119058154,61731,NULL,'2015-09-22 23:29:17',1442964557,NULL),(1845335254,5071871,1,1205930,1,1,1,'D',1,0.535714,140,12973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 10}, \"maximum_statistics\": {\"great\": 140}}',9.34586,132395019,43126,NULL,'2017-08-14 18:07:16',1502734036,NULL),(1834694327,5071871,1,24745,0,1,1,'C',1,0.775076,96,314803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 329}}',10.6789,115520750,135808,NULL,'2015-03-31 23:21:45',1427844105,NULL),(1834543829,5071871,1,314688,1,1,1,'S',1,0.984375,32,929131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.1369,115445637,115410,NULL,'2015-03-28 15:44:29',1427557469,NULL),(1835716071,5071871,1,447061,1,1,1,'C',1,0.761134,95,325760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',11.3455,117283572,122530,NULL,'2015-06-27 11:33:29',1435404809,NULL),(1834711374,5071871,1,57416,0,1,1,'B',1,0.829268,41,640251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',11.9752,115518835,40352,NULL,'2015-03-31 20:53:06',1427835186,NULL),(1839344549,5071871,1,834856,0,1,1,'B',1,0.898649,57,597155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',11.9972,123112431,30873,NULL,'2016-04-09 00:51:40',1460163100,NULL),(1863795347,5071871,1,187015,0,1,1,'D',1,0.672005,83,110478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 165, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',12.6911,160847096,239340,NULL,'2021-04-14 23:01:20',1618441280,NULL),(1834547161,5071871,1,188852,1,1,1,'B',1,0.878788,20,719675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',12.8746,115322015,43816,NULL,'2015-03-22 15:23:28',1427037808,NULL),(1834532908,5071871,1,264228,0,1,1,'B',1,0.875,29,649669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',13.0964,115290624,181735,NULL,'2015-03-21 12:28:46',1426940926,NULL),(1853832115,5071871,1,153317,0,1,1,'C',1,0.770433,45,302335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 62, \"great\": 287}, \"maximum_statistics\": {\"great\": 416}}',13.3867,145541496,135056,NULL,'2019-07-26 22:23:37',1564179817,NULL),(1834155649,5071871,1,46803,0,1,1,'A',1,0.904762,111,652181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.444,114683244,99169,NULL,'2015-02-19 17:22:15',1424366535,NULL),(1834653283,5071871,1,44942,1,1,1,'X',1,1,25,917701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',14.4945,115559470,60000,NULL,'2015-04-02 17:50:00',1427997000,NULL),(1833609569,5071871,1,87170,0,1,1,'X',1,1,49,824785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.532,112663400,155240,NULL,'2014-12-29 04:22:17',1419826937,NULL),(1836272162,5071871,1,34527,0,1,1,'B',1,0.828947,18,403109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',14.6255,118014715,30942,NULL,'2015-08-01 03:04:58',1438398298,NULL),(1835038279,5071871,1,362067,1,1,1,'S',1,0.965116,43,825746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',14.7318,116171805,111379,NULL,'2015-05-01 17:35:46',1430501746,NULL),(1834676272,5071871,1,315553,0,1,1,'C',1,0.787823,79,354842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',15.0775,115474141,152085,NULL,'2015-03-29 16:33:49',1427646829,NULL),(1837397580,5071871,1,384087,0,1,1,'C',1,0.765101,46,320931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 298}}',15.1744,119859482,126825,NULL,'2015-11-04 15:07:11',1446649631,NULL),(1845776984,5071871,1,42797,0,1,1,'B',1,0.850543,70,502745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',15.3798,133087191,160649,NULL,'2017-09-21 14:51:49',1506005509,NULL),(1835212553,5071871,1,383456,0,1,1,'C',1,0.787066,34,332782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 217}, \"maximum_statistics\": {\"great\": 317}}',15.8382,116454179,118874,NULL,'2015-05-15 17:07:43',1431709663,NULL),(1835068989,5071871,1,50172,0,1,1,'B',1,0.81701,107,428331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 194}}',16.1169,116174703,97630,NULL,'2015-05-01 20:55:24',1430513724,NULL),(1834701873,5071871,1,26729,0,1,1,'C',1,0.75,84,286796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 64, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',16.3526,115498286,280510,NULL,'2015-03-30 21:53:35',1427752415,NULL),(1871376622,5071871,1,1765973,0,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.411,172009180,16952,NULL,'2022-05-19 19:51:32',1652989892,NULL),(1853185488,5071871,1,1783729,1,1,1,'C',1,0.777344,45,386485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',16.5517,144378247,58768,NULL,'2019-05-19 19:46:21',1558295181,NULL),(1842932895,5071871,1,664472,0,1,1,'B',1,0.813869,77,439930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',16.9881,128754104,67923,NULL,'2017-01-30 06:00:41',1485756041,NULL),(1834681797,5071871,1,194344,1,1,1,'X',1,1,42,896331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.0563,115541346,137004,NULL,'2015-04-01 22:03:40',1427925820,NULL),(1834674888,5071871,1,315551,0,1,1,'B',1,0.822785,79,377995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 474}}',17.3696,115474022,209226,NULL,'2015-03-29 16:28:11',1427646491,NULL),(1837386344,5071871,1,88001,1,1,1,'S',1,0.993243,74,882545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',17.6624,119983165,293700,NULL,'2015-11-10 23:19:32',1447197572,NULL),(1838420502,5071871,1,717064,0,1,1,'B',1,0.841026,108,527190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',17.7066,121590048,122723,NULL,'2016-01-28 23:01:11',1454022071,NULL),(1872078694,5071871,1,3416697,1,1,1,'S',1,0.969512,82,842807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',18.6149,173179715,46974,NULL,'2022-07-08 23:48:34',1657324114,NULL),(1835216650,5071871,1,330380,0,1,1,'C',1,0.79918,96,366373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 346}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',18.8057,116474919,214586,NULL,'2015-05-16 13:46:45',1431784005,NULL),(1833938522,5071871,1,53243,0,1,1,'A',1,0.913462,91,678114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.6758,113911653,206411,NULL,'2015-01-31 04:10:03',1422677403,NULL),(1848594015,5071871,1,607941,0,1,1,'A',1,0.918367,49,716987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',19.7847,137460582,26678,NULL,'2018-05-05 00:34:18',1525480458,NULL),(1834003121,5071871,1,62662,1,1,1,'S',1,0.959596,99,815864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',19.8662,114034175,156625,NULL,'2015-02-03 02:06:36',1422929196,NULL),(1837420422,5071871,1,664224,1,1,1,'C',1,0.764706,147,386826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 238}}',19.8762,119901056,149478,NULL,'2015-11-06 23:41:23',1446853283,NULL),(1834564428,5071871,1,77290,0,1,1,'B',1,0.818359,86,434661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',19.9553,115409317,212633,NULL,'2015-03-27 04:43:43',1427431423,NULL),(1852020932,5071871,1,50340,1,1,1,'X',1,1,17,1133892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',20.0408,142669070,81985,NULL,'2019-02-10 01:44:19',1549763059,NULL),(1835823258,5071871,1,17418,0,1,1,'B',1,0.886691,168,593978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 278}}',20.211,117512816,259470,NULL,'2015-07-08 19:56:17',1436385377,NULL),(1834555266,5071871,1,510731,1,1,1,'A',1,0.901408,139,719781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',20.2731,115420476,436970,NULL,'2015-03-27 15:54:32',1427471672,NULL),(1836937982,5071871,1,169368,0,1,1,'A',1,0.907407,60,650537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',20.3233,119058109,122173,NULL,'2015-09-22 23:24:45',1442964285,NULL),(1834740035,5071871,1,601947,1,1,1,'A',1,0.966667,89,925661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',20.3749,115480351,176390,NULL,'2015-03-30 01:17:46',1427678266,NULL),(1834252870,5071871,1,382963,1,1,1,'S',1,0.973214,56,846662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',20.5806,114747197,113970,NULL,'2015-02-22 14:02:42',1424613762,NULL),(1847543431,5071871,1,192012,0,1,1,'C',1,0.798177,44,388764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',20.9037,135903860,136149,NULL,'2018-02-14 22:55:25',1518648925,NULL),(1835921080,5071871,1,230216,0,1,1,'A',1,0.913743,99,582685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 342}}',21.1541,117450284,166271,NULL,'2015-07-05 16:51:37',1436115097,NULL),(1868493161,5071871,1,2862817,1,1,1,'B',1,0.84331,61,513488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',21.7654,168010876,123084,NULL,'2021-12-05 19:54:29',1638734069,NULL),(1844871378,5071871,1,1028149,0,1,1,'C',1,0.726415,69,136221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 149, \"great\": 557}, \"maximum_statistics\": {\"great\": 901}}',22.6569,131683307,230615,NULL,'2017-07-08 18:04:44',1499537084,NULL),(1834113640,5071871,1,590593,1,1,1,'A',1,0.943182,132,847119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',22.6872,114271821,169187,NULL,'2015-02-08 18:20:13',1423419613,NULL),(1835067944,5071871,1,195170,1,1,1,'S',1,0.992481,133,970544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',23.7536,116197633,266145,NULL,'2015-05-02 18:30:31',1430591431,NULL),(1835037595,5071871,1,312821,1,1,1,'A',1,0.914894,94,633527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',23.8478,116174739,67412,NULL,'2015-05-01 20:57:52',1430513872,NULL),(1835847442,5071871,1,502672,0,1,1,'A',1,0.908163,49,796919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',23.9651,117449914,21806,NULL,'2015-07-05 16:29:41',1436113781,NULL),(1835922065,5071871,1,664473,0,1,1,'B',1,0.805,115,452501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',24.1962,117473980,118960,NULL,'2015-07-06 23:21:45',1436224905,NULL),(1844173621,5071871,1,1111085,0,1,1,'A',1,0.97561,107,164690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',24.4019,130645604,78662,NULL,'2017-05-13 19:12:02',1494702722,NULL),(1833775527,5071871,1,69177,0,1,1,'A',1,0.960145,114,752943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',24.6769,113595229,146550,NULL,'2015-01-23 02:18:26',1421979506,NULL),(1834670808,5071871,1,315550,0,1,1,'A',1,0.940476,168,660196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',25.1716,115517609,216508,NULL,'2015-03-31 19:25:52',1427829952,NULL),(1836469172,5071871,1,542345,1,1,1,'S',1,0.983051,59,959389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',25.2721,118479287,29650,NULL,'2015-08-22 17:45:11',1440265511,NULL),(1839362009,5071871,1,480685,1,1,1,'S',1,0.992424,66,897223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',25.3417,123112508,49840,NULL,'2016-04-09 00:57:00',1460163420,NULL),(1836695919,5071871,1,71067,1,1,1,'B',1,0.810959,177,431837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 365}}',25.3464,118875039,212804,NULL,'2015-09-12 17:05:36',1442077536,NULL),(1835091710,5071871,1,480621,1,1,1,'B',1,0.844605,136,448673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 487}, \"maximum_statistics\": {\"great\": 621}}',25.4383,116172205,357180,NULL,'2015-05-01 18:00:19',1430503219,NULL),(1835467009,5071871,1,280624,0,1,1,'S',1,0.991228,57,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,116755568,28326,NULL,'2015-05-30 19:38:14',1433014694,NULL),(1835259811,5071871,1,36067,1,1,1,'B',1,0.82085,116,401209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 354}, \"maximum_statistics\": {\"great\": 494}}',25.7756,116459196,264356,NULL,'2015-05-15 23:00:39',1431730839,NULL),(1838679896,5071871,1,827120,1,1,1,'X',1,1,71,985631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',25.8978,121991031,200330,NULL,'2016-02-16 20:17:08',1455653828,NULL),(1834579720,5071871,1,140806,1,1,1,'S',1,0.983333,120,896069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',26.0204,115444833,251130,NULL,'2015-03-28 15:15:33',1427555733,NULL),(1845407846,5071871,1,461059,1,1,1,'A',1,0.956989,85,694842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',26.0753,132649843,100060,NULL,'2017-08-27 19:21:28',1503861688,NULL),(1835909715,5071871,1,39679,1,1,1,'X',1,1,126,872381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',26.0909,117512426,162792,NULL,'2015-07-08 19:25:29',1436383529,NULL),(1845437189,5071871,1,805875,1,1,1,'A',1,0.970199,71,748865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',26.2301,132649617,125242,NULL,'2017-08-27 19:04:59',1503860699,NULL),(1843152186,5071871,1,616941,1,1,1,'S',1,0.987437,199,844188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',26.5237,129176094,302664,NULL,'2017-02-22 03:18:24',1487733504,NULL),(1833647378,5071871,1,374115,0,1,1,'A',1,0.935088,164,682122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',26.6881,112992723,363524,NULL,'2015-01-06 21:05:40',1420578340,NULL),(1835489313,5071871,1,673595,1,1,1,'B',1,0.891975,161,776305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',27.0087,116809958,140291,NULL,'2015-06-02 14:57:22',1433257042,NULL),(1833852070,5071871,1,34998,0,1,1,'A',1,0.954678,104,663643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 342}}',27.8997,113594363,174980,NULL,'2015-01-23 01:30:55',1421976655,NULL),(1835877983,5071871,1,115259,0,1,1,'B',1,0.828475,87,404750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',28.1233,117512578,170852,NULL,'2015-07-08 19:35:18',1436384118,NULL),(1835506321,5071871,1,177847,0,1,1,'B',1,0.886831,128,668102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 243}}',28.3035,116868204,231289,NULL,'2015-06-05 19:06:34',1433531194,NULL),(1836862379,5071871,1,149947,0,1,1,'C',1,0.796223,127,368443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',28.8679,119133321,227240,NULL,'2015-09-26 23:16:19',1443309379,NULL),(1835142170,5071871,1,503493,1,1,1,'S',1,0.988636,44,924691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',28.9025,116171563,56895,NULL,'2015-05-01 17:22:23',1430500943,NULL),(1835144470,5071871,1,155234,1,1,1,'S',1,0.993151,73,851676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',29.0021,116216848,170475,NULL,'2015-05-03 13:53:37',1430661217,NULL),(1872966238,5071871,1,2245964,1,1,1,'C',1,0.728635,286,168559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 156, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',29.0868,174613140,354727,NULL,'2022-09-18 22:38:30',1663540710,NULL),(1834577420,5071871,1,54376,0,1,1,'A',1,0.962882,186,799312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',29.4237,115444710,311240,NULL,'2015-03-28 15:11:03',1427555463,NULL),(1868565846,5071871,1,342672,0,1,1,'A',1,0.927536,56,675705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',29.4249,168010528,105252,NULL,'2021-12-05 19:38:52',1638733132,NULL),(1868529443,5071871,1,564285,0,1,1,'A',1,0.935323,76,715988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',29.4748,168010695,116507,NULL,'2021-12-05 19:45:51',1638733551,NULL),(1836993712,5071871,1,82815,0,1,1,'C',1,0.768707,72,359722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',29.6999,119381603,151978,NULL,'2015-10-11 02:46:31',1444531591,NULL),(1837382381,5071871,1,55313,1,1,1,'S',1,0.951807,166,819404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',29.8899,119983262,153796,NULL,'2015-11-10 23:27:37',1447198057,NULL),(1838347623,5071871,1,261186,0,1,1,'B',1,0.819253,115,422361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 509}}',30.1273,121433069,270622,NULL,'2016-01-21 19:37:21',1453405041,NULL),(1846033725,5071871,1,1028486,0,1,1,'C',1,0.754072,160,176987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 86, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',30.3005,133495810,237630,NULL,'2017-10-14 18:34:50',1508006090,NULL),(1855018288,5071871,1,549630,1,1,1,'C',1,0.796392,115,396290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',30.3461,147412926,217303,NULL,'2019-11-28 02:36:14',1574908574,NULL),(1838246736,5071871,1,274021,0,1,1,'C',1,0.774324,98,365747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 370}}',30.6802,121419814,163678,NULL,'2016-01-21 05:41:22',1453354882,NULL),(1836051620,5071871,1,734380,1,1,1,'S',1,0.996552,145,928163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',30.8411,117767935,166620,NULL,'2015-07-20 21:10:26',1437426626,NULL),(1835650855,5071871,1,218457,0,1,1,'B',1,0.895911,235,634691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 269}}',30.8485,117131550,206033,NULL,'2015-06-19 12:40:51',1434717651,NULL),(1835523192,5071871,1,679878,1,1,1,'B',1,0.816273,109,448029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 381}}',30.8845,116809991,200264,NULL,'2015-06-02 14:59:02',1433257142,NULL),(1843172453,5071871,1,729933,1,1,1,'S',1,0.992424,66,939322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',31.396,129227510,42748,NULL,'2017-02-24 22:15:39',1487974539,NULL),(1874102115,5071871,1,155912,1,1,1,'X',1,1,139,938214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',31.4574,176282355,117910,NULL,'2022-12-17 19:40:17',1671306017,NULL),(1846086187,5071871,1,1112373,1,1,1,'A',1,0.988722,93,827364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',31.4907,133597396,83469,NULL,'2017-10-20 23:48:52',1508543332,NULL),(1842870820,5071871,1,697250,1,1,1,'S',1,0.977778,45,981080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',31.4934,128754174,21017,NULL,'2017-01-30 06:07:02',1485756422,NULL),(1868683663,5071871,1,2362256,1,1,1,'XH',1,1,202,1005149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',31.9081,168139287,138510,NULL,'2021-12-11 03:24:24',1639193064,NULL),(1835829073,5071871,1,547920,0,1,1,'B',1,0.85473,188,543127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296}}',31.9558,117546008,183660,NULL,'2015-07-10 11:59:12',1436529552,NULL),(1851922733,5071871,1,66266,1,1,1,'B',1,0.882883,228,300005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 333}}',32.6867,142413863,173678,NULL,'2019-01-25 20:23:57',1548447837,NULL),(1834981545,5071871,1,650683,1,1,1,'S',1,0.983471,121,942325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',32.8216,116081236,198995,NULL,'2015-04-27 00:08:05',1430093285,NULL),(1835986216,5071871,1,655705,0,1,1,'A',1,0.947183,142,817566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',32.844,117616126,113201,NULL,'2015-07-13 16:18:30',1436804310,NULL),(1842334765,5071871,1,729933,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',32.8929,127923630,43024,NULL,'2016-12-14 22:19:29',1481753969,NULL),(1835123413,5071871,1,589711,0,1,1,'B',1,0.873438,148,543032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 320}}',33.0335,116171464,236704,NULL,'2015-05-01 17:16:54',1430500614,NULL),(1835500455,5071871,1,676109,1,1,1,'B',1,0.828442,105,431295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 443}}',33.1236,116810024,213850,NULL,'2015-06-02 15:00:38',1433257238,NULL),(1834729022,5071871,1,524157,1,1,1,'B',1,0.87785,223,550098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',33.4161,115543640,233155,NULL,'2015-04-02 02:14:22',1427940862,NULL),(1834144037,5071871,1,95432,0,1,1,'S',1,0.988,125,930698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',33.4382,114683500,132765,NULL,'2015-02-19 17:36:58',1424367418,NULL),(1836969478,5071871,1,560079,0,1,1,'A',1,0.950658,103,784615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',33.5365,119234854,84511,NULL,'2015-10-02 20:32:28',1443817948,NULL),(1835031219,5071871,1,123,1,1,1,'B',1,0.897436,273,672793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 217}, \"maximum_statistics\": {\"great\": 273}}',33.6993,116171533,321312,NULL,'2015-05-01 17:21:10',1430500870,NULL),(1835270700,5071871,1,459500,0,1,1,'B',1,0.869318,128,496618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 352}}',33.7826,116474807,168526,NULL,'2015-05-16 13:41:48',1431783708,NULL),(1837612624,5071871,1,553189,1,1,1,'B',1,0.845361,69,451432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 194}}',33.9089,120352872,85930,NULL,'2015-11-29 23:59:31',1448841571,NULL),(1835892289,5071871,1,468989,0,1,1,'B',1,0.864929,136,614906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',34.168,117494381,181291,NULL,'2015-07-07 23:40:08',1436312408,NULL),(1835071577,5071871,1,50461,0,1,1,'B',1,0.850434,195,451060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 526}, \"maximum_statistics\": {\"great\": 692}}',34.1746,116172288,412452,NULL,'2015-05-01 18:05:39',1430503539,NULL),(1844661601,5071871,1,21010,0,1,1,'C',1,0.743839,108,311784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 166, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1542}}',34.3946,131540493,627470,NULL,'2017-07-01 03:50:08',1498881008,NULL),(1837339769,5071871,1,476366,1,1,1,'S',1,0.965714,175,842302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',34.6061,119983229,185516,NULL,'2015-11-10 23:24:36',1447197876,NULL),(1835008374,5071871,1,35612,0,1,1,'A',1,0.931818,171,724222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',34.6902,115918274,157296,NULL,'2015-04-19 02:11:10',1429409470,NULL),(1835478907,5071871,1,671098,0,1,1,'A',1,0.943478,115,832276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',35.1797,116932252,80794,NULL,'2015-06-08 21:22:19',1433798539,NULL),(1835144886,5071871,1,221868,0,1,1,'A',1,0.924581,91,613104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',35.5527,116171437,89010,NULL,'2015-05-01 17:14:50',1430500490,NULL),(1834164434,5071871,1,99010,0,1,1,'S',1,0.97191,178,835636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',36.0677,114622224,224868,NULL,'2015-02-16 22:41:22',1424126482,NULL),(1834903470,5071871,1,250,1,1,1,'A',1,0.935146,239,762330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',36.1794,116072684,324098,NULL,'2015-04-26 14:29:49',1430058589,NULL),(1835126099,5071871,1,215984,1,1,1,'A',1,0.94152,92,713858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',36.7109,116171364,117570,NULL,'2015-05-01 17:10:52',1430500252,NULL),(1834857194,5071871,1,31819,0,1,1,'C',1,0.780521,167,345947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 67, \"great\": 692}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',36.8202,115720993,487230,NULL,'2015-04-09 23:00:32',1428620432,NULL),(1836749556,5071871,1,558451,1,1,1,'B',1,0.801292,221,401375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 417, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619}}',36.9792,118817872,362092,NULL,'2015-09-09 14:34:23',1441809263,NULL),(1851781528,5071871,1,532386,1,1,1,'B',1,0.846847,100,599924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',37.5348,142241725,74213,NULL,'2019-01-15 18:00:01',1547575201,NULL),(1873097599,5071871,1,2513100,1,1,1,'S',1,0.977778,45,825599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',37.5646,174779754,25092,NULL,'2022-09-28 15:47:40',1664380060,NULL),(1875293840,5071871,1,3824468,1,1,1,'A',1,0.97907,177,899431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',37.643,177907854,250416,NULL,'2023-03-18 03:28:00',1679110080,NULL),(1835030700,5071871,1,358556,1,1,1,'B',1,0.846008,181,508598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 263}}',37.833,116174766,202508,NULL,'2015-05-01 21:00:20',1430514020,NULL),(1834533894,5071871,1,8707,0,1,1,'S',1,0.965596,218,809198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',37.8635,115295114,250806,NULL,'2015-03-21 15:05:47',1426950347,NULL),(1851404485,5071871,1,66266,1,1,1,'B',1,0.84985,95,474681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 333}}',38.4801,141632465,172590,NULL,'2018-12-11 18:29:50',1544552990,NULL),(1834632553,5071871,1,492077,0,1,1,'A',1,0.914855,90,651026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',38.7556,115409194,149290,NULL,'2015-03-27 04:33:42',1427430822,NULL),(1853111580,5071871,1,95733,0,1,1,'B',1,0.841503,113,494701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',38.9335,144378551,334082,NULL,'2019-05-19 20:11:38',1558296698,NULL),(1835684473,5071871,1,318444,0,1,1,'A',1,0.926858,159,675938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 417}}',38.9407,117268799,264821,NULL,'2015-06-26 16:53:25',1435337605,NULL),(1837184273,5071871,1,105037,0,1,1,'S',1,0.986577,149,959594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',39.0318,119530029,152290,NULL,'2015-10-19 00:26:30',1445214390,NULL),(1835095029,5071871,1,28287,0,1,1,'A',1,0.900722,152,575369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 277}}',39.4626,116177019,179986,NULL,'2015-05-01 23:51:54',1430524314,NULL),(1836307571,5071871,1,288097,0,1,1,'B',1,0.811512,266,457288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',39.4654,118162104,293588,NULL,'2015-08-07 20:20:27',1438978827,NULL),(1834987979,5071871,1,535250,1,1,1,'A',1,0.949495,297,850600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',39.5165,116096201,750279,NULL,'2015-04-27 20:02:25',1430164945,NULL),(1876389345,5071871,1,1677016,0,1,1,'B',1,0.851103,70,441833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 272}}',39.7469,179500223,100730,NULL,'2023-06-22 18:28:41',1687458521,NULL),(1835913424,5071871,1,476047,1,1,1,'A',1,0.928571,242,746280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',40.0579,117516621,266960,NULL,'2015-07-09 01:46:06',1436406366,NULL),(1835225732,5071871,1,83632,0,1,1,'A',1,0.947917,96,825829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',40.0587,116362053,105984,NULL,'2015-05-10 15:14:41',1431270881,NULL),(1851641257,5071871,1,1565331,0,1,1,'C',1,0.750342,69,161345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 97, \"great\": 463}, \"maximum_statistics\": {\"great\": 731}}',40.1891,142019692,242781,NULL,'2019-01-03 02:21:27',1546482087,NULL),(1855925712,5071871,1,905752,1,1,1,'B',1,0.899399,130,305608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',40.3843,148728616,141305,NULL,'2020-02-16 22:15:20',1581891320,NULL),(1851368135,5071871,1,678445,0,1,1,'C',1,0.783898,132,430019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 236}}',40.4587,141776877,131449,NULL,'2018-12-20 17:08:45',1545325725,NULL),(1836634711,5071871,1,155704,0,1,1,'B',1,0.848153,109,456322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',40.9264,118722450,338950,NULL,'2015-09-04 13:47:42',1441374462,NULL),(1835735178,5071871,1,397319,1,1,1,'B',1,0.847356,144,468354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 416}}',41.1533,117252845,223850,NULL,'2015-06-25 21:21:37',1435267297,NULL),(1835494664,5071871,1,674825,0,1,1,'B',1,0.883475,90,580333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',41.3982,116809869,106722,NULL,'2015-06-02 14:53:15',1433256795,NULL),(1845414045,5071871,1,1257907,1,1,1,'S',1,0.993023,215,934044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',41.4537,132649739,253176,NULL,'2017-08-27 19:12:42',1503861162,NULL),(1835379734,5071871,1,254961,0,1,1,'B',1,0.84136,156,481574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 353}}',41.9551,116570513,211692,NULL,'2015-05-21 14:37:36',1432219056,NULL),(1835295814,5071871,1,71140,1,1,1,'B',1,0.828571,67,394613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 280}}',42.1335,116639903,127516,NULL,'2015-05-24 15:48:52',1432482532,NULL),(1836818246,5071871,1,674915,1,1,1,'B',1,0.844828,116,463359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',42.3109,118958390,266154,NULL,'2015-09-17 17:40:08',1442511608,NULL),(1834167672,5071871,1,528126,1,1,1,'A',1,0.945652,212,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',42.4482,114752998,205124,NULL,'2015-02-22 19:24:21',1424633061,NULL),(1835069446,5071871,1,50319,1,1,1,'A',1,0.935644,101,845799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',42.4791,116171641,85878,NULL,'2015-05-01 17:26:32',1430501192,NULL),(1853825825,5071871,1,562109,0,1,1,'A',1,0.934944,95,643087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',42.5097,145541227,146024,NULL,'2019-07-26 21:58:37',1564178317,NULL),(1835888895,5071871,1,655467,1,1,1,'B',1,0.820605,96,400233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',42.8431,117512086,377124,NULL,'2015-07-08 19:04:21',1436382261,NULL),(1844164005,5071871,1,28065,1,1,1,'B',1,0.809939,353,241956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 167, \"great\": 878, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1147}}',42.844,130626848,677356,NULL,'2017-05-13 00:58:51',1494637131,NULL),(1835944786,5071871,1,394322,0,1,1,'B',1,0.83112,192,466304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 527}}',42.8892,117569960,305650,NULL,'2015-07-11 13:07:26',1436620046,NULL),(1844382856,5071871,1,315,0,1,1,'C',1,0.79386,82,457416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',42.9635,131032992,49663,NULL,'2017-06-03 22:48:09',1496530089,NULL),(1835903749,5071871,1,123293,0,1,1,'B',1,0.849866,139,476128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 746}}',43.0625,117516448,415904,NULL,'2015-07-09 01:32:19',1436405539,NULL),(1845528028,5071871,1,777797,0,1,1,'A',1,0.986486,114,823775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',43.497,132649552,211458,NULL,'2017-08-27 19:00:42',1503860442,NULL),(1836349324,5071871,1,176113,0,1,1,'B',1,0.835,151,445117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',43.7404,118197656,199904,NULL,'2015-08-09 11:35:23',1439120123,NULL),(1836290038,5071871,1,240260,0,1,1,'B',1,0.822987,268,458857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',44.064,118139676,366020,NULL,'2015-08-06 20:07:20',1438891640,NULL),(1834826833,5071871,1,24733,0,1,1,'A',1,0.938486,186,688036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',44.7413,115721255,256878,NULL,'2015-04-09 23:29:41',1428622181,NULL),(1835084620,5071871,1,650685,1,1,1,'A',1,0.915617,169,625173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',44.8867,116116027,243752,NULL,'2015-04-28 22:20:09',1430259609,NULL),(1835922283,5071871,1,665129,0,1,1,'A',1,0.940298,61,623321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',44.923,117493718,78366,NULL,'2015-07-07 22:39:08',1436308748,NULL),(1835365515,5071871,1,120019,1,1,1,'A',1,0.901786,161,618324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',45.6055,116571641,203880,NULL,'2015-05-21 15:41:17',1432222877,NULL),(1848516120,5071871,1,261695,1,1,1,'A',1,0.966667,142,745648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',45.6248,137460490,178843,NULL,'2018-05-05 00:26:41',1525480001,NULL),(1836793296,5071871,1,288560,0,1,1,'B',1,0.826136,157,499652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',45.7403,118899125,305760,NULL,'2015-09-13 19:50:19',1442173819,NULL),(1836019741,5071871,1,187459,0,1,1,'B',1,0.8487,198,516163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 423}}',45.8439,117595299,298686,NULL,'2015-07-12 15:40:21',1436715621,NULL),(1842339424,5071871,1,209704,1,1,1,'S',1,0.985915,213,897035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',46.0404,127870855,275286,NULL,'2016-12-11 14:20:52',1481466052,NULL),(1842918794,5071871,1,652437,1,1,1,'S',1,0.994624,93,1033363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',46.0781,128754298,59724,NULL,'2017-01-30 06:17:58',1485757078,NULL),(1834998687,5071871,1,346874,0,1,1,'S',1,0.974729,277,882309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',46.213,115891444,260747,NULL,'2015-04-18 00:49:59',1429318199,NULL),(1846087572,5071871,1,675216,1,1,1,'C',1,0.778409,38,339995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 352}}',46.314,133616197,119985,NULL,'2017-10-21 19:53:54',1508615634,NULL),(1834668994,5071871,1,14679,1,1,1,'S',1,0.956818,220,860749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',46.5098,115480250,251954,NULL,'2015-03-30 01:08:35',1427677715,NULL),(1835743259,5071871,1,175717,0,1,1,'B',1,0.830303,148,561753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',46.8307,117284106,125637,NULL,'2015-06-27 12:01:32',1435406492,NULL),(1836287757,5071871,1,685153,1,1,1,'B',1,0.870786,296,657374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 277, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',46.8802,118163961,302275,NULL,'2015-08-07 23:05:29',1438988729,NULL),(1841334521,5071871,1,818076,0,1,1,'A',1,0.952756,131,782569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',46.9272,126393003,176712,NULL,'2016-09-16 14:39:29',1474036769,NULL),(1851083730,5071871,1,1642076,0,1,1,'B',1,0.872024,76,467442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 540}, \"maximum_statistics\": {\"great\": 672}}',46.9707,141339697,280106,NULL,'2018-11-24 01:15:42',1543022142,NULL),(1836418497,5071871,1,40153,1,1,1,'B',1,0.894509,179,568287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',47.4213,118290925,229620,NULL,'2015-08-13 20:05:07',1439496307,NULL),(1835808895,5071871,1,280625,1,1,1,'A',1,0.921642,134,760918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',47.4931,117493710,117526,NULL,'2015-07-07 22:38:18',1436308698,NULL),(1835046192,5071871,1,162268,0,1,1,'A',1,0.936644,142,668292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 292}}',47.5414,116167529,181916,NULL,'2015-05-01 14:12:08',1430489528,NULL),(1838645368,5071871,1,804882,0,1,1,'B',1,0.834459,87,471900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 296}}',47.6721,122115668,128930,NULL,'2016-02-22 21:34:40',1456176880,NULL),(1835186648,5071871,1,471366,0,1,1,'B',1,0.889718,179,566628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 496}, \"maximum_statistics\": {\"great\": 603}}',47.6839,116473817,382160,NULL,'2015-05-16 13:00:44',1431781244,NULL),(1835613100,5071871,1,282249,1,1,1,'A',1,0.911765,153,725342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',48.3195,116967901,129818,NULL,'2015-06-10 21:29:49',1433971789,NULL),(1835295459,5071871,1,71087,0,1,1,'A',1,0.914474,117,630455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',49.0247,116571610,147446,NULL,'2015-05-21 15:39:26',1432222766,NULL),(1851189261,5071871,1,1467705,0,1,1,'A',1,0.940816,62,162321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',49.0698,141587518,81020,NULL,'2018-12-08 23:18:21',1544311101,NULL),(1835979758,5071871,1,560081,0,1,1,'B',1,0.88716,257,683834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',49.1071,117569859,231200,NULL,'2015-07-11 13:01:34',1436619694,NULL),(1851931088,5071871,1,1684845,1,1,1,'B',1,0.826,198,479122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 73, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',49.2866,142487420,451624,NULL,'2019-01-30 01:29:27',1548811767,NULL),(1835847246,5071871,1,502670,1,1,1,'S',1,0.950617,81,909645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',49.4412,117494343,48950,NULL,'2015-07-07 23:37:41',1436312261,NULL),(1835712284,5071871,1,542344,0,1,1,'A',1,0.942529,87,855625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',49.4647,117251330,52704,NULL,'2015-06-25 19:07:55',1435259275,NULL),(1835801718,5071871,1,326600,1,1,1,'A',1,0.921903,305,702780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',49.6102,117512315,454820,NULL,'2015-07-08 19:17:58',1436383078,NULL),(1835304311,5071871,1,471971,1,1,1,'B',1,0.87064,217,550781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 344}}',49.6835,116593812,257762,NULL,'2015-05-22 18:50:41',1432320641,NULL),(1835123541,5071871,1,345601,1,1,1,'B',1,0.866162,135,552035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 198}}',49.8212,116167416,124400,NULL,'2015-05-01 14:07:45',1430489265,NULL),(1835788572,5071871,1,216394,1,1,1,'A',1,0.926966,178,811193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',49.9364,117251423,176509,NULL,'2015-06-25 19:14:38',1435259678,NULL),(1835415868,5071871,1,358589,1,1,1,'B',1,0.869792,146,559971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 384}}',50.1364,116893826,234703,NULL,'2015-06-06 22:28:45',1433629725,NULL),(1836690840,5071871,1,169370,0,1,1,'A',1,0.903581,135,635823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',50.1419,118755652,250552,NULL,'2015-09-06 01:15:43',1441502143,NULL),(1836705226,5071871,1,309077,1,1,1,'B',1,0.837931,102,455416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',50.1558,118932240,241730,NULL,'2015-09-16 03:08:47',1442372927,NULL),(1844970615,5071871,1,659359,1,1,1,'B',1,0.874046,129,590068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 262}}',50.416,131837708,155977,NULL,'2017-07-16 17:03:17',1500224597,NULL),(1836782499,5071871,1,63435,1,1,1,'B',1,0.882862,177,561770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',50.9582,118853778,403272,NULL,'2015-09-11 18:25:04',1441995904,NULL),(1837280440,5071871,1,689845,1,1,1,'S',1,0.995338,429,933579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 429}}',50.9685,119656101,510765,NULL,'2015-10-25 01:36:20',1445736980,NULL),(1835147881,5071871,1,505470,1,1,1,'S',1,0.964286,98,777008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',51.1796,116171612,66557,NULL,'2015-05-01 17:24:39',1430501079,NULL),(1835994908,5071871,1,311450,0,1,1,'B',1,0.881395,125,641020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',51.4902,117581562,156559,NULL,'2015-07-12 01:49:26',1436665766,NULL),(1835961133,5071871,1,676923,1,1,1,'B',1,0.834936,113,427361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 452}, \"maximum_statistics\": {\"great\": 624}}',51.6174,117579881,268018,NULL,'2015-07-11 23:19:34',1436656774,NULL),(1845764439,5071871,1,1266130,1,1,1,'A',1,0.928196,270,775476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',51.9327,133071365,615006,NULL,'2017-09-20 14:40:54',1505918454,NULL),(1835770952,5071871,1,364257,1,1,1,'B',1,0.887728,290,614150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 383}}',52.4422,117252997,317492,NULL,'2015-06-25 21:34:50',1435268090,NULL),(1835470609,5071871,1,480686,0,1,1,'S',1,0.959732,149,822222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',52.5519,116849235,137410,NULL,'2015-06-04 19:39:04',1433446744,NULL),(1836920454,5071871,1,407624,1,1,1,'B',1,0.853698,96,448172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 469, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 622}}',52.8513,119111366,347734,NULL,'2015-09-26 00:47:09',1443228429,NULL),(1835945563,5071871,1,340705,0,1,1,'B',1,0.836957,123,451966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 434}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',52.9764,117570072,329626,NULL,'2015-07-11 13:13:50',1436620430,NULL),(1836187095,5071871,1,243848,0,1,1,'B',1,0.837544,202,472822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 43, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1148}}',53.1692,118162643,712106,NULL,'2015-08-07 21:05:27',1438981527,NULL),(1841510623,5071871,1,39825,1,1,1,'C',1,0.797631,310,465232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 119, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',53.1813,126494211,687980,NULL,'2016-09-22 00:40:17',1474504817,NULL),(1835926178,5071871,1,98090,1,1,1,'B',1,0.817125,233,426868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 45, \"great\": 645}, \"maximum_statistics\": {\"great\": 946}}',53.4742,117633726,559318,NULL,'2015-07-14 13:39:10',1436881150,NULL),(1837629723,5071871,1,22208,1,1,1,'S',1,0.973615,379,883223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',53.6078,120352855,409914,NULL,'2015-11-29 23:57:55',1448841475,NULL),(1835915805,5071871,1,188853,1,1,1,'S',1,0.976744,129,845215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',53.7239,117493730,126700,NULL,'2015-07-07 22:40:21',1436308821,NULL),(1837878214,5071871,1,680992,0,1,1,'B',1,0.847973,224,490098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',53.8474,120850811,368506,NULL,'2015-12-25 01:55:26',1451008526,NULL),(1835158521,5071871,1,557815,0,1,1,'A',1,0.924006,357,724782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 704}}',54.1956,116448780,622351,NULL,'2015-05-15 12:40:05',1431693605,NULL),(1835448211,5071871,1,46804,0,1,1,'S',1,0.956897,232,816409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',54.2689,116843656,234668,NULL,'2015-06-04 13:54:00',1433426040,NULL),(1835500992,5071871,1,247963,0,1,1,'A',1,0.930233,172,785282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',54.4235,116868127,144988,NULL,'2015-06-05 19:02:12',1433530932,NULL),(1836019820,5071871,1,187513,0,1,1,'A',1,0.944444,277,737270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',54.5841,117575277,285362,NULL,'2015-07-11 17:31:58',1436635918,NULL),(1851765876,5071871,1,119953,0,1,1,'S',1,0.994898,392,945544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',54.6746,142360241,382306,NULL,'2019-01-22 16:13:04',1548173584,NULL),(1836826521,5071871,1,419611,0,1,1,'B',1,0.832359,195,471933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',55.1485,119171238,336972,NULL,'2015-09-28 20:12:05',1443471125,NULL),(1835717007,5071871,1,242003,0,1,1,'S',1,0.97619,252,781394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',55.1734,117174881,261584,NULL,'2015-06-21 13:33:45',1434893625,NULL),(1835469793,5071871,1,480684,0,1,1,'A',1,0.941176,102,799649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',55.4438,116813204,71740,NULL,'2015-06-02 18:55:30',1433271330,NULL),(1835833917,5071871,1,289090,1,1,1,'S',1,0.985106,235,896690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',55.5286,117512182,260444,NULL,'2015-07-08 19:10:05',1436382605,NULL),(1839275247,5071871,1,675524,1,1,1,'S',1,0.990458,262,921746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',55.5875,123141901,313070,NULL,'2016-04-10 02:13:07',1460254387,NULL),(1837624867,5071871,1,495541,1,1,1,'B',1,0.838536,166,221874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 45, \"great\": 674}, \"maximum_statistics\": {\"great\": 929}}',55.593,120311873,359344,NULL,'2015-11-28 04:30:23',1448685023,NULL),(1835186181,5071871,1,650325,1,1,1,'A',1,0.915385,118,629924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 325}}',55.7767,116368948,207562,NULL,'2015-05-10 23:13:10',1431299590,NULL),(1845493330,5071871,1,1307738,1,1,1,'S',1,0.969543,197,939801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',56.0986,132747836,211226,NULL,'2017-09-02 02:49:47',1504320587,NULL),(1868603816,5071871,1,148089,0,1,1,'B',1,0.883218,118,592904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',56.2182,168139383,335128,NULL,'2021-12-11 03:28:59',1639193339,NULL),(1835779543,5071871,1,211902,1,1,1,'B',1,0.856522,227,507874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 575}}',56.2518,117181212,382396,NULL,'2015-06-21 20:57:35',1434920255,NULL),(1867199828,5071871,1,2305814,1,1,1,'S',1,0.991776,304,922855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',56.3657,165944922,307850,NULL,'2021-09-18 23:15:23',1632006923,NULL),(1840481595,5071871,1,109962,1,1,1,'S',1,0.985106,235,948033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',56.3782,124840482,294362,NULL,'2016-06-27 04:39:13',1467002353,NULL),(1836743488,5071871,1,116904,0,1,1,'A',1,0.926714,262,637304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',57.3842,118911309,300668,NULL,'2015-09-14 15:49:56',1442245796,NULL),(1837413088,5071871,1,269986,0,1,1,'A',1,0.949853,339,813868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 305}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',57.5119,119917537,422902,NULL,'2015-11-07 15:29:14',1446910154,NULL),(1834717569,5071871,1,147778,1,1,1,'S',1,0.975728,206,802880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',57.5312,115479974,255566,NULL,'2015-03-30 00:44:31',1427676271,NULL),(1837742015,5071871,1,252217,0,1,1,'B',1,0.833333,78,432564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',58.0656,120672968,239506,NULL,'2015-12-17 01:01:24',1450314084,NULL),(1838217264,5071871,1,672862,1,1,1,'A',1,0.927509,180,730001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 232, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 269}}',58.1201,121268469,229370,NULL,'2016-01-14 02:25:37',1452738337,NULL),(1835037398,5071871,1,44943,1,1,1,'S',1,0.950581,172,798394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',58.2136,116172321,152770,NULL,'2015-05-01 18:07:34',1430503654,NULL),(1853821348,5071871,1,234329,0,1,1,'A',1,0.928389,163,644386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',58.226,145541390,235656,NULL,'2019-07-26 22:12:53',1564179173,NULL),(1835571951,5071871,1,671096,1,1,1,'A',1,0.923913,184,766095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',58.4558,116967989,151018,NULL,'2015-06-10 21:40:01',1433972401,NULL),(1835655425,5071871,1,405934,1,1,1,'S',1,0.997573,206,935474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',58.9393,117046126,248598,NULL,'2015-06-14 16:03:53',1434297833,NULL),(1835460753,5071871,1,594329,1,1,1,'A',1,0.904221,171,684032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 308}}',59.1832,116893888,264202,NULL,'2015-06-06 22:33:31',1433630011,NULL),(1843116747,5071871,1,225272,1,1,1,'S',1,0.996599,294,949733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',59.3748,129227554,269024,NULL,'2017-02-24 22:19:32',1487974772,NULL),(1836810225,5071871,1,98955,0,1,1,'B',1,0.875826,173,554875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',59.4465,118910710,474805,NULL,'2015-09-14 15:09:16',1442243356,NULL),(1837343122,5071871,1,542346,0,1,1,'A',1,0.981618,135,907547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',59.5006,119917233,107650,NULL,'2015-11-07 15:16:36',1446909396,NULL),(1836939170,5071871,1,298830,0,1,1,'B',1,0.82107,97,418454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',59.6414,119051268,298496,NULL,'2015-09-22 13:55:52',1442930152,NULL),(1845744954,5071871,1,549274,1,1,1,'SH',1,0.988889,225,977811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',59.7436,133071239,236508,NULL,'2017-09-20 14:35:20',1505918120,NULL),(1839093804,5071871,1,796949,1,1,1,'S',1,0.972656,256,886172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',59.9346,122766063,271840,NULL,'2016-03-25 01:10:44',1458868244,NULL),(1835830986,5071871,1,137407,0,1,1,'A',1,0.908416,432,660996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',60.4614,117512697,550488,NULL,'2015-07-08 19:46:05',1436384765,NULL),(1846077796,5071871,1,527037,1,1,1,'S',1,0.99053,264,875229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',60.7141,133597507,265298,NULL,'2017-10-20 23:57:25',1508543845,NULL),(1835764859,5071871,1,513228,1,1,1,'A',1,0.916084,143,712720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',60.9796,117175242,121230,NULL,'2015-06-21 13:54:32',1434894872,NULL),(1838772381,5071871,1,484036,1,1,1,'B',1,0.830818,241,428748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',61.3086,122173017,431536,NULL,'2016-02-25 19:38:21',1456429101,NULL),(1851775362,5071871,1,848511,1,1,1,'A',1,0.940901,159,769567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 474, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 533}}',61.568,142360349,655739,NULL,'2019-01-22 16:21:16',1548174076,NULL),(1836632461,5071871,1,503262,1,1,1,'B',1,0.857143,293,524535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',61.6254,118678385,506614,NULL,'2015-09-01 19:39:03',1441136343,NULL),(1835760202,5071871,1,60565,0,1,1,'A',1,0.949275,276,800745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 276}}',61.6948,117175070,315720,NULL,'2015-06-21 13:44:23',1434894263,NULL),(1837894665,5071871,1,687815,0,1,1,'B',1,0.841709,122,511851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',61.8198,120756908,248147,NULL,'2015-12-20 19:27:56',1450639676,NULL),(1875324675,5071871,1,1292933,1,1,1,'X',1,1,203,1014953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',62.5179,177907897,218076,NULL,'2023-03-18 03:31:10',1679110270,NULL),(1842434500,5071871,1,345480,1,1,1,'X',1,1,301,909769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',62.53,127870996,279048,NULL,'2016-12-11 14:28:28',1481466508,NULL),(1835828514,5071871,1,74813,1,1,1,'A',1,0.910023,439,694632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',62.9301,117455193,417970,NULL,'2015-07-06 00:13:13',1436141593,NULL),(1837063798,5071871,1,41044,0,1,1,'B',1,0.843685,224,496858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 340, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',62.9781,119338718,343474,NULL,'2015-10-09 00:29:32',1444350572,NULL),(1845236011,5071871,1,659359,1,1,1,'S',1,0.977099,262,861565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',63.0221,132244624,242520,NULL,'2017-08-06 23:35:56',1502062556,NULL),(1835684195,5071871,1,97242,0,1,1,'A',1,0.932971,276,754671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',63.7012,117164750,295690,NULL,'2015-06-21 03:09:40',1434856180,NULL),(1846084745,5071871,1,1279193,1,1,1,'S',1,0.998264,288,955145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',64.2367,133597440,346582,NULL,'2017-10-20 23:52:10',1508543530,NULL),(1844803008,5071871,1,28065,1,1,1,'C',1,0.798605,561,476185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 139, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1147}}',64.3313,131782252,1008660,NULL,'2017-07-13 21:18:24',1499980704,NULL),(1845710292,5071871,1,400238,0,1,1,'B',1,0.801887,80,195881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 400}, \"maximum_statistics\": {\"great\": 583}}',64.8331,132988029,181516,NULL,'2017-09-16 00:26:38',1505521598,NULL),(1840529064,5071871,1,171137,1,1,1,'S',1,0.993952,248,989776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',64.8417,124840586,252781,NULL,'2016-06-27 04:50:12',1467003012,NULL),(1835755812,5071871,1,459499,0,1,1,'A',1,0.901961,254,766278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 255}}',64.999,117198632,250984,NULL,'2015-06-22 21:22:27',1435008147,NULL),(1843898758,5071871,1,241742,0,1,1,'A',1,0.995556,182,857785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',65.1745,130365916,190228,NULL,'2017-04-28 22:22:56',1493418176,NULL),(1835726765,5071871,1,143033,0,1,1,'A',1,0.934559,264,684576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',65.1883,117175001,629878,NULL,'2015-06-21 13:40:10',1434894010,NULL),(1853100568,5071871,1,1028484,0,1,1,'A',1,0.918685,79,676630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',65.2059,144378209,181955,NULL,'2019-05-19 19:44:17',1558295057,NULL),(1837666446,5071871,1,64543,1,1,1,'B',1,0.842424,170,433143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',65.246,120309842,497628,NULL,'2015-11-28 02:07:36',1448676456,NULL),(1838228538,5071871,1,757736,1,1,1,'B',1,0.855362,107,531017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',65.3441,121268433,258391,NULL,'2016-01-14 02:22:13',1452738133,NULL),(1868475106,5071871,1,3007828,1,1,1,'S',1,0.997807,228,947849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',65.406,167913020,251150,NULL,'2021-12-02 04:33:50',1638419630,NULL),(1835696512,5071871,1,383457,1,1,1,'A',1,0.926339,224,793716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',65.6274,117235715,204947,NULL,'2015-06-25 00:03:04',1435190584,NULL),(1835985905,5071871,1,256259,0,1,1,'S',1,0.983974,312,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 312}}',65.6764,117633371,342250,NULL,'2015-07-14 13:24:19',1436880259,NULL),(1835291393,5071871,1,468991,0,1,1,'S',1,0.953901,282,778098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',65.7011,116576431,271408,NULL,'2015-05-21 22:06:24',1432245984,NULL),(1845431890,5071871,1,897800,0,1,1,'A',1,0.992701,271,899055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',65.7736,132649790,401482,NULL,'2017-08-27 19:17:37',1503861457,NULL),(1836299292,5071871,1,241858,0,1,1,'B',1,0.850565,175,498973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 464, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',65.7908,118120834,414700,NULL,'2015-08-06 00:20:08',1438820408,NULL),(1846998628,5071871,1,97664,1,1,1,'B',1,0.860656,160,278837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 366}}',65.8402,134929315,177332,NULL,'2017-12-28 22:48:43',1514501323,NULL),(1835906614,5071871,1,224084,0,1,1,'A',1,0.987365,146,835206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',66.142,117450104,221045,NULL,'2015-07-05 16:42:02',1436114522,NULL),(1835574389,5071871,1,671099,1,1,1,'S',1,0.954861,288,818502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',66.2267,116985180,287230,NULL,'2015-06-11 20:31:43',1434054703,NULL),(1835741999,5071871,1,632263,0,1,1,'A',1,0.948413,126,855737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',66.6022,117153547,101042,NULL,'2015-06-20 13:27:46',1434806866,NULL),(1835689760,5071871,1,533615,0,1,1,'S',1,0.973301,412,847231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390}, \"maximum_statistics\": {\"great\": 412}}',66.7749,117174919,378508,NULL,'2015-06-21 13:36:03',1434893763,NULL),(1835326074,5071871,1,107487,1,1,1,'A',1,0.930723,332,733619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',66.815,116639879,553436,NULL,'2015-05-24 15:47:45',1432482465,NULL),(1869893359,5071871,1,28306,0,1,1,'B',1,0.887719,143,302629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',66.9119,170049422,266180,NULL,'2022-02-25 02:55:28',1645757728,NULL),(1874262769,5071871,1,2573446,1,1,1,'S',1,0.998294,293,955307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',67.0071,176566981,324770,NULL,'2023-01-01 17:26:42',1672594002,NULL),(1856007487,5071871,1,1745056,1,1,1,'A',1,0.921245,222,730539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',67.0221,148760964,225497,NULL,'2020-02-18 20:53:49',1582059229,NULL),(1842358699,5071871,1,291196,1,1,1,'S',1,0.996144,389,900996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',67.1803,127870941,403912,NULL,'2016-12-11 14:25:15',1481466315,NULL),(1845670115,5071871,1,270415,1,1,1,'S',1,0.983846,650,879342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',67.2431,133039691,739300,NULL,'2017-09-18 14:12:10',1505743930,NULL),(1836684867,5071871,1,287997,0,1,1,'A',1,0.909449,310,711638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 431, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 508}}',67.2859,118719849,466087,NULL,'2015-09-04 11:32:58',1441366378,NULL),(1845695716,5071871,1,819996,1,1,1,'A',1,0.98954,238,977737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',67.3714,133113507,273108,NULL,'2017-09-23 00:53:53',1506128033,NULL),(1842812707,5071871,1,280626,1,1,1,'S',1,0.971591,88,960440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',67.7941,128541674,64054,NULL,'2017-01-18 20:00:17',1484769617,NULL),(1835738850,5071871,1,28801,0,1,1,'A',1,0.961373,128,765607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',68.2857,117268884,174240,NULL,'2015-06-26 16:58:29',1435337909,NULL),(1845361374,5071871,1,1218649,1,1,1,'B',1,0.847059,170,606864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 118}, \"maximum_statistics\": {\"great\": 170}}',68.328,132395272,150941,NULL,'2017-08-14 18:25:19',1502735119,NULL),(1837135455,5071871,1,252219,0,1,1,'S',1,0.977695,269,890518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',69.2122,119507691,329788,NULL,'2015-10-18 01:05:48',1445130348,NULL),(1842349463,5071871,1,63083,1,1,1,'A',1,0.965882,756,808744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',69.2147,127909255,758200,NULL,'2016-12-13 22:59:41',1481669981,NULL),(1835483343,5071871,1,82549,0,1,1,'A',1,0.93945,266,729152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',69.3982,116868284,546176,NULL,'2015-06-05 19:11:56',1433531516,NULL),(1851045345,5071871,1,248756,1,1,1,'A',1,0.974747,171,820706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',69.6172,141339802,241350,NULL,'2018-11-24 01:26:18',1543022778,NULL),(1842208279,5071871,1,834858,1,1,1,'B',1,0.894286,102,647339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',70.1318,127838814,103477,NULL,'2016-12-10 01:07:15',1481332035,NULL),(1835473503,5071871,1,109644,1,1,1,'A',1,0.939362,347,732770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 470}}',70.37,116880445,461138,NULL,'2015-06-06 09:52:18',1433584338,NULL),(1842920481,5071871,1,532386,1,1,1,'S',1,0.968468,111,862509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',70.6307,128754133,88874,NULL,'2017-01-30 06:03:32',1485756212,NULL),(1846921873,5071871,1,777193,1,1,1,'S',1,0.989297,327,919429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',70.9964,134884338,432260,NULL,'2017-12-26 21:59:53',1514325593,NULL),(1845236005,5071871,1,659359,1,1,1,'A',1,0.917939,127,695524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 262}}',71.4483,132244583,168895,NULL,'2017-08-06 23:32:34',1502062354,NULL),(1836769156,5071871,1,187660,0,1,1,'B',1,0.856308,327,567723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 428}}',71.7026,118879255,346632,NULL,'2015-09-12 21:56:31',1442094991,NULL),(1836717760,5071871,1,77234,0,1,1,'B',1,0.862676,267,548413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 663}, \"maximum_statistics\": {\"great\": 852}}',71.8812,118908547,603000,NULL,'2015-09-14 13:07:27',1442236047,NULL),(1837585378,5071871,1,114207,0,1,1,'B',1,0.871759,236,543000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 55, \"great\": 858}, \"maximum_statistics\": {\"great\": 1080}}',72.125,120095570,718494,NULL,'2015-11-16 16:45:38',1447692338,NULL),(1842363389,5071871,1,950287,1,1,1,'S',1,0.992447,331,914348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',72.2338,127923736,434700,NULL,'2016-12-14 22:28:51',1481754531,NULL),(1842077504,5071871,1,259,1,1,1,'S',1,0.96988,83,709995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',72.2413,127641671,43386,NULL,'2016-11-27 19:21:58',1480274518,NULL),(1836893640,5071871,1,331990,0,1,1,'B',1,0.875238,211,554003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',72.5906,119123556,336220,NULL,'2015-09-26 13:11:17',1443273077,NULL),(1838661563,5071871,1,96033,1,1,1,'B',1,0.880342,263,570514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702}}',73.2783,122116303,502000,NULL,'2016-02-22 22:40:54',1456180854,NULL),(1871433273,5071871,1,3191211,1,1,1,'A',1,0.971963,97,751506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',73.6406,172228215,204422,NULL,'2022-05-28 20:19:36',1653769176,NULL),(1836732130,5071871,1,263614,1,1,1,'B',1,0.866732,239,544594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',73.8544,118858487,382260,NULL,'2015-09-12 00:59:31',1442019571,NULL),(1853155122,5071871,1,924100,0,1,1,'A',1,0.929087,189,706718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',73.9574,144378498,304496,NULL,'2019-05-19 20:07:07',1558296427,NULL),(1835757014,5071871,1,255290,0,1,1,'A',1,0.929167,174,675906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 360}}',74.0781,117252783,284758,NULL,'2015-06-25 21:15:44',1435266944,NULL),(1837654983,5071871,1,262277,0,1,1,'B',1,0.89154,200,577275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',74.0847,120343437,328104,NULL,'2015-11-29 13:04:04',1448802244,NULL),(1844005857,5071871,1,399648,1,1,1,'B',1,0.874741,165,537180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',74.1436,130519979,324718,NULL,'2017-05-07 02:18:11',1494123491,NULL),(1837368757,5071871,1,373472,0,1,1,'S',1,0.9875,160,925156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',74.2899,119917460,165102,NULL,'2015-11-07 15:25:46',1446909946,NULL),(1839685119,5071871,1,529990,1,1,1,'B',1,0.853448,125,586612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',74.5674,123765487,128876,NULL,'2016-05-08 02:54:39',1462676079,NULL),(1836793653,5071871,1,454771,0,1,1,'B',1,0.887776,250,588765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',74.6446,118974676,348714,NULL,'2015-09-18 16:13:11',1442592791,NULL),(1836945752,5071871,1,241430,1,1,1,'A',1,0.903197,423,669150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',74.6531,119203538,509352,NULL,'2015-09-30 22:08:01',1443650881,NULL),(1869251649,5071871,1,1203136,1,1,1,'B',1,0.809488,357,213939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 179, \"great\": 1399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1971}}',74.7505,169025428,796706,NULL,'2022-01-15 01:20:41',1642209641,NULL),(1873894389,5071871,1,1783729,0,1,1,'B',1,0.859375,65,259162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',75.0041,175833351,53236,NULL,'2022-11-23 01:31:50',1669167110,NULL),(1835823518,5071871,1,490066,1,1,1,'S',1,0.961942,381,858153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 381}}',75.1872,117493457,391550,NULL,'2015-07-07 22:10:56',1436307056,NULL),(1847460424,5071871,1,963435,0,1,1,'A',1,0.901114,216,581959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 615}, \"maximum_statistics\": {\"great\": 718}}',75.1943,135904198,409920,NULL,'2018-02-14 23:26:29',1518650789,NULL),(1836578310,5071871,1,172662,0,1,1,'B',1,0.854264,204,239881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 75, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',75.2743,118755339,479420,NULL,'2015-09-06 00:51:09',1441500669,NULL),(1837729919,5071871,1,245047,0,1,1,'B',1,0.85875,195,591365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 400}}',75.4218,120529097,330507,NULL,'2015-12-09 15:42:19',1449675739,NULL),(1847477818,5071871,1,156754,0,1,1,'B',1,0.891379,81,532860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 487}, \"maximum_statistics\": {\"great\": 580}}',75.4506,135904058,263660,NULL,'2018-02-14 23:13:07',1518649987,NULL),(1851686792,5071871,1,1382443,0,1,1,'B',1,0.867544,159,534957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',75.6421,142367141,370042,NULL,'2019-01-23 02:15:53',1548209753,NULL),(1836225469,5071871,1,315035,0,1,1,'B',1,0.882507,115,597668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',76.1883,118119287,228373,NULL,'2015-08-05 22:21:56',1438813316,NULL),(1866862011,5071871,1,2513102,1,1,1,'A',1,0.958678,67,723954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',76.2145,165393060,78848,NULL,'2021-08-29 18:35:23',1630262123,NULL),(1840489941,5071871,1,36658,1,1,1,'A',1,0.930435,115,722557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',76.3355,124852918,93880,NULL,'2016-06-27 18:59:27',1467053967,NULL),(1835279501,5071871,1,92642,0,1,1,'A',1,0.932584,267,698666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',76.4386,116394970,249444,NULL,'2015-05-12 12:47:43',1431434863,NULL),(1835751910,5071871,1,117426,0,1,1,'S',1,0.984988,433,880002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',76.6916,117173093,515664,NULL,'2015-06-21 11:59:05',1434887945,NULL),(1836737574,5071871,1,502497,1,1,1,'A',1,0.918716,256,644234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 732}}',76.7657,118910538,611374,NULL,'2015-09-14 14:59:01',1442242741,NULL),(1836875049,5071871,1,55831,1,1,1,'B',1,0.884477,245,570255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',76.8654,119219255,369930,NULL,'2015-10-01 23:00:20',1443740420,NULL),(1835470765,5071871,1,240259,0,1,1,'S',1,0.96997,333,797586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',76.9984,116843593,292854,NULL,'2015-06-04 13:50:38',1433425838,NULL),(1837422060,5071871,1,334156,1,1,1,'A',1,0.907631,351,647463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 498}}',77.0576,119903038,476780,NULL,'2015-11-07 02:14:02',1446862442,NULL),(1835831660,5071871,1,549276,0,1,1,'S',1,0.971557,334,880799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',77.0712,117531253,352760,NULL,'2015-07-09 16:51:53',1436460713,NULL),(1837047374,5071871,1,477442,1,1,1,'B',1,0.879899,156,539276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 791}}',77.4531,119393639,566350,NULL,'2015-10-11 15:03:41',1444575821,NULL),(1842278591,5071871,1,318536,1,1,1,'B',1,0.893162,117,746330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',77.5086,127800050,85661,NULL,'2016-12-07 17:14:40',1481130880,NULL),(1864558866,5071871,1,2385250,1,1,1,'S',1,0.995845,361,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',77.5145,162046599,383560,NULL,'2021-05-17 21:05:10',1621285510,NULL),(1847527299,5071871,1,1407492,1,1,1,'A',1,0.964891,240,801491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',77.6682,135904102,360838,NULL,'2018-02-14 23:17:10',1518650230,NULL),(1838119179,5071871,1,49533,0,1,1,'B',1,0.888128,251,613878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',77.6924,121231427,390896,NULL,'2016-01-12 03:15:20',1452568520,NULL),(1836237951,5071871,1,84092,0,1,1,'A',1,0.911695,244,662204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 419}}',78.2512,118077410,389550,NULL,'2015-08-03 22:58:03',1438642683,NULL),(1868665340,5071871,1,2199568,1,1,1,'A',1,0.956522,195,777841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',79.1628,168139177,283712,NULL,'2021-12-11 03:17:58',1639192678,NULL),(1835484739,5071871,1,438894,0,1,1,'S',1,0.965517,493,823516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 459}, \"maximum_statistics\": {\"great\": 493}}',79.4547,116827964,541120,NULL,'2015-06-03 15:21:42',1433344902,NULL),(1838333276,5071871,1,729936,1,1,1,'B',1,0.892593,135,755115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',79.5821,121479538,110238,NULL,'2016-01-23 18:30:26',1453573826,NULL),(1843136771,5071871,1,125530,0,1,1,'B',1,0.867517,216,507137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',79.5997,129156559,480976,NULL,'2017-02-20 22:26:19',1487629579,NULL),(1842887110,5071871,1,178067,0,1,1,'B',1,0.881925,243,544591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 119, \"great\": 1484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1787}}',79.7826,128694531,1018050,NULL,'2017-01-27 04:43:56',1485492236,NULL),(1837137425,5071871,1,311451,0,1,1,'B',1,0.877358,127,639611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',79.9988,119585987,201716,NULL,'2015-10-21 20:55:40',1445460940,NULL),(1838627614,5071871,1,166593,1,1,1,'B',1,0.875211,238,565358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',80.137,121955419,419034,NULL,'2016-02-14 20:56:49',1455483409,NULL),(1838667670,5071871,1,97664,1,1,1,'A',1,0.911202,190,660048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',80.3441,122118846,298732,NULL,'2016-02-23 02:57:37',1456196257,NULL),(1836051347,5071871,1,734253,1,1,1,'S',1,0.991071,280,915316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',80.478,117767987,289875,NULL,'2015-07-20 21:14:16',1437426856,NULL),(1851798658,5071871,1,243349,0,1,1,'A',1,0.982315,209,916574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',80.9299,142360276,297588,NULL,'2019-01-22 16:16:26',1548173786,NULL),(1841565214,5071871,1,817146,0,1,1,'B',1,0.838137,125,507321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',81.2996,126780124,264481,NULL,'2016-10-08 15:03:32',1475939012,NULL),(1842370435,5071871,1,1078904,1,1,1,'A',1,0.941048,222,792212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',81.4055,127923386,253700,NULL,'2016-12-14 21:56:54',1481752614,NULL),(1835828424,5071871,1,491351,0,1,1,'A',1,0.966578,276,805278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 351, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 374}}',81.6848,117548157,368550,NULL,'2015-07-10 13:44:42',1436535882,NULL),(1837776946,5071871,1,27993,1,1,1,'A',1,0.946281,140,738485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',82.3877,120510107,193320,NULL,'2015-12-08 14:25:08',1449584708,NULL),(1835678710,5071871,1,586753,0,1,1,'S',1,0.979401,534,877256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',82.391,117193029,560212,NULL,'2015-06-22 14:41:06',1434984066,NULL),(1837524032,5071871,1,169846,0,1,1,'B',1,0.874251,135,576850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',82.41,120112581,296811,NULL,'2015-11-17 16:53:29',1447779209,NULL),(1840902175,5071871,1,372211,1,1,1,'A',1,0.90072,323,608324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 123, \"great\": 2573, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',82.4585,125492894,2090072,NULL,'2016-07-31 00:10:21',1469923821,NULL),(1855549574,5071871,1,2039002,0,1,1,'SH',1,0.950096,521,440515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',82.8319,148178971,365940,NULL,'2020-01-15 18:52:41',1579114361,NULL),(1835703714,5071871,1,46805,0,1,1,'A',1,0.938596,337,776908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.9518,117153142,348176,NULL,'2015-06-20 13:07:52',1434805672,NULL),(1836265057,5071871,1,62485,0,1,1,'B',1,0.881262,222,600079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',83.086,118142367,425798,NULL,'2015-08-06 23:53:16',1438905196,NULL),(1835783135,5071871,1,65390,0,1,1,'A',1,0.907108,403,686537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 619}}',83.1986,117283788,492043,NULL,'2015-06-27 11:45:34',1435405534,NULL),(1838606827,5071871,1,261694,0,1,1,'B',1,0.867751,415,561741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',83.3331,121853892,520606,NULL,'2016-02-10 03:55:19',1455076519,NULL),(1842695157,5071871,1,671097,1,1,1,'B',1,0.834888,148,509808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',83.4256,128313518,316317,NULL,'2017-01-05 22:15:27',1483654527,NULL),(1835676447,5071871,1,161759,0,1,1,'A',1,0.935374,283,688247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 441}}',83.7596,117175288,348384,NULL,'2015-06-21 13:57:22',1434895042,NULL),(1853827720,5071871,1,241327,0,1,1,'A',1,0.97493,312,861896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',84.1232,145541280,358180,NULL,'2019-07-26 22:02:42',1564178562,NULL),(1845356980,5071871,1,1149303,1,1,1,'B',1,0.888235,154,689495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 170}}',84.3652,132395293,139695,NULL,'2017-08-14 18:26:58',1502735218,NULL),(1840121915,5071871,1,78390,0,1,1,'B',1,0.876667,139,529829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 740, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',84.4274,124399324,524648,NULL,'2016-06-05 21:11:55',1465161115,NULL),(1874885219,5071871,1,532386,1,1,1,'XH',1,1,111,1062741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',84.6363,177469472,98300,NULL,'2023-02-20 20:31:14',1676925074,NULL),(1835678384,5071871,1,586601,0,1,1,'A',1,0.90702,153,599724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',84.6924,117317818,511424,NULL,'2015-06-29 03:09:56',1435547396,NULL),(1837421467,5071871,1,664226,1,1,1,'X',1,1,148,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',84.7891,119917397,145000,NULL,'2015-11-07 15:23:16',1446909796,NULL),(1835751457,5071871,1,353748,0,1,1,'S',1,0.975676,370,880999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 370}}',85.349,117174820,422540,NULL,'2015-06-21 13:30:48',1434893448,NULL),(1836736580,5071871,1,264454,0,1,1,'B',1,0.856083,124,555499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',85.3787,118855563,202781,NULL,'2015-09-11 20:40:12',1442004012,NULL),(1836276733,5071871,1,93842,0,1,1,'A',1,0.934242,420,748675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 739}, \"maximum_statistics\": {\"great\": 844}}',85.8576,118052811,831578,NULL,'2015-08-02 18:08:02',1438538882,NULL),(1835536316,5071871,1,155236,1,1,1,'A',1,0.939427,325,693262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 454}}',86.0788,116880517,378390,NULL,'2015-06-06 09:55:37',1433584537,NULL),(1851345420,5071871,1,1408434,1,1,1,'C',1,0.792808,111,398838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 92, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',86.1115,141761183,400643,NULL,'2018-12-19 17:57:52',1545242272,NULL),(1844186484,5071871,1,1194879,1,1,1,'B',1,0.824286,279,521900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',86.1129,130777382,511432,NULL,'2017-05-21 02:24:21',1495333461,NULL),(1846280150,5071871,1,485617,0,1,1,'B',1,0.850993,99,518019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 302}}',86.3191,133848922,150647,NULL,'2017-11-03 22:36:17',1509748577,NULL),(1851548068,5071871,1,77232,0,1,1,'B',1,0.878165,164,554644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',86.3307,141876745,585896,NULL,'2018-12-26 03:11:42',1545793902,NULL),(1842598921,5071871,1,63985,0,1,1,'B',1,0.890762,269,651616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 579}, \"maximum_statistics\": {\"great\": 682}}',86.4001,128312403,518232,NULL,'2017-01-05 20:47:11',1483649231,NULL),(1835814917,5071871,1,196899,0,1,1,'A',1,0.971564,373,804324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',86.5124,117516391,539198,NULL,'2015-07-09 01:27:36',1436405256,NULL),(1836702099,5071871,1,736215,1,1,1,'B',1,0.89093,256,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 37, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1334}}',86.5126,118896420,1141334,NULL,'2015-09-13 16:41:35',1442162495,NULL),(1835697041,5071871,1,277008,0,1,1,'S',1,0.957101,338,802781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',86.9304,117174714,341040,NULL,'2015-06-21 13:26:20',1434893180,NULL),(1868710052,5071871,1,2988917,1,1,1,'A',1,0.947414,156,718322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',87.0096,168139083,446396,NULL,'2021-12-11 03:13:42',1639192422,NULL),(1837640407,5071871,1,382275,1,1,1,'B',1,0.866597,264,538263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',87.2764,120346542,372218,NULL,'2015-11-29 15:56:16',1448812576,NULL),(1835847709,5071871,1,502673,0,1,1,'A',1,0.936508,126,864650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',87.2828,117467424,94866,NULL,'2015-07-06 14:59:45',1436194785,NULL),(1835793266,5071871,1,222209,0,1,1,'A',1,0.9245,630,709581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 1000}}',87.555,117181170,932228,NULL,'2015-06-21 20:52:55',1434919975,NULL),(1841628142,5071871,1,549274,1,1,1,'S',1,0.964444,225,948222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',87.6871,126645997,243179,NULL,'2016-09-30 19:20:03',1475263203,NULL),(1836344788,5071871,1,19990,0,1,1,'C',1,0.799628,241,392898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 43, \"great\": 526}, \"maximum_statistics\": {\"great\": 806}}',88.3864,118352868,480558,NULL,'2015-08-16 15:45:37',1439739937,NULL),(1838601081,5071871,1,869310,1,1,1,'A',1,0.917219,151,801693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',88.4816,121889563,128085,NULL,'2016-02-11 23:24:12',1455233052,NULL),(1835839767,5071871,1,497454,1,1,1,'S',1,0.99026,308,927079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',88.7234,117493390,345440,NULL,'2015-07-07 22:06:00',1436306760,NULL),(1855550057,5071871,1,1840721,1,1,1,'A',1,0.946809,120,746519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',88.9434,148178793,468521,NULL,'2020-01-15 18:39:31',1579113571,NULL),(1855601084,5071871,1,1196432,1,1,1,'A',1,0.95936,116,792388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',88.9818,148178825,277496,NULL,'2020-01-15 18:42:52',1579113772,NULL),(1836204800,5071871,1,107671,0,1,1,'A',1,0.948343,415,790784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',89.2049,118165319,534444,NULL,'2015-08-08 01:07:17',1438996037,NULL),(1842648641,5071871,1,83585,1,1,1,'B',1,0.856897,130,545225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 290}}',89.4744,128417969,162122,NULL,'2017-01-12 02:11:45',1484187105,NULL),(1836434104,5071871,1,86902,0,1,1,'A',1,0.924565,282,718154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',89.6341,118338607,467536,NULL,'2015-08-16 02:01:31',1439690491,NULL),(1864498596,5071871,1,648818,0,1,1,'A',1,0.964674,101,862853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',89.7459,162046671,134654,NULL,'2021-05-17 21:08:21',1621285701,NULL),(1842900685,5071871,1,719099,0,1,1,'B',1,0.830547,128,479858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',89.7826,128653434,367919,NULL,'2017-01-24 19:51:32',1485287492,NULL),(1836900327,5071871,1,128321,0,1,1,'A',1,0.958815,385,809983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',89.9165,119219221,779270,NULL,'2015-10-01 22:55:34',1443740134,NULL),(1838153783,5071871,1,696202,1,1,1,'S',1,0.982759,377,954288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',89.9604,121268230,484576,NULL,'2016-01-14 02:03:27',1452737007,NULL),(1837100931,5071871,1,80649,1,1,1,'A',1,0.93501,430,727284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',90.0834,119483738,504014,NULL,'2015-10-17 00:07:52',1445040472,NULL),(1852017470,5071871,1,706841,0,1,1,'B',1,0.870012,168,510500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',90.1218,142630927,467090,NULL,'2019-02-07 18:52:24',1549565544,NULL),(1835826532,5071871,1,341382,0,1,1,'S',1,0.978149,389,883756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.2398,117493475,484880,NULL,'2015-07-07 22:13:24',1436307204,NULL),(1842292969,5071871,1,89253,0,1,1,'B',1,0.878319,179,614307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',90.4289,127802789,475171,NULL,'2016-12-07 20:41:54',1481143314,NULL),(1845790379,5071871,1,350237,1,1,1,'A',1,0.974638,414,909107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',90.4731,133113574,628965,NULL,'2017-09-23 00:58:06',1506128286,NULL),(1871449302,5071871,1,1404085,0,1,1,'B',1,0.886473,124,541121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',90.5113,172228589,319710,NULL,'2022-05-28 20:37:09',1653770229,NULL),(1836572998,5071871,1,307440,1,1,1,'A',1,0.928814,394,711736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 522}, \"maximum_statistics\": {\"great\": 590}}',90.5279,118647205,527048,NULL,'2015-08-31 00:12:51',1440979971,NULL),(1835519178,5071871,1,218341,0,1,1,'S',1,0.976383,741,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 706}, \"maximum_statistics\": {\"great\": 741}}',90.6763,116825833,684000,NULL,'2015-06-03 13:27:59',1433338079,NULL),(1843157308,5071871,1,924098,0,1,1,'B',1,0.86612,140,526907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',90.942,129075407,497292,NULL,'2017-02-16 20:56:18',1487278578,NULL),(1836193789,5071871,1,247965,0,1,1,'B',1,0.899306,111,663488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',91.3472,118119151,207894,NULL,'2015-08-05 22:12:00',1438812720,NULL),(1835791464,5071871,1,687826,1,1,1,'S',1,0.952303,304,786929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 275}, \"maximum_statistics\": {\"great\": 304}}',91.5292,117316551,355250,NULL,'2015-06-29 00:57:06',1435539426,NULL),(1835646611,5071871,1,351994,0,1,1,'A',1,0.926883,545,716975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 677}}',91.7872,116960053,640134,NULL,'2015-06-10 12:37:37',1433939857,NULL),(1855528402,5071871,1,296,1,1,1,'A',1,0.913401,183,608060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 687}, \"maximum_statistics\": {\"great\": 791}}',91.9055,148193794,737540,NULL,'2020-01-16 20:05:53',1579205153,NULL),(1837147744,5071871,1,426543,1,1,1,'S',1,0.980769,312,903685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',92.0624,119507743,330830,NULL,'2015-10-18 01:09:08',1445130548,NULL),(1845161148,5071871,1,259,1,1,1,'A',1,0.915663,83,632351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',92.08,132357043,40429,NULL,'2017-08-12 18:49:02',1502563742,NULL),(1836772891,5071871,1,60976,1,1,1,'S',1,0.983871,279,891329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',92.1821,118896123,361150,NULL,'2015-09-13 16:22:02',1442161322,NULL),(1853111585,5071871,1,95733,0,1,1,'B',1,0.853758,146,268847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',92.2221,144378580,277475,NULL,'2019-05-19 20:14:09',1558296849,NULL),(1837191802,5071871,1,179535,0,1,1,'S',1,0.997015,335,949243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',92.556,119507925,312412,NULL,'2015-10-18 01:22:26',1445131346,NULL),(1836702939,5071871,1,736216,0,1,1,'B',1,0.892857,201,653828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',92.5689,118895147,627396,NULL,'2015-09-13 15:22:33',1442157753,NULL),(1835443380,5071871,1,272887,0,1,1,'A',1,0.947826,370,776642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 575}}',92.6927,116849045,566738,NULL,'2015-06-04 19:23:47',1433445827,NULL),(1836759480,5071871,1,228010,0,1,1,'B',1,0.876835,161,540799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',92.8265,118958103,353680,NULL,'2015-09-17 17:19:15',1442510355,NULL),(1846707857,5071871,1,314699,0,1,1,'B',1,0.841282,119,495820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',92.8762,134560446,344793,NULL,'2017-12-10 20:44:08',1512938648,NULL),(1868114418,5071871,1,1916758,1,1,1,'S',1,0.995434,219,1026190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',92.9585,167356856,256222,NULL,'2021-11-09 21:39:29',1636493969,NULL),(1836102126,5071871,1,531216,1,1,1,'A',1,0.903704,183,636675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',93.1468,117936314,358276,NULL,'2015-07-28 13:24:31',1438089871,NULL),(1867477314,5071871,1,2728335,0,1,1,'B',1,0.810859,151,230179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 124, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',93.3973,166428499,614486,NULL,'2021-10-07 04:58:57',1633582737,NULL),(1845739811,5071871,1,675216,1,1,1,'B',1,0.865057,92,263707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',93.4989,133055490,145258,NULL,'2017-09-19 14:47:00',1505832420,NULL),(1836050535,5071871,1,267513,0,1,1,'A',1,0.950441,419,806257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',93.5659,117642856,464936,NULL,'2015-07-15 00:14:27',1436919267,NULL),(1836602392,5071871,1,114248,0,1,1,'A',1,0.92868,526,795610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',93.5743,118755402,699327,NULL,'2015-09-06 00:56:26',1441500986,NULL),(1871462799,5071871,1,587271,1,1,1,'A',1,0.944191,184,680446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',93.6015,172228650,281302,NULL,'2022-05-28 20:40:16',1653770416,NULL),(1836607519,5071871,1,81019,0,1,1,'A',1,0.964976,160,793387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',93.7237,118754852,368673,NULL,'2015-09-06 00:18:57',1441498737,NULL),(1874544317,5071871,1,2623176,1,1,1,'B',1,0.825397,132,456844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 49, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',93.7915,176945843,571784,NULL,'2023-01-22 05:52:18',1674366738,NULL),(1839086356,5071871,1,751210,1,1,1,'S',1,0.981873,331,911230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',93.9039,122766125,358360,NULL,'2016-03-25 01:15:25',1458868525,NULL),(1837177022,5071871,1,221677,1,1,1,'B',1,0.86712,423,588708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 613, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 809}}',94.2495,119625034,692470,NULL,'2015-10-23 20:02:58',1445630578,NULL),(1836219536,5071871,1,175718,0,1,1,'A',1,0.96729,175,824558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214}}',94.5319,118119425,198996,NULL,'2015-08-05 22:30:48',1438813848,NULL),(1836019694,5071871,1,227776,0,1,1,'A',1,0.960526,357,816616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 494}}',94.5353,117674913,474426,NULL,'2015-07-16 13:33:45',1437053625,NULL),(1836913703,5071871,1,287463,0,1,1,'B',1,0.885333,576,600588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 53, \"great\": 1209, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1500}}',94.857,119051406,1218594,NULL,'2015-09-22 14:04:07',1442930647,NULL),(1846099547,5071871,1,149947,0,1,1,'B',1,0.823062,133,463195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',94.8939,133618300,268922,NULL,'2017-10-21 22:14:33',1508624073,NULL),(1836650785,5071871,1,274284,0,1,1,'A',1,0.926209,239,695566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',95.2826,118712648,317040,NULL,'2015-09-03 23:47:13',1441324033,NULL),(1848536156,5071871,1,1191558,1,1,1,'A',1,0.96412,133,739310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',95.2919,137460636,295832,NULL,'2018-05-05 00:37:16',1525480636,NULL),(1856069390,5071871,1,727903,1,1,1,'B',1,0.868259,340,590059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 559, \"miss\": 192, \"great\": 2828, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3579}}',95.4999,149062941,2763880,NULL,'2020-03-07 01:19:13',1583543953,NULL),(1837133149,5071871,1,309531,1,1,1,'S',1,0.987968,374,920089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 374}}',95.7504,119507865,466580,NULL,'2015-10-18 01:17:20',1445131040,NULL),(1838597750,5071871,1,558821,1,1,1,'A',1,0.923139,433,705554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 618}}',95.8401,121851917,527930,NULL,'2016-02-10 01:12:32',1455066752,NULL),(1837104021,5071871,1,468992,0,1,1,'S',1,0.954545,385,814141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 350, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 385}}',96.1053,119508302,467166,NULL,'2015-10-18 01:54:23',1445133263,NULL),(1836793547,5071871,1,288561,0,1,1,'B',1,0.877946,248,578149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',96.1476,118882538,471670,NULL,'2015-09-13 02:22:15',1442110935,NULL),(1836666351,5071871,1,405168,0,1,1,'A',1,0.943627,204,814533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',96.2241,118806434,212716,NULL,'2015-09-08 19:07:49',1441739269,NULL),(1877937881,5071871,1,4189519,1,1,1,'B',1,0.863816,130,501116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 587}, \"maximum_statistics\": {\"great\": 760}}',96.5946,181560502,437932,NULL,'2023-11-11 21:16:53',1699737413,NULL),(1844881441,5071871,1,1207233,1,1,1,'B',1,0.887311,345,584929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 128, \"great\": 1874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',96.8726,131710194,1668934,NULL,'2017-07-10 02:50:08',1499655008,NULL),(1848515371,5071871,1,261185,0,1,1,'A',1,0.983434,318,901693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',97.1879,137305003,329252,NULL,'2018-04-27 19:13:56',1524856436,NULL),(1836332953,5071871,1,172994,0,1,1,'B',1,0.896648,303,597328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 716}}',97.3624,118338373,491966,NULL,'2015-08-16 01:46:33',1439689593,NULL),(1842542704,5071871,1,89252,0,1,1,'B',1,0.868778,290,608187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',97.3639,128064475,502036,NULL,'2016-12-22 20:33:33',1482438813,NULL),(1842450867,5071871,1,928803,1,1,1,'S',1,0.997549,408,951656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',98.2772,127871054,469260,NULL,'2016-12-11 14:31:49',1481466709,NULL),(1871414931,5071871,1,149610,0,1,1,'A',1,0.959584,176,756819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',98.39,172228486,343204,NULL,'2022-05-28 20:32:18',1653769938,NULL),(1842381385,5071871,1,1028484,1,1,1,'X',1,1,289,952323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',98.4759,127925300,358252,NULL,'2016-12-15 01:25:13',1481765113,NULL),(1842402431,5071871,1,1094076,1,1,1,'S',1,0.972944,462,877975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',98.5811,127923688,520940,NULL,'2016-12-14 22:24:11',1481754251,NULL),(1837167231,5071871,1,217809,0,1,1,'S',1,0.969208,341,861943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320}, \"maximum_statistics\": {\"great\": 341}}',99.0105,119507886,362940,NULL,'2015-10-18 01:19:00',1445131140,NULL),(1836034365,5071871,1,190722,0,1,1,'A',1,0.942455,671,776186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782}}',99.4467,117570790,877250,NULL,'2015-07-11 13:52:11',1436622731,NULL),(1845722982,5071871,1,77233,0,1,1,'A',1,0.958333,495,790537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',99.5189,133087084,498220,NULL,'2017-09-21 14:45:58',1506005158,NULL),(1848601524,5071871,1,1247898,1,1,1,'A',1,0.960736,327,838648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',99.5339,137305083,749393,NULL,'2018-04-27 19:18:54',1524856734,NULL),(1841454479,5071871,1,331987,0,1,1,'A',1,0.908082,141,606966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',99.7131,126506736,389312,NULL,'2016-09-22 18:59:00',1474570740,NULL),(1836798400,5071871,1,410051,1,1,1,'A',1,0.913208,318,663119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',99.7687,118855228,424944,NULL,'2015-09-11 20:15:24',1442002524,NULL),(1837382852,5071871,1,204160,0,1,1,'S',1,0.971354,384,875556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 384}}',99.9202,119903125,423760,NULL,'2015-11-07 02:19:56',1446862796,NULL),(1842417974,5071871,1,184616,0,1,1,'B',1,0.817673,156,464642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',100.059,128029278,258826,NULL,'2016-12-20 22:02:57',1482271377,NULL),(1866862212,5071871,1,2513149,1,1,1,'S',1,0.973485,132,880390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',100.082,165393228,137074,NULL,'2021-08-29 18:42:00',1630262520,NULL),(1837434190,5071871,1,277999,0,1,1,'A',1,0.989329,315,917781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',100.144,119917573,343970,NULL,'2015-11-07 15:30:56',1446910256,NULL),(1836185466,5071871,1,243500,0,1,1,'A',1,0.941748,202,684390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',100.242,118027500,371614,NULL,'2015-08-01 15:17:16',1438442236,NULL),(1837825358,5071871,1,542347,0,1,1,'S',1,0.984772,197,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',100.532,120529226,175780,NULL,'2015-12-09 15:49:37',1449676177,NULL),(1842814229,5071871,1,281083,1,1,1,'S',1,0.99867,376,955647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',100.652,128624764,403770,NULL,'2017-01-23 04:29:33',1485145773,NULL),(1835967525,5071871,1,249944,0,1,1,'A',1,0.958015,374,766148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 524}}',100.725,117661914,482118,NULL,'2015-07-15 21:52:27',1436997147,NULL),(1875324055,5071871,1,318446,1,1,1,'S',1,0.995658,691,945790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 685, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',100.787,177907977,810848,NULL,'2023-03-18 03:37:26',1679110646,NULL),(1841950648,5071871,1,315,0,1,1,'A',1,0.942982,114,852934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',101.068,127265958,78492,NULL,'2016-11-05 19:14:09',1478373249,NULL),(1874827696,5071871,1,819665,1,1,1,'A',1,0.933875,142,719404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',101.071,177241078,329613,NULL,'2023-02-07 20:27:13',1675801633,NULL),(1841541392,5071871,1,804519,0,1,1,'A',1,0.906593,60,621759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',101.075,126494394,86075,NULL,'2016-09-22 01:01:01',1474506061,NULL),(1846237257,5071871,1,1012645,0,1,1,'B',1,0.871166,189,533848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 62, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',101.456,133889780,624632,NULL,'2017-11-05 20:11:17',1509912677,NULL),(1838808765,5071871,1,106156,1,1,1,'A',1,0.929379,343,716774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',101.593,122251377,499704,NULL,'2016-02-29 05:53:51',1456725231,NULL),(1852601051,5071871,1,1184325,1,1,1,'X',1,1,218,1039721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',101.989,143624261,258290,NULL,'2019-04-07 19:34:41',1554665681,NULL),(1842022350,5071871,1,40017,1,1,1,'A',1,0.90595,277,596073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 437, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',102.252,127286521,401940,NULL,'2016-11-06 18:56:06',1478458566,NULL),(1853099248,5071871,1,1028149,0,1,1,'B',1,0.822974,173,232956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 75, \"great\": 657}, \"maximum_statistics\": {\"great\": 901}}',102.573,144486576,334354,NULL,'2019-05-25 22:42:20',1558824140,NULL),(1835799121,5071871,1,190767,0,1,1,'S',1,0.971751,708,823096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',102.869,117511718,784852,NULL,'2015-07-08 18:36:03',1436380563,NULL),(1835880554,5071871,1,461060,1,1,1,'A',1,0.98568,402,902059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',102.906,117470388,450282,NULL,'2015-07-06 18:12:13',1436206333,NULL),(1836800329,5071871,1,96735,0,1,1,'B',1,0.885135,294,639619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',102.933,118853797,418232,NULL,'2015-09-11 18:26:45',1441996005,NULL),(1836684831,5071871,1,525670,0,1,1,'A',1,0.947479,272,754016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',102.944,118603119,424504,NULL,'2015-08-29 00:09:45',1440806985,NULL),(1847430067,5071871,1,724040,0,1,1,'B',1,0.872525,187,538695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 660}, \"maximum_statistics\": {\"great\": 808}}',103.327,135636181,485786,NULL,'2018-02-01 11:38:09',1517485089,NULL),(1872002390,5071871,1,3471425,1,1,1,'A',1,0.94898,336,825442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',103.699,173140317,577076,NULL,'2022-07-07 04:51:37',1657169497,NULL),(1851904038,5071871,1,132889,0,1,1,'B',1,0.872228,201,572516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',103.994,142436878,635727,NULL,'2019-01-27 01:09:53',1548551393,NULL),(1836577214,5071871,1,419610,0,1,1,'S',1,0.966472,343,851306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',105.005,118712589,420328,NULL,'2015-09-03 23:40:59',1441323659,NULL),(1841651178,5071871,1,383622,1,1,1,'B',1,0.885159,160,526831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',105.026,126805774,504314,NULL,'2016-10-09 19:21:19',1476040879,NULL),(1868922228,5071871,1,667471,1,1,1,'B',1,0.810621,338,497954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 347}, \"maximum_statistics\": {\"great\": 499}}',105.165,168414037,377159,NULL,'2021-12-21 20:35:00',1640118900,NULL),(1835824456,5071871,1,136553,1,1,1,'B',1,0.873838,205,571929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 753}}',105.213,117469403,539674,NULL,'2015-07-06 16:53:03',1436201583,NULL),(1844253388,5071871,1,259,1,1,1,'S',1,0.963855,83,346847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',105.259,130918987,34056,NULL,'2017-05-28 16:50:45',1495990245,NULL),(1845360209,5071871,1,1149864,1,1,1,'A',1,0.949324,148,872632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',105.363,132395560,134455,NULL,'2017-08-14 18:48:39',1502736519,NULL),(1867290365,5071871,1,1921241,1,1,1,'A',1,0.972752,175,835205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',105.689,165945061,325384,NULL,'2021-09-18 23:22:35',1632007355,NULL),(1848556049,5071871,1,717065,0,1,1,'B',1,0.858017,271,578757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',106.025,137359982,643216,NULL,'2018-04-30 01:40:10',1525052410,NULL),(1835906254,5071871,1,224055,0,1,1,'A',1,0.973348,372,847645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',106.05,117493365,488602,NULL,'2015-07-07 22:04:10',1436306650,NULL),(1835519934,5071871,1,218392,0,1,1,'S',1,0.955535,551,826036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 502}, \"maximum_statistics\": {\"great\": 551}}',106.367,116926871,575210,NULL,'2015-06-08 14:31:05',1433773865,NULL),(1835859757,5071871,1,217520,0,1,1,'A',1,0.95036,291,739764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 695}}',106.545,117470302,545120,NULL,'2015-07-06 18:04:33',1436205873,NULL),(1868202575,5071871,1,1979491,1,1,1,'S',1,0.984783,230,958534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',106.662,167356920,262541,NULL,'2021-11-09 21:43:12',1636494192,NULL),(1838671640,5071871,1,98496,1,1,1,'A',1,0.906532,328,633706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 757}, \"maximum_statistics\": {\"great\": 888}}',106.778,122127557,655318,NULL,'2016-02-23 13:56:07',1456235767,NULL),(1846973722,5071871,1,485617,0,1,1,'B',1,0.806291,119,489972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 302}}',106.892,135024155,173689,NULL,'2018-01-02 03:15:20',1514862920,NULL),(1844429613,5071871,1,77234,0,1,1,'B',1,0.830986,186,510488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 54, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',107.012,131012587,535448,NULL,'2017-06-02 23:48:03',1496447283,NULL),(1837837689,5071871,1,694737,1,1,1,'A',1,0.945631,333,755464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',107.029,120610506,484552,NULL,'2015-12-13 14:22:47',1450016567,NULL),(1851314143,5071871,1,1370315,0,1,1,'B',1,0.816576,127,486084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 368}}',107.218,141631149,224605,NULL,'2018-12-11 16:40:15',1544546415,NULL),(1839320823,5071871,1,188856,1,1,1,'S',1,0.992718,206,939098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',107.358,123112574,182130,NULL,'2016-04-09 01:01:20',1460163680,NULL),(1846865645,5071871,1,1411651,1,1,1,'S',1,0.990244,205,934509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',108.087,134884421,242470,NULL,'2017-12-26 22:06:41',1514326001,NULL),(1836432314,5071871,1,82034,0,1,1,'S',1,0.97306,928,836252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 878, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 928}}',108.379,118339868,981846,NULL,'2015-08-16 03:24:47',1439695487,NULL),(1848537052,5071871,1,1192273,1,1,1,'A',1,0.967347,219,806620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',108.424,137460671,453782,NULL,'2018-05-05 00:40:18',1525480818,NULL),(1837138879,5071871,1,418908,1,1,1,'S',1,0.992,375,929923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',108.611,119507789,437600,NULL,'2015-10-18 01:12:13',1445130733,NULL),(1836051970,5071871,1,273272,0,1,1,'S',1,0.983099,355,910733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',108.707,117595369,385320,NULL,'2015-07-12 15:45:21',1436715921,NULL),(1842309314,5071871,1,95733,0,1,1,'A',1,0.994281,449,897869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',108.879,127740205,658346,NULL,'2016-12-04 02:41:00',1480819260,NULL),(1845490211,5071871,1,524406,0,1,1,'B',1,0.88256,177,562673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 72, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',109.431,132745985,672670,NULL,'2017-09-02 00:17:34',1504311454,NULL),(1835842092,5071871,1,209484,0,1,1,'S',1,0.971275,557,880427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 525}, \"maximum_statistics\": {\"great\": 557}}',109.751,117493540,617520,NULL,'2015-07-07 22:20:38',1436307638,NULL),(1835802878,5071871,1,478404,0,1,1,'A',1,0.976073,528,869632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',109.796,117493583,641918,NULL,'2015-07-07 22:25:33',1436307933,NULL),(1839147164,5071871,1,502671,0,1,1,'B',1,0.827715,140,519771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 267}}',110.006,122783888,153260,NULL,'2016-03-25 18:08:40',1458929320,NULL),(1835698477,5071871,1,166557,1,1,1,'A',1,0.939024,533,833305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 468}, \"maximum_statistics\": {\"great\": 533}}',110.539,117235528,553254,NULL,'2015-06-24 23:38:56',1435189136,NULL),(1836098933,5071871,1,116128,0,1,1,'B',1,0.850649,207,486765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 23, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',110.61,117920868,479532,NULL,'2015-07-27 19:29:53',1438025393,NULL),(1840119122,5071871,1,332962,1,1,1,'A',1,0.920509,334,653672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',110.681,124378826,542064,NULL,'2016-06-05 02:28:41',1465093721,NULL),(1836251735,5071871,1,435821,0,1,1,'A',1,0.977297,469,859883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 909, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',110.845,118165545,1042588,NULL,'2015-08-08 01:24:21',1438997061,NULL),(1836701764,5071871,1,171043,0,1,1,'A',1,0.97449,238,850309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',110.873,118824377,399722,NULL,'2015-09-10 01:03:14',1441846994,NULL),(1841381318,5071871,1,291218,0,1,1,'B',1,0.885802,185,564980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 58, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',110.881,126269070,709160,NULL,'2016-09-09 17:43:23',1473443003,NULL),(1836856185,5071871,1,21010,0,1,1,'B',1,0.877432,312,583759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 25, \"great\": 1189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1542}}',110.933,119186999,1219380,NULL,'2015-09-29 19:16:52',1443554212,NULL),(1842513217,5071871,1,175715,0,1,1,'B',1,0.858779,98,532884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',110.97,128064157,143205,NULL,'2016-12-22 20:10:42',1482437442,NULL),(1842855013,5071871,1,63985,0,1,1,'B',1,0.863636,207,590810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 550}, \"maximum_statistics\": {\"great\": 682}}',111.483,128724470,461209,NULL,'2017-01-28 17:26:22',1485624382,NULL),(1837581017,5071871,1,235098,0,1,1,'B',1,0.898256,261,657412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',111.539,120114836,281270,NULL,'2015-11-17 19:57:45',1447790265,NULL),(1835810938,5071871,1,391918,0,1,1,'A',1,0.960203,355,817323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',111.865,117512752,715796,NULL,'2015-07-08 19:50:58',1436385058,NULL),(1835492518,5071871,1,243499,0,1,1,'S',1,0.973282,393,827262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',112.105,116825917,409560,NULL,'2015-06-03 13:32:19',1433338339,NULL),(1837656369,5071871,1,712279,1,1,1,'A',1,0.928496,467,699769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',112.191,120352506,878174,NULL,'2015-11-29 23:20:00',1448839200,NULL),(1836304061,5071871,1,281674,0,1,1,'S',1,0.973684,551,888080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',112.195,118165376,615800,NULL,'2015-08-08 01:12:19',1438996339,NULL),(1837084937,5071871,1,284012,0,1,1,'S',1,0.988372,688,879142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 688}}',112.234,119508133,695754,NULL,'2015-10-18 01:40:52',1445132452,NULL),(1837115097,5071871,1,409133,0,1,1,'S',1,0.978622,421,901008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',112.313,119508029,494970,NULL,'2015-10-18 01:32:24',1445131944,NULL),(1846641852,5071871,1,485617,0,1,1,'B',1,0.844371,125,521832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',112.793,134460180,165503,NULL,'2017-12-05 21:38:23',1512509903,NULL),(1868177710,5071871,1,756202,0,1,1,'B',1,0.80169,150,219794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 93, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',113.266,167357366,439050,NULL,'2021-11-09 22:13:27',1636496007,NULL),(1837701562,5071871,1,43588,0,1,1,'A',1,0.931953,362,695601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 446}, \"maximum_statistics\": {\"great\": 507}}',113.281,120309971,445662,NULL,'2015-11-28 02:17:14',1448677034,NULL),(1855018559,5071871,1,1503075,1,1,1,'A',1,0.921296,173,726146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',113.553,147488644,343836,NULL,'2019-12-03 00:40:31',1575333631,NULL),(1838410013,5071871,1,663512,0,1,1,'B',1,0.887262,209,614775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 683}}',113.657,121663775,509046,NULL,'2016-02-01 02:34:16',1454294056,NULL),(1841380372,5071871,1,127062,0,1,1,'B',1,0.869243,137,566972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',113.773,126418965,365320,NULL,'2016-09-17 17:27:25',1474133245,NULL),(1842669958,5071871,1,1008503,1,1,1,'A',1,0.938697,261,828496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',113.987,128402624,256685,NULL,'2017-01-11 02:00:01',1484100001,NULL),(1836006068,5071871,1,366622,0,1,1,'A',1,0.952474,576,774115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',113.992,117581668,1290210,NULL,'2015-07-12 01:56:17',1436666177,NULL),(1836198928,5071871,1,301306,1,1,1,'S',1,0.95679,243,923760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',114.241,118165243,262503,NULL,'2015-08-08 01:00:46',1438995646,NULL),(1836608530,5071871,1,179235,0,1,1,'A',1,0.940982,353,740527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 947, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1059}}',114.397,118784052,791963,NULL,'2015-09-07 12:46:17',1441629977,NULL),(1855541076,5071871,1,19043,1,1,1,'S',1,0.977912,249,880644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',114.493,148193687,310830,NULL,'2020-01-16 19:59:27',1579204767,NULL),(1847014993,5071871,1,1465469,1,1,1,'B',1,0.827519,110,469132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',114.579,135015915,384580,NULL,'2018-01-01 17:27:48',1514827668,NULL),(1837353573,5071871,1,241860,0,1,1,'S',1,0.96645,462,864751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 462}}',114.844,119903243,555660,NULL,'2015-11-07 02:26:33',1446863193,NULL),(1836876370,5071871,1,321291,0,1,1,'A',1,0.935328,277,749737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 465, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 518}}',114.871,119086935,519634,NULL,'2015-09-24 16:06:39',1443110799,NULL),(1856005613,5071871,1,1466883,1,1,1,'B',1,0.82932,275,497608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 121, \"great\": 1680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2367}}',114.967,148885241,1658987,NULL,'2020-02-25 18:10:06',1582654206,NULL),(1853299616,5071871,1,1162878,1,1,1,'A',1,0.993435,384,961871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',115.265,144763632,499830,NULL,'2019-06-09 23:01:31',1560121291,NULL),(1847532168,5071871,1,421742,0,1,1,'B',1,0.865314,219,637816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',115.346,135904233,408388,NULL,'2018-02-14 23:30:30',1518651030,NULL),(1844177143,5071871,1,552442,1,1,1,'S',1,0.984685,555,917424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',115.378,130645347,595580,NULL,'2017-05-13 18:57:46',1494701866,NULL),(1855529463,5071871,1,315,0,1,1,'B',1,0.833333,114,656357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',115.654,148207074,72727,NULL,'2020-01-17 17:47:27',1579283247,NULL),(1839087927,5071871,1,700418,1,1,1,'B',1,0.866466,152,553144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',116.129,122655194,282759,NULL,'2016-03-20 01:39:42',1458437982,NULL),(1837125732,5071871,1,355580,0,1,1,'S',1,0.99,400,930509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',116.169,119507990,448880,NULL,'2015-10-18 01:28:37',1445131717,NULL),(1842237459,5071871,1,1014580,1,1,1,'A',1,0.957944,308,787930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',116.503,127820631,406574,NULL,'2016-12-08 23:51:31',1481241091,NULL),(1844482918,5071871,1,50174,1,1,1,'A',1,0.901478,158,686171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',116.531,131184681,164960,NULL,'2017-06-12 00:40:27',1497228027,NULL),(1843285749,5071871,1,252217,0,1,1,'B',1,0.859438,95,544290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',117.144,129247901,294384,NULL,'2017-02-25 20:35:42',1488054942,NULL),(1841478560,5071871,1,27637,1,1,1,'A',1,0.921624,454,688070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 6, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',117.172,126444438,916984,NULL,'2016-09-18 20:27:18',1474230438,NULL),(1836913094,5071871,1,132013,1,1,1,'A',1,0.905933,177,614056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',117.278,119219286,488942,NULL,'2015-10-01 23:04:33',1443740673,NULL),(1838686476,5071871,1,67838,1,1,1,'B',1,0.884248,328,690078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',117.436,122075486,370933,NULL,'2016-02-21 00:44:47',1456015487,NULL),(1874820426,5071871,1,3910660,1,1,1,'B',1,0.881226,105,571798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',117.482,177240388,139506,NULL,'2023-02-07 19:30:41',1675798241,NULL),(1845743462,5071871,1,149947,0,1,1,'B',1,0.856859,191,543192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',117.743,133029626,309831,NULL,'2017-09-17 22:33:14',1505687594,NULL),(1845360749,5071871,1,1149925,1,1,1,'S',1,0.978395,162,961805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',117.758,132395536,165492,NULL,'2017-08-14 18:46:40',1502736400,NULL),(1851700187,5071871,1,84082,0,1,1,'B',1,0.890436,260,624632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',117.938,142242240,576936,NULL,'2019-01-15 18:33:42',1547577222,NULL),(1837101087,5071871,1,526244,1,1,1,'S',1,0.96882,449,863045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449}}',117.994,119508086,518260,NULL,'2015-10-18 01:37:24',1445132244,NULL),(1837052447,5071871,1,38246,0,1,1,'B',1,0.897112,257,612481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',118.223,119237347,476840,NULL,'2015-10-03 00:25:37',1443831937,NULL),(1871010394,5071871,1,2937799,1,1,1,'A',1,0.919965,216,638808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 978}, \"maximum_statistics\": {\"great\": 1137}}',118.331,171540605,784182,NULL,'2022-04-29 23:48:03',1651276083,NULL),(1845372602,5071871,1,1373950,1,1,1,'A',1,0.938235,170,813988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',118.844,132395355,164453,NULL,'2017-08-14 18:32:10',1502735530,NULL),(1849352251,5071871,1,1488041,0,1,1,'B',1,0.830921,171,521019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',118.847,138607347,524574,NULL,'2018-07-01 02:31:14',1530412274,NULL),(1871516139,5071871,1,1490351,1,1,1,'A',1,0.992754,316,906744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',118.937,172228259,415970,NULL,'2022-05-28 20:22:09',1653769329,NULL),(1871461269,5071871,1,2500846,1,1,1,'A',1,0.966802,239,747199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 1175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',119.096,172228778,841976,NULL,'2022-05-28 20:46:18',1653770778,NULL),(1842649696,5071871,1,84082,0,1,1,'A',1,0.912833,207,631009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',119.293,128316288,555558,NULL,'2017-01-06 03:21:53',1483672913,NULL),(1851573270,5071871,1,178067,0,1,1,'B',1,0.844152,338,527717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 116, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1787}}',119.371,142001980,1074674,NULL,'2019-01-02 01:27:34',1546392454,NULL),(1846025039,5071871,1,719400,0,1,1,'B',1,0.822222,141,461631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 583, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 810}}',119.587,133495549,464520,NULL,'2017-10-14 18:18:27',1508005107,NULL),(1847302170,5071871,1,943251,1,1,1,'B',1,0.843399,113,495433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 545}, \"maximum_statistics\": {\"great\": 712}}',119.725,135323983,348660,NULL,'2018-01-16 23:26:54',1516145214,NULL),(1851878805,5071871,1,1418602,1,1,1,'A',1,0.94206,241,791417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',119.91,142487194,704543,NULL,'2019-01-30 01:04:43',1548810283,NULL),(1851804673,5071871,1,1186548,0,1,1,'B',1,0.872081,168,528798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',119.946,142243655,596350,NULL,'2019-01-15 20:24:36',1547583876,NULL),(1847476204,5071871,1,1286659,1,1,1,'B',1,0.828402,219,479465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',119.949,135785493,523824,NULL,'2018-02-09 00:48:26',1518137306,NULL),(1836796824,5071871,1,132012,1,1,1,'A',1,0.969216,289,831289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 536}}',120.017,118911101,525246,NULL,'2015-09-14 15:33:50',1442244830,NULL),(1836281637,5071871,1,238439,0,1,1,'A',1,0.944573,393,792030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',120.026,118097392,425300,NULL,'2015-08-04 21:29:45',1438723785,NULL),(1836823939,5071871,1,207659,0,1,1,'B',1,0.892857,723,654462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 5, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',120.343,119034621,828652,NULL,'2015-09-21 13:42:35',1442842955,NULL),(1850357923,5071871,1,1362671,0,1,1,'B',1,0.840786,257,524201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',120.467,140178553,504239,NULL,'2018-09-17 01:00:22',1537146022,NULL),(1836806539,5071871,1,295167,0,1,1,'A',1,0.923459,195,667388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',121.14,118998304,748010,NULL,'2015-09-19 16:53:16',1442681596,NULL),(1852117427,5071871,1,1858919,1,1,1,'B',1,0.846033,172,524208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 63, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',121.253,142818706,616730,NULL,'2019-02-19 03:44:08',1550547848,NULL),(1836746660,5071871,1,388463,0,1,1,'A',1,0.964041,444,865885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 822, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',121.468,118824333,1007761,NULL,'2015-09-10 00:58:55',1441846735,NULL),(1842829300,5071871,1,290551,1,1,1,'S',1,0.998331,599,954122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 597, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 599}}',121.731,128624707,719320,NULL,'2017-01-23 04:24:07',1485145447,NULL),(1838728322,5071871,1,80200,1,1,1,'A',1,0.919329,316,645346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 626}}',121.771,121955367,507510,NULL,'2016-02-14 20:53:20',1455483200,NULL),(1843984806,5071871,1,1194879,0,1,1,'B',1,0.865,479,633255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',121.808,130244052,615556,NULL,'2017-04-22 03:02:50',1492830170,NULL),(1838666244,5071871,1,224333,0,1,1,'A',1,0.926756,327,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',121.824,121955060,555576,NULL,'2016-02-14 20:32:29',1455481949,NULL),(1838471053,5071871,1,525911,0,1,1,'B',1,0.895738,237,603401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',122.076,121589152,474506,NULL,'2016-01-28 21:37:53',1454017073,NULL),(1844860281,5071871,1,50174,1,1,1,'A',1,0.923645,167,365591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',122.375,131643753,118352,NULL,'2017-07-06 18:06:12',1499364372,NULL),(1836184488,5071871,1,664472,0,1,1,'S',1,0.952555,137,840223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',122.726,118165213,117744,NULL,'2015-08-08 00:58:38',1438995518,NULL),(1847499260,5071871,1,998462,1,1,1,'B',1,0.833686,192,509999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 472}}',122.94,135760207,275363,NULL,'2018-02-07 16:23:03',1518020583,NULL),(1837429500,5071871,1,67203,0,1,1,'A',1,0.966102,418,799752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',123.131,119903873,521862,NULL,'2015-11-07 03:04:17',1446865457,NULL),(1843298871,5071871,1,958624,0,1,1,'B',1,0.842105,182,539437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',123.186,129281493,342449,NULL,'2017-02-27 16:41:04',1488213664,NULL),(1845074914,5071871,1,809880,0,1,1,'B',1,0.877119,176,523685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',123.224,132080243,514018,NULL,'2017-07-29 14:34:44',1501338884,NULL),(1837401215,5071871,1,263682,0,1,1,'S',1,0.961672,574,849789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',123.278,119903733,671420,NULL,'2015-11-07 02:55:29',1446864929,NULL),(1837724748,5071871,1,553093,1,1,1,'A',1,0.92984,322,681486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',123.465,120500792,518230,NULL,'2015-12-08 00:45:50',1449535550,NULL),(1836698770,5071871,1,249796,0,1,1,'A',1,0.942782,311,777374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1026, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',123.619,118836868,1012616,NULL,'2015-09-10 19:09:54',1441912194,NULL),(1841351891,5071871,1,28306,0,1,1,'A',1,0.942105,364,715478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',123.825,126421735,515118,NULL,'2016-09-17 20:11:22',1474143082,NULL),(1842425249,5071871,1,502574,1,1,1,'A',1,0.931677,147,358093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',124.232,127858791,88046,NULL,'2016-12-10 23:42:16',1481413336,NULL),(1841031239,5071871,1,235096,0,1,1,'A',1,0.905195,224,623659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',124.26,125630140,287800,NULL,'2016-08-06 19:34:27',1470512067,NULL),(1842405974,5071871,1,690283,1,1,1,'A',1,0.904429,264,740111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 429}}',124.473,127857701,383631,NULL,'2016-12-10 22:01:44',1481407304,NULL),(1836802650,5071871,1,292666,0,1,1,'A',1,0.989642,302,907347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',124.742,118855869,548678,NULL,'2015-09-11 21:05:15',1442005515,NULL),(1844253399,5071871,1,259,1,1,1,'X',1,1,83,850983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',124.861,130919006,43960,NULL,'2017-05-28 16:51:33',1495990293,NULL),(1838536968,5071871,1,229695,1,1,1,'B',1,0.881566,240,530843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1009}}',125.206,121911837,612380,NULL,'2016-02-13 01:23:14',1455326594,NULL),(1837665459,5071871,1,64266,1,1,1,'B',1,0.887297,323,595723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 837, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1047}}',125.248,120398731,964332,NULL,'2015-12-02 19:14:15',1449083655,NULL),(1844704499,5071871,1,742085,1,1,1,'A',1,0.900228,546,717429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',125.625,131404308,915204,NULL,'2017-06-23 23:25:16',1498260316,NULL),(1837858405,5071871,1,82722,0,1,1,'A',1,0.908497,389,656316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 642, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 765}}',125.961,120780392,650238,NULL,'2015-12-21 21:19:39',1450732779,NULL),(1846875137,5071871,1,1179451,0,1,1,'A',1,0.982533,217,846607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 670}, \"maximum_statistics\": {\"great\": 687}}',126.115,134884509,625192,NULL,'2017-12-26 22:11:57',1514326317,NULL),(1872011655,5071871,1,93585,0,1,1,'B',1,0.82878,169,473797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 105, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',126.53,172995834,504369,NULL,'2022-06-30 16:58:55',1656608335,NULL),(1837391694,5071871,1,260233,0,1,1,'A',1,0.935726,370,735354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',126.833,119950251,538504,NULL,'2015-11-09 02:07:37',1447034857,NULL),(1836694063,5071871,1,418909,0,1,1,'A',1,0.937618,134,694540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',126.899,118872033,398542,NULL,'2015-09-12 14:38:09',1442068689,NULL),(1837198044,5071871,1,454770,1,1,1,'S',1,0.98822,382,879756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 382}}',126.913,119507832,366224,NULL,'2015-10-18 01:14:38',1445130878,NULL),(1855372168,5071871,1,1955893,1,1,1,'A',1,0.911619,470,686551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 1556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1816}}',127.065,147854118,1433416,NULL,'2019-12-26 18:35:16',1577385316,NULL),(1843167745,5071871,1,84083,1,1,1,'B',1,0.888616,220,563874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',128.063,129229388,605186,NULL,'2017-02-25 00:53:11',1487983991,NULL),(1874343212,5071871,1,3921474,1,1,1,'A',1,0.905821,684,660355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 116, \"great\": 2305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2697}}',128.333,176435128,2361160,NULL,'2022-12-25 18:26:04',1671992764,NULL),(1838617218,5071871,1,317327,1,1,1,'A',1,0.921291,221,636078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 883}}',128.576,122127847,706420,NULL,'2016-02-23 14:09:50',1456236590,NULL),(1840481886,5071871,1,403168,1,1,1,'A',1,0.928704,535,713223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',128.849,124974551,578600,NULL,'2016-07-03 20:19:14',1467577154,NULL),(1842691884,5071871,1,52862,1,1,1,'A',1,0.927171,368,693130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',129.02,128388524,551440,NULL,'2017-01-10 03:20:13',1484018413,NULL),(1836916303,5071871,1,196672,0,1,1,'B',1,0.898912,514,651007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 907, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',129.174,119069768,957062,NULL,'2015-09-23 15:25:43',1443021943,NULL),(1847633016,5071871,1,372211,1,1,1,'B',1,0.882074,332,634755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 128, \"great\": 2464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',129.223,135985595,2271438,NULL,'2018-02-18 22:24:13',1518992653,NULL),(1846624146,5071871,1,732084,1,1,1,'A',1,0.919753,162,826328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',129.357,134496256,143142,NULL,'2017-12-08 00:11:04',1512691864,NULL),(1843136936,5071871,1,406755,0,1,1,'A',1,0.916591,137,618993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 75, \"great\": 989}, \"maximum_statistics\": {\"great\": 1097}}',129.47,129158329,684452,NULL,'2017-02-21 01:55:31',1487642131,NULL),(1845352154,5071871,1,132889,0,1,1,'A',1,0.906019,246,617066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',129.471,132484449,669210,NULL,'2017-08-19 12:27:09',1503145629,NULL),(1847979631,5071871,1,613237,1,1,1,'S',1,0.97076,171,879914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',129.542,136629987,164800,NULL,'2018-03-24 13:52:24',1521899544,NULL),(1843913108,5071871,1,988877,0,1,1,'A',1,0.916274,140,620825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',129.711,130263401,532138,NULL,'2017-04-22 21:26:12',1492896372,NULL),(1853291206,5071871,1,576977,1,1,1,'S',1,0.994624,372,993899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',129.833,144763649,433878,NULL,'2019-06-09 23:03:42',1560121422,NULL),(1841683536,5071871,1,188857,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',130.087,126789843,209000,NULL,'2016-10-09 02:05:48',1475978748,NULL),(1837353115,5071871,1,241818,0,1,1,'A',1,0.914286,184,670974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',130.232,120012339,481412,NULL,'2015-11-12 16:08:03',1447344483,NULL),(1841220939,5071871,1,204161,0,1,1,'A',1,0.919479,248,674577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',130.381,126046313,508068,NULL,'2016-08-27 23:47:16',1472341636,NULL),(1864582772,5071871,1,2564179,1,1,1,'A',1,0.969952,281,834877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',130.59,162047303,426744,NULL,'2021-05-17 21:34:01',1621287241,NULL),(1837430911,5071871,1,222885,0,1,1,'S',1,0.987685,1015,875193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',131.158,119903205,1037032,NULL,'2015-11-07 02:24:17',1446863057,NULL),(1851913420,5071871,1,1174919,1,1,1,'A',1,0.916082,280,658662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 87, \"great\": 1986, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2282}}',131.171,142454834,1848994,NULL,'2019-01-28 00:18:11',1548634691,NULL),(1838349429,5071871,1,529992,0,1,1,'A',1,0.920886,158,799212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',131.381,121462203,149470,NULL,'2016-01-23 04:00:52',1453521652,NULL),(1838291850,5071871,1,798255,1,1,1,'B',1,0.884498,275,700218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 257, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',132.007,121417798,326821,NULL,'2016-01-21 02:42:50',1453344170,NULL),(1839472179,5071871,1,319880,0,1,1,'A',1,0.955789,326,798236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',132.673,123263253,469738,NULL,'2016-04-15 18:54:39',1460746479,NULL),(1842906664,5071871,1,523287,1,1,1,'A',1,0.987203,977,911379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1067, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1094}}',132.683,128674532,1218800,NULL,'2017-01-26 01:56:26',1485395786,NULL),(1842704403,5071871,1,1028485,0,1,1,'B',1,0.863861,104,544921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',133.934,128414792,244812,NULL,'2017-01-11 20:16:16',1484165776,NULL),(1838637604,5071871,1,216148,0,1,1,'A',1,0.9204,320,664553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 1093, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1250}}',133.982,122075348,980696,NULL,'2016-02-21 00:34:43',1456014883,NULL),(1874844522,5071871,1,1749298,0,1,1,'A',1,0.907583,274,617688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',134.125,177205577,623522,NULL,'2023-02-05 17:53:20',1675619600,NULL),(1842823394,5071871,1,97751,1,1,1,'S',1,0.976821,453,839759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453}}',134.18,128624793,515440,NULL,'2017-01-23 04:32:19',1485145939,NULL),(1844391515,5071871,1,997755,0,1,1,'A',1,0.924658,441,671530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 99, \"great\": 2269, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2555}}',134.258,131032098,2094348,NULL,'2017-06-03 21:32:30',1496525550,NULL),(1841319068,5071871,1,939749,1,1,1,'S',1,0.978261,138,991005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',134.364,126297652,114705,NULL,'2016-09-11 01:32:18',1473557538,NULL),(1851630077,5071871,1,1781245,1,1,1,'S',1,0.964286,210,852180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',135.117,142174036,233280,NULL,'2019-01-12 00:54:15',1547254455,NULL),(1853124836,5071871,1,341042,0,1,1,'A',1,0.991101,806,965914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',135.246,144378398,1072396,NULL,'2019-05-19 19:58:40',1558295920,NULL),(1838258629,5071871,1,173698,0,1,1,'S',1,0.972222,558,882592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',135.314,121392099,633860,NULL,'2016-01-19 20:20:03',1453234803,NULL),(1853111592,5071871,1,95733,0,1,1,'A',1,0.910948,327,705660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',135.383,144378625,528046,NULL,'2019-05-19 20:17:16',1558297036,NULL),(1838412102,5071871,1,361158,0,1,1,'A',1,0.988351,451,896204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',135.431,121592692,635260,NULL,'2016-01-29 02:55:16',1454036116,NULL),(1848532308,5071871,1,685030,1,1,1,'S',1,0.998168,546,953485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',135.52,137460826,653900,NULL,'2018-05-05 00:52:41',1525481561,NULL),(1876369899,5071871,1,4020917,1,1,1,'A',1,0.953463,347,784824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 462}}',135.596,179500497,403890,NULL,'2023-06-22 18:49:27',1687459767,NULL),(1861978032,5071871,1,956374,1,1,1,'A',1,0.902187,577,684076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 167, \"great\": 3440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4069}}',135.863,158118541,3308883,NULL,'2021-01-25 16:54:12',1611593652,NULL),(1836453430,5071871,1,254648,0,1,1,'A',1,0.954646,213,780839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',136.173,118564397,426098,NULL,'2015-08-27 00:49:34',1440636574,NULL),(1837443065,5071871,1,228009,0,1,1,'S',1,0.980306,457,904732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',136.371,119903282,482540,NULL,'2015-11-07 02:28:38',1446863318,NULL),(1849505025,5071871,1,1675265,1,1,1,'B',1,0.867265,219,156160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 95, \"great\": 1282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1616}}',136.547,138777221,634738,NULL,'2018-07-09 21:39:28',1531172368,NULL),(1845542078,5071871,1,364661,1,1,1,'A',1,0.934898,413,682948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 81, \"great\": 2379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2642}}',136.587,132887637,1940382,NULL,'2017-09-09 22:06:43',1504994803,NULL),(1849514724,5071871,1,1345025,0,1,1,'B',1,0.842605,199,544090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 737}}',137.317,138964493,509350,NULL,'2018-07-18 22:39:56',1531953596,NULL),(1837214344,5071871,1,757975,1,1,1,'A',1,0.902161,347,647034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 677, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 833}}',137.35,119713689,704714,NULL,'2015-10-27 23:37:16',1445989036,NULL),(1854461952,5071871,1,444423,0,1,1,'B',1,0.821561,339,482214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 57, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',137.351,146490492,519309,NULL,'2019-09-27 21:59:56',1569621596,NULL),(1838302120,5071871,1,557817,0,1,1,'A',1,0.918449,535,760074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',137.422,121461965,716684,NULL,'2016-01-23 03:46:34',1453520794,NULL),(1875512793,5071871,1,3155593,1,1,1,'A',1,0.932432,246,694014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 585}, \"maximum_statistics\": {\"great\": 666}}',137.654,178437940,489558,NULL,'2023-04-17 00:16:41',1681690601,NULL),(1842754713,5071871,1,28786,1,1,1,'B',1,0.869436,153,594234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',137.8,128639796,264668,NULL,'2017-01-24 01:28:38',1485221318,NULL),(1845785127,5071871,1,107944,0,1,1,'B',1,0.867105,259,574452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 83, \"great\": 920}, \"maximum_statistics\": {\"great\": 1140}}',138.141,133042547,692318,NULL,'2017-09-18 17:03:39',1505754219,NULL),(1855089143,5071871,1,1829396,1,1,1,'S',1,0.977713,516,886344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',138.307,147488734,619480,NULL,'2019-12-03 00:55:24',1575334524,NULL),(1839157626,5071871,1,139236,0,1,1,'A',1,0.900901,245,626118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',138.435,122951304,706076,NULL,'2016-04-02 02:12:03',1459563123,NULL),(1836745127,5071871,1,117424,0,1,1,'A',1,0.947853,645,790644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',139.801,118902155,995068,NULL,'2015-09-14 01:16:39',1442193399,NULL),(1838635911,5071871,1,215534,1,1,1,'A',1,0.903042,246,765434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',140.131,122098218,240350,NULL,'2016-02-22 00:12:30',1456099950,NULL),(1843867915,5071871,1,784270,0,1,1,'A',1,0.934822,248,689515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 86, \"great\": 1994, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',140.376,130365833,1645950,NULL,'2017-04-28 22:15:54',1493417754,NULL),(1838796320,5071871,1,29360,0,1,1,'A',1,0.937255,395,761951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',140.472,122243177,810394,NULL,'2016-02-28 18:29:10',1456684150,NULL),(1838730162,5071871,1,80795,1,1,1,'A',1,0.942882,315,724740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 569}}',140.745,122116673,450020,NULL,'2016-02-22 23:16:58',1456183018,NULL),(1844009853,5071871,1,63412,1,1,1,'B',1,0.8857,597,192036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 77, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1028}}',140.804,130532341,520512,NULL,'2017-05-07 15:57:26',1494172646,NULL),(1843200235,5071871,1,152561,0,1,1,'A',1,0.938488,219,747341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',141.166,129156589,679337,NULL,'2017-02-20 22:28:47',1487629727,NULL),(1844434972,5071871,1,1028484,1,1,1,'A',1,0.946367,289,890162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',141.26,131013655,364746,NULL,'2017-06-03 01:39:29',1496453969,NULL),(1870951905,5071871,1,3076087,1,1,1,'A',1,0.917949,375,698056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 585}}',141.905,171540648,528674,NULL,'2022-04-29 23:52:07',1651276327,NULL),(1842968408,5071871,1,89252,0,1,1,'B',1,0.880845,438,666291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',142.132,128839590,587815,NULL,'2017-02-03 23:57:13',1486166233,NULL),(1853177938,5071871,1,1309791,1,1,1,'S',1,0.988166,338,977674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',142.155,144378331,415230,NULL,'2019-05-19 19:52:51',1558295571,NULL),(1842680248,5071871,1,529358,1,1,1,'A',1,0.91502,187,623191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',142.181,128314198,578140,NULL,'2017-01-05 23:30:56',1483659056,NULL),(1845719208,5071871,1,956374,1,1,1,'A',1,0.951831,819,778538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 94, \"great\": 3771, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4069}}',142.768,133029771,3932968,NULL,'2017-09-17 22:51:07',1505688667,NULL),(1848029508,5071871,1,103022,0,1,1,'B',1,0.873197,238,587141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',143.654,136630257,539880,NULL,'2018-03-24 14:05:30',1521900330,NULL),(1851808711,5071871,1,1818477,1,1,1,'A',1,0.944171,556,834974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 544, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 609}}',143.976,142241889,733483,NULL,'2019-01-15 18:10:46',1547575846,NULL),(1838691733,5071871,1,725277,0,1,1,'A',1,0.948276,314,762657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',144.07,122004682,500602,NULL,'2016-02-17 15:08:24',1455721704,NULL),(1836810574,5071871,1,461061,0,1,1,'A',1,0.957237,476,800377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 560, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',144.129,118808440,600668,NULL,'2015-09-08 22:58:56',1441753136,NULL),(1852299436,5071871,1,1781810,1,1,1,'B',1,0.829403,314,526953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',144.145,143113854,471254,NULL,'2019-03-09 01:43:03',1552095783,NULL),(1855528430,5071871,1,296,1,1,1,'B',1,0.876106,220,587091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',144.243,148193846,750264,NULL,'2020-01-16 20:08:50',1579205330,NULL),(1846801935,5071871,1,648818,1,1,1,'A',1,0.929348,184,849582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',144.295,134581735,178620,NULL,'2017-12-12 01:20:19',1513041619,NULL),(1844427469,5071871,1,546631,0,1,1,'B',1,0.878912,126,287087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',144.38,131180345,326342,NULL,'2017-06-11 18:15:03',1497204903,NULL),(1851788117,5071871,1,1858919,0,1,1,'B',1,0.886743,275,579364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',144.526,142367183,651156,NULL,'2019-01-23 02:21:18',1548210078,NULL),(1853093235,5071871,1,1897824,1,1,1,'A',1,0.941392,144,718732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',144.724,144394020,191320,NULL,'2019-05-20 17:57:05',1558375025,NULL),(1839592678,5071871,1,321064,0,1,1,'A',1,0.915584,297,684963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 525, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 616}}',144.933,123426817,587912,NULL,'2016-04-23 00:56:01',1461372961,NULL),(1846717512,5071871,1,218191,0,1,1,'B',1,0.831447,169,483123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',145.015,134536827,420754,NULL,'2017-12-09 20:26:32',1512851192,NULL),(1839408754,5071871,1,92785,1,1,1,'A',1,0.907452,291,754703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',145.067,123284711,414101,NULL,'2016-04-16 14:49:18',1460818158,NULL),(1871535105,5071871,1,1574205,1,1,1,'B',1,0.871174,450,611207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 129, \"great\": 2045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2581}}',145.278,172260909,2000301,NULL,'2022-05-30 02:22:36',1653877356,NULL),(1845829503,5071871,1,138230,1,1,1,'B',1,0.890526,134,624370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',145.57,133252853,296426,NULL,'2017-10-01 00:55:42',1506819342,NULL),(1871836262,5071871,1,1017779,1,1,1,'B',1,0.830532,255,510931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',145.835,172835230,512787,NULL,'2022-06-23 19:32:58',1656012778,NULL),(1838791913,5071871,1,227777,0,1,1,'S',1,0.969828,580,874184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',145.903,122337540,643630,NULL,'2016-03-04 21:40:28',1457127628,NULL),(1851627410,5071871,1,532386,1,1,1,'S',1,0.995495,111,1028308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',145.996,142110055,97460,NULL,'2019-01-08 01:39:45',1546911585,NULL),(1836695499,5071871,1,733678,1,1,1,'A',1,0.913156,362,672328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 22, \"great\": 1297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1543}}',146.522,118882238,1380876,NULL,'2015-09-13 02:01:17',1442109677,NULL),(1843147864,5071871,1,1019311,1,1,1,'A',1,0.948553,249,738982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',146.631,129133978,293140,NULL,'2017-02-19 16:26:54',1487521614,NULL),(1845419897,5071871,1,697267,1,1,1,'B',1,0.899457,184,766910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',147.021,132626846,164911,NULL,'2017-08-26 18:25:45',1503771945,NULL),(1842327478,5071871,1,152561,1,1,1,'A',1,0.958804,250,765919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',147.271,127838536,705890,NULL,'2016-12-10 00:44:52',1481330692,NULL),(1842076899,5071871,1,769662,1,1,1,'B',1,0.862353,126,560568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',147.52,127489117,271926,NULL,'2016-11-19 02:59:44',1479524384,NULL),(1845691489,5071871,1,613237,1,1,1,'B',1,0.885965,91,610596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',147.883,132987527,97182,NULL,'2017-09-15 23:38:36',1505518716,NULL),(1874265575,5071871,1,3636888,1,1,1,'B',1,0.897757,166,599293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 644}, \"maximum_statistics\": {\"great\": 758}}',148.035,176461429,483408,NULL,'2022-12-27 04:39:41',1672115981,NULL),(1845746409,5071871,1,871924,0,1,1,'B',1,0.896926,252,593284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',148.186,133062563,704674,NULL,'2017-09-20 00:50:00',1505868600,NULL),(1845977450,5071871,1,675216,1,1,1,'B',1,0.893466,266,336960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 352}}',148.22,133358502,213741,NULL,'2017-10-07 01:56:40',1507341400,NULL),(1850791676,5071871,1,1167691,0,1,1,'B',1,0.855954,230,582265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 615}, \"maximum_statistics\": {\"great\": 781}}',148.287,140910144,579463,NULL,'2018-10-28 22:30:10',1540765810,NULL),(1853212806,5071871,1,1955893,1,1,1,'A',1,0.942456,441,732571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1816}}',148.695,144393928,1526186,NULL,'2019-05-20 17:49:50',1558374590,NULL),(1837452612,5071871,1,757728,1,1,1,'S',1,0.966558,613,851976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',148.789,119903819,758330,NULL,'2015-11-07 03:00:34',1446865234,NULL),(1845612698,5071871,1,667471,0,1,1,'A',1,0.920842,262,686343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',148.84,132880298,379187,NULL,'2017-09-09 14:56:48',1504969008,NULL),(1844860294,5071871,1,50174,1,1,1,'A',1,0.926108,203,791830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',149.349,131643781,200342,NULL,'2017-07-06 18:07:55',1499364475,NULL),(1841641183,5071871,1,306683,1,1,1,'A',1,0.909045,164,614339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 984}}',149.676,126804885,625530,NULL,'2016-10-09 18:27:30',1476037650,NULL),(1838715162,5071871,1,114635,0,1,1,'A',1,0.935122,890,755839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',149.793,122117817,1017612,NULL,'2016-02-23 01:19:15',1456190355,NULL),(1839387630,5071871,1,217519,0,1,1,'A',1,0.963476,287,800912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',149.813,123321858,800338,NULL,'2016-04-17 23:05:58',1460934358,NULL),(1839087251,5071871,1,464950,0,1,1,'B',1,0.869759,357,643364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',149.898,122655235,667164,NULL,'2016-03-20 01:43:14',1458438194,NULL),(1847509643,5071871,1,274833,1,1,1,'S',1,0.986301,292,993060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',149.902,135904031,413317,NULL,'2018-02-14 23:10:02',1518649802,NULL),(1874526617,5071871,1,3922642,1,1,1,'S',1,0.976431,297,939797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',150.568,176945758,347869,NULL,'2023-01-22 05:43:49',1674366229,NULL),(1838296679,5071871,1,185341,0,1,1,'A',1,0.951796,306,758026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',150.621,121462074,453704,NULL,'2016-01-23 03:54:03',1453521243,NULL),(1845565400,5071871,1,916603,1,1,1,'A',1,0.946544,742,750703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 97, \"great\": 3973, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',151.02,132786133,3747734,NULL,'2017-09-03 20:56:45',1504472205,NULL),(1851880780,5071871,1,671097,1,1,1,'A',1,0.939366,193,790414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',151.031,142454942,487122,NULL,'2019-01-28 00:28:33',1548635313,NULL),(1877710217,5071871,1,3743345,1,1,1,'B',1,0.874551,285,551264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 91, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1391}}',151.205,181372364,1153274,NULL,'2023-10-28 17:08:35',1698512915,NULL),(1855274835,5071871,1,92643,0,1,1,'A',1,0.904651,253,628501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 59, \"great\": 755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',151.227,147793931,562413,NULL,'2019-12-23 00:22:37',1577060557,NULL),(1845757422,5071871,1,687999,1,1,1,'A',1,0.935515,341,695491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 89, \"great\": 2365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2613}}',151.569,133024290,2005518,NULL,'2017-09-17 16:00:34',1505664034,NULL),(1851932901,5071871,1,1703846,1,1,1,'S',1,0.954741,696,835828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',151.94,142487124,795450,NULL,'2019-01-30 00:55:58',1548809758,NULL),(1841258733,5071871,1,649861,1,1,1,'A',1,0.94462,316,764993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',152.151,126190315,323170,NULL,'2016-09-04 17:03:18',1473008598,NULL),(1842369688,5071871,1,224171,0,1,1,'A',1,0.926407,466,709604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',152.197,127940795,805330,NULL,'2016-12-16 01:01:37',1481850097,NULL),(1851456996,5071871,1,805878,0,1,1,'B',1,0.85159,285,577791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 657}, \"maximum_statistics\": {\"great\": 849}}',152.447,141950825,715759,NULL,'2018-12-30 04:30:52',1546144252,NULL),(1837477964,5071871,1,190723,0,1,1,'A',1,0.94557,439,734655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 1082, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1185}}',152.959,120085019,1006326,NULL,'2015-11-16 01:58:29',1447639109,NULL),(1852625684,5071871,1,1708926,1,1,1,'S',1,0.975962,312,975427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',153.19,143624325,365767,NULL,'2019-04-07 19:38:18',1554665898,NULL),(1855671618,5071871,1,1983395,1,1,1,'B',1,0.827266,302,541054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 90, \"great\": 935}, \"maximum_statistics\": {\"great\": 1291}}',153.219,148404129,1050658,NULL,'2020-01-29 23:17:08',1580339828,NULL),(1871808551,5071871,1,3314103,1,1,1,'B',1,0.880464,224,551768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 86, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1510, \"legacy_combo_increase\": 1}}',153.416,172786173,964716,NULL,'2022-06-21 16:08:04',1655827684,NULL),(1871429102,5071871,1,1991391,1,1,1,'A',1,0.975038,461,862710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 629, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 661}}',153.592,172228408,721408,NULL,'2022-05-28 20:29:04',1653769744,NULL),(1855541069,5071871,1,19043,1,1,1,'A',1,0.913655,167,705203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',154.05,148193667,230052,NULL,'2020-01-16 19:58:04',1579204684,NULL),(1852017026,5071871,1,124413,1,1,1,'A',1,0.929161,354,766651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',154.851,142630602,695948,NULL,'2019-02-07 18:24:34',1549563874,NULL),(1874832393,5071871,1,1704294,1,1,1,'B',1,0.89352,712,605112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 528, \"miss\": 155, \"great\": 3252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3935}}',154.882,177205263,3390164,NULL,'2023-02-05 17:32:03',1675618323,NULL),(1837685007,5071871,1,224326,0,1,1,'A',1,0.969912,426,850566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',155.007,120342964,609442,NULL,'2015-11-29 12:40:02',1448800802,NULL),(1845710406,5071871,1,400238,0,1,1,'A',1,0.932247,338,709269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',155.04,133059932,507438,NULL,'2017-09-19 20:14:39',1505852079,NULL),(1839048235,5071871,1,146235,1,1,1,'S',1,0.951695,590,789814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',155.041,122764583,704460,NULL,'2016-03-24 23:16:49',1458861409,NULL),(1842867966,5071871,1,235096,0,1,1,'B',1,0.846753,136,510295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',155.264,128817776,214044,NULL,'2017-02-02 20:08:02',1486066082,NULL),(1852041601,5071871,1,1382443,0,1,1,'A',1,0.92193,273,746661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',155.376,142709512,534966,NULL,'2019-02-12 16:17:07',1549988227,NULL),(1847474318,5071871,1,744618,0,1,1,'A',1,0.979757,443,885666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',155.448,135904157,551770,NULL,'2018-02-14 23:21:57',1518650517,NULL),(1836757216,5071871,1,184165,0,1,1,'A',1,0.946739,313,787211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',155.649,118926924,454196,NULL,'2015-09-15 17:01:44',1442336504,NULL),(1841201928,5071871,1,332280,1,1,1,'S',1,0.968107,486,956305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',155.683,126190810,562171,NULL,'2016-09-04 17:34:28',1473010468,NULL),(1837940743,5071871,1,434481,0,1,1,'A',1,0.938372,430,792944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',155.839,120850782,446920,NULL,'2015-12-25 01:52:36',1451008356,NULL),(1844304182,5071871,1,936050,0,1,1,'A',1,0.937264,182,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 82, \"great\": 2166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2383}}',155.878,130879985,1782530,NULL,'2017-05-26 22:20:20',1495837220,NULL),(1844407111,5071871,1,68909,1,1,1,'A',1,0.90631,429,667828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',155.898,131179652,475779,NULL,'2017-06-11 17:27:19',1497202039,NULL),(1851664988,5071871,1,755308,1,1,1,'A',1,0.943006,1020,750071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 80, \"great\": 2202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2395}}',156.366,142021088,2326178,NULL,'2019-01-03 04:39:50',1546490390,NULL),(1842265035,5071871,1,678445,1,1,1,'A',1,0.95339,227,820091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',156.669,127803839,226650,NULL,'2016-12-07 22:17:48',1481149068,NULL),(1851882282,5071871,1,1613970,1,1,1,'A',1,0.973968,378,888952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',156.802,142487231,592447,NULL,'2019-01-30 01:09:11',1548810551,NULL),(1847576142,5071871,1,1266756,1,1,1,'A',1,0.95614,266,950013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',157.008,135903939,356086,NULL,'2018-02-14 23:02:43',1518649363,NULL),(1839420328,5071871,1,59731,1,1,1,'A',1,0.941901,287,723412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',157.077,123321827,481190,NULL,'2016-04-17 23:02:43',1460934163,NULL),(1847340526,5071871,1,748519,1,1,1,'A',1,0.920673,201,778499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',157.087,135638453,196533,NULL,'2018-02-01 13:58:53',1517493533,NULL),(1868952134,5071871,1,2593661,1,1,1,'B',1,0.870471,134,546973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 45, \"great\": 863}, \"maximum_statistics\": {\"great\": 1104}}',157.122,168412978,624786,NULL,'2021-12-21 19:46:30',1640115990,NULL),(1840593307,5071871,1,322578,0,1,1,'A',1,0.945709,342,752220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 514, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 571}}',157.134,125034203,573684,NULL,'2016-07-07 00:22:09',1467850929,NULL),(1866670716,5071871,1,119914,0,1,1,'B',1,0.837278,236,494463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',157.222,165305700,498781,NULL,'2021-08-26 22:31:06',1630017066,NULL),(1851693385,5071871,1,1677430,1,1,1,'A',1,0.940976,330,731308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',157.433,142241779,726746,NULL,'2019-01-15 18:03:56',1547575436,NULL),(1851669624,5071871,1,1586976,1,1,1,'A',1,0.923267,448,684074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 95, \"great\": 2831, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3232}}',157.728,142187481,2594288,NULL,'2019-01-12 16:46:46',1547311606,NULL),(1845611542,5071871,1,1298825,0,1,1,'A',1,0.929658,284,704322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',157.752,132782295,671678,NULL,'2017-09-03 16:23:14',1504455794,NULL),(1838101293,5071871,1,308169,0,1,1,'S',1,0.956522,460,842588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',157.798,120956000,493680,NULL,'2015-12-29 20:35:51',1451421351,NULL),(1840991078,5071871,1,120729,0,1,1,'A',1,0.943033,264,722311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1220}}',157.925,125784827,1020876,NULL,'2016-08-14 15:45:19',1471189519,NULL),(1839090916,5071871,1,121392,0,1,1,'S',1,0.981195,452,904910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',158.077,122672056,494340,NULL,'2016-03-20 16:04:01',1458489841,NULL),(1842350235,5071871,1,664227,1,1,1,'A',1,0.980695,140,838117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',158.102,127859808,220854,NULL,'2016-12-11 01:24:32',1481419472,NULL),(1855866477,5071871,1,916603,1,1,1,'A',1,0.902535,687,711222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 153, \"great\": 3647, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',158.124,148600401,3790790,NULL,'2020-02-09 17:18:54',1581268734,NULL),(1842065236,5071871,1,144411,1,1,1,'A',1,0.945946,102,778475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',158.192,127406810,171555,NULL,'2016-11-13 22:03:09',1479074589,NULL),(1837664569,5071871,1,394235,0,1,1,'A',1,0.915154,414,660380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',158.244,120309135,854902,NULL,'2015-11-28 01:16:20',1448673380,NULL),(1874360620,5071871,1,2807458,1,1,1,'S',1,0.986553,409,970243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',158.738,176589572,472745,NULL,'2023-01-02 22:10:30',1672697430,NULL),(1854118232,5071871,1,1939224,0,1,1,'A',1,0.903794,175,619611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 369}}',159.526,146006956,233206,NULL,'2019-08-24 22:36:04',1566686164,NULL),(1841396754,5071871,1,914237,1,1,1,'S',1,0.978723,376,862552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',159.797,126427988,363840,NULL,'2016-09-18 04:00:12',1474171212,NULL),(1840243582,5071871,1,80425,0,1,1,'A',1,0.921569,316,714441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',160.551,124503920,749288,NULL,'2016-06-11 01:21:28',1465608088,NULL),(1844233600,5071871,1,55535,1,1,1,'A',1,0.954082,244,765079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',160.684,130774552,536996,NULL,'2017-05-20 22:31:31',1495319491,NULL),(1852110014,5071871,1,102527,0,1,1,'B',1,0.861862,189,571915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',160.952,142783706,430289,NULL,'2019-02-17 03:38:21',1550374701,NULL),(1849447572,5071871,1,45357,1,1,1,'A',1,0.978015,779,471392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',161.006,138663444,647568,NULL,'2018-07-04 01:06:46',1530666406,NULL),(1869843828,5071871,1,2025224,1,1,1,'A',1,0.932059,369,700195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1229}}',161.144,169844599,963400,NULL,'2022-02-16 22:04:57',1645049097,NULL),(1836945681,5071871,1,241328,0,1,1,'A',1,0.946296,540,814481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 482, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',161.316,119129580,569430,NULL,'2015-09-26 18:15:33',1443291333,NULL),(1846687085,5071871,1,126009,0,1,1,'B',1,0.878004,129,560733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',161.734,134513452,306307,NULL,'2017-12-08 21:11:59',1512767519,NULL),(1842403671,5071871,1,81393,1,1,1,'A',1,0.967617,300,886892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',162.338,127858776,397339,NULL,'2016-12-10 23:41:29',1481413289,NULL),(1843285042,5071871,1,81393,1,1,1,'S',1,0.959845,386,907091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',162.356,129271837,451234,NULL,'2017-02-27 03:58:37',1488167917,NULL),(1851847172,5071871,1,933191,1,1,1,'A',1,0.971056,559,901810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',162.521,142455053,740448,NULL,'2019-01-28 00:38:55',1548635935,NULL),(1841927994,5071871,1,52735,0,1,1,'A',1,0.951087,213,773974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',162.654,127148302,497388,NULL,'2016-10-29 23:56:09',1477785369,NULL),(1840608766,5071871,1,206916,0,1,1,'A',1,0.933548,198,665628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 700}, \"maximum_statistics\": {\"great\": 775}}',162.756,125048529,528332,NULL,'2016-07-07 18:02:35',1467914555,NULL),(1869833597,5071871,1,994817,0,1,1,'B',1,0.847627,308,548742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 97, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1749}}',163.009,169850415,1207021,NULL,'2022-02-17 04:46:18',1645073178,NULL),(1840235845,5071871,1,663373,1,1,1,'A',1,0.936842,683,736130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 749, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 855}}',163.132,124524384,836170,NULL,'2016-06-11 20:19:18',1465676358,NULL),(1842266756,5071871,1,80424,0,1,1,'A',1,0.946247,286,789488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',163.285,127802745,452496,NULL,'2016-12-07 20:38:26',1481143106,NULL),(1843184616,5071871,1,1111087,0,1,1,'A',1,0.926559,263,688730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 874, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 994}}',163.318,129229356,856138,NULL,'2017-02-25 00:51:02',1487983862,NULL),(1846992287,5071871,1,661516,0,1,1,'B',1,0.82454,282,491796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',163.666,135014864,533378,NULL,'2018-01-01 16:25:48',1514823948,NULL),(1837758390,5071871,1,388464,0,1,1,'A',1,0.926974,473,698607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 1246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',163.676,120515250,1192408,NULL,'2015-12-08 19:57:41',1449604661,NULL),(1871530053,5071871,1,3137515,1,1,1,'B',1,0.895806,376,612273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 92, \"great\": 1300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1526}}',163.722,172346333,1163222,NULL,'2022-06-02 21:16:13',1654204573,NULL),(1847050754,5071871,1,717065,0,1,1,'A',1,0.913709,347,685015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',164.394,135040422,736626,NULL,'2018-01-02 22:44:01',1514933041,NULL),(1837009252,5071871,1,123967,0,1,1,'A',1,0.936625,436,730493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1146, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1286}}',164.899,119397121,1187350,NULL,'2015-10-11 18:22:14',1444587734,NULL),(1847644819,5071871,1,1444919,1,1,1,'S',1,0.961009,218,921284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',165.447,136072372,296848,NULL,'2018-02-23 20:49:44',1519418984,NULL),(1842421401,5071871,1,45358,1,1,1,'S',1,0.975427,468,958174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',166.227,127857839,565564,NULL,'2016-12-10 22:15:38',1481408138,NULL),(1874878528,5071871,1,21010,0,1,1,'B',1,0.870623,506,597211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 50, \"great\": 1193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1542}}',166.24,177396606,1126577,NULL,'2023-02-17 02:28:41',1676600921,NULL),(1838424522,5071871,1,719099,1,1,1,'A',1,0.949848,278,782220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 597, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 658}}',166.294,121592581,671546,NULL,'2016-01-29 02:47:51',1454035671,NULL),(1847705383,5071871,1,132889,0,1,1,'B',1,0.855861,309,596383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',166.394,136017913,775616,NULL,'2018-02-20 18:40:42',1519152042,NULL),(1842949879,5071871,1,552068,1,1,1,'A',1,0.911935,424,646528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 67, \"great\": 1634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1902}}',166.598,128818749,1471120,NULL,'2017-02-02 21:22:59',1486070579,NULL),(1841529808,5071871,1,925835,1,1,1,'S',1,0.989899,396,931711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',166.676,126443963,389160,NULL,'2016-09-18 19:51:03',1474228263,NULL),(1836778772,5071871,1,161275,0,1,1,'A',1,0.9375,779,744124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 1365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',166.677,118912711,1542458,NULL,'2015-09-14 17:39:55',1442252395,NULL),(1844845458,5071871,1,95733,0,1,1,'S',1,0.959967,612,431740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',167.02,131648359,435041,NULL,'2017-07-07 01:26:37',1499390797,NULL),(1867374233,5071871,1,2568919,1,1,1,'B',1,0.832016,151,509863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 550}, \"maximum_statistics\": {\"great\": 759}}',167.043,166214098,481529,NULL,'2021-09-29 00:44:44',1632876284,NULL),(1868769123,5071871,1,2280867,1,1,1,'A',1,0.942936,268,737925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 1478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1621}}',167.444,168373453,1338968,NULL,'2021-12-20 06:28:09',1639981689,NULL),(1839208177,5071871,1,156878,0,1,1,'A',1,0.953279,215,740728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 559, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 610}}',167.539,122950193,476084,NULL,'2016-04-02 00:54:16',1459558456,NULL),(1852617063,5071871,1,1701754,1,1,1,'S',1,0.988818,313,1019427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',167.916,143624373,389883,NULL,'2019-04-07 19:41:33',1554666093,NULL),(1847217693,5071871,1,78182,1,1,1,'A',1,0.900301,427,692019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 91, \"great\": 2484, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',168.355,135324042,2565187,NULL,'2018-01-16 23:34:06',1516145646,NULL),(1855631639,5071871,1,179070,1,1,1,'A',1,0.93058,447,718987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',168.609,148277906,1064902,NULL,'2020-01-21 23:57:11',1579651031,NULL),(1854481833,5071871,1,1633120,0,1,1,'B',1,0.821682,214,490459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 50, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',168.756,146508940,515710,NULL,'2019-09-29 00:08:40',1569715720,NULL),(1842750898,5071871,1,122433,0,1,1,'A',1,0.952542,156,742590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',168.758,128561313,447472,NULL,'2017-01-19 23:13:44',1484867624,NULL),(1874953166,5071871,1,3044422,1,1,1,'A',1,0.906716,394,637005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 138, \"great\": 2318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2680}}',169.108,177469587,2173844,NULL,'2023-02-20 20:39:40',1676925580,NULL),(1862005598,5071871,1,1733135,1,1,1,'B',1,0.890901,204,561580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 67, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1187}}',169.178,158119093,762098,NULL,'2021-01-25 17:16:49',1611595009,NULL),(1851770647,5071871,1,1722197,1,1,1,'B',1,0.894156,226,594445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',169.65,142379972,513268,NULL,'2019-01-23 20:29:11',1548275351,NULL),(1851768072,5071871,1,121335,0,1,1,'A',1,0.960135,350,854192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 740}}',169.948,142241622,824439,NULL,'2019-01-15 17:52:33',1547574753,NULL),(1847077952,5071871,1,742085,1,1,1,'B',1,0.856899,336,582795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 44, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',170.059,135137710,685504,NULL,'2018-01-07 15:46:07',1515339967,NULL),(1874765391,5071871,1,41044,0,1,1,'B',1,0.893375,275,668845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 483}}',170.744,177224655,417345,NULL,'2023-02-06 20:00:17',1675713617,NULL),(1842533045,5071871,1,85627,1,1,1,'A',1,0.926763,218,742412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 553}}',171.026,128123488,434371,NULL,'2016-12-26 00:12:55',1482711175,NULL),(1841026129,5071871,1,133054,0,1,1,'A',1,0.932969,557,743317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',171.547,125632432,708810,NULL,'2016-08-06 22:23:37',1470522217,NULL),(1838726762,5071871,1,46299,0,1,1,'A',1,0.942728,333,750761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',171.768,122127719,662030,NULL,'2016-02-23 14:03:48',1456236228,NULL),(1877318616,5071871,1,2035765,1,1,1,'B',1,0.884263,190,551487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 66, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',172.2,180838345,689112,NULL,'2023-09-18 13:26:23',1695043583,NULL),(1840999042,5071871,1,124295,0,1,1,'A',1,0.977907,806,886258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 826}, \"maximum_statistics\": {\"great\": 860}}',172.639,125636107,905494,NULL,'2016-08-07 03:01:35',1470538895,NULL),(1855516576,5071871,1,617859,0,1,1,'B',1,0.841957,630,636107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 658}, \"maximum_statistics\": {\"great\": 889}}',172.649,147943880,838252,NULL,'2019-12-31 22:10:38',1577830238,NULL),(1841193353,5071871,1,97934,1,1,1,'A',1,0.947813,934,806495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',173.086,126190069,1253970,NULL,'2016-09-04 16:45:45',1473007545,NULL),(1854529764,5071871,1,1433904,1,1,1,'A',1,0.935696,369,780027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',173.702,146699121,733945,NULL,'2019-10-12 18:52:08',1570906328,NULL),(1840737656,5071871,1,335015,0,1,1,'A',1,0.924862,230,682330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',173.964,125297316,713616,NULL,'2016-07-20 19:38:12',1469043492,NULL),(1841326136,5071871,1,103022,0,1,1,'A',1,0.962139,369,800502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',174.02,126401004,781176,NULL,'2016-09-16 22:53:21',1474066401,NULL),(1838365810,5071871,1,49317,0,1,1,'A',1,0.915916,363,701574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',174.201,121664148,913938,NULL,'2016-02-01 03:10:12',1454296212,NULL),(1839274421,5071871,1,675468,0,1,1,'A',1,0.942361,401,753364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',174.232,123165164,665456,NULL,'2016-04-10 21:09:06',1460322546,NULL),(1846993306,5071871,1,779319,0,1,1,'A',1,0.923611,162,764702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',174.256,135040562,378580,NULL,'2018-01-02 22:54:13',1514933653,NULL),(1842820180,5071871,1,96308,1,1,1,'B',1,0.883446,241,624620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',174.288,128555329,704757,NULL,'2017-01-19 15:23:58',1484839438,NULL),(1845037179,5071871,1,179231,1,1,1,'A',1,0.932432,259,682473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 1768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1961}}',174.319,132066248,1536028,NULL,'2017-07-28 21:02:08',1501275728,NULL),(1836772116,5071871,1,280717,0,1,1,'A',1,0.971014,455,862929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',174.541,118855704,528280,NULL,'2015-09-11 20:52:16',1442004736,NULL),(1851408131,5071871,1,1531533,0,1,1,'B',1,0.865841,103,269358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',174.597,141672848,376191,NULL,'2018-12-14 14:31:40',1544797900,NULL),(1847016720,5071871,1,914189,1,1,1,'A',1,0.936,767,734540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 116, \"great\": 3168, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3500}}',175.1,135115598,3275696,NULL,'2018-01-06 15:58:06',1515254286,NULL),(1837192333,5071871,1,179536,0,1,1,'S',1,0.971831,497,881458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',175.649,119500566,544720,NULL,'2015-10-17 16:36:05',1445099765,NULL),(1855506335,5071871,1,1028158,1,1,1,'B',1,0.86477,317,589115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 99, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1564}}',176.027,147974106,1125741,NULL,'2020-01-02 19:11:16',1577992276,NULL),(1875735602,5071871,1,3132089,1,1,1,'B',1,0.894444,557,604269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 94, \"great\": 2934}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',176.154,178500377,2698278,NULL,'2023-04-21 03:18:44',1682047124,NULL),(1839589625,5071871,1,36349,0,1,1,'A',1,0.934935,938,771990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',176.208,123423975,1245672,NULL,'2016-04-22 21:21:19',1461360079,NULL),(1855016810,5071871,1,84911,1,1,1,'A',1,0.944444,217,827945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',176.947,147412612,558256,NULL,'2019-11-28 02:02:19',1574906539,NULL),(1846211726,5071871,1,1362878,1,1,1,'B',1,0.881527,155,548947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 63, \"great\": 1232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1532}}',177.196,133891207,957278,NULL,'2017-11-05 22:13:00',1509919980,NULL),(1855054914,5071871,1,32801,0,1,1,'B',1,0.856197,118,513245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 630}, \"maximum_statistics\": {\"great\": 831}}',177.613,147411930,429452,NULL,'2019-11-28 00:42:30',1574901750,NULL),(1842411612,5071871,1,407641,0,1,1,'A',1,0.92998,187,755577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',177.786,127875789,402867,NULL,'2016-12-11 19:45:34',1481485534,NULL),(1855234939,5071871,1,295167,0,1,1,'B',1,0.878231,165,636449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 40, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',177.823,147635403,681438,NULL,'2019-12-12 23:19:17',1576192757,NULL),(1854426179,5071871,1,1452864,1,1,1,'B',1,0.868096,332,591205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 54, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1376}}',178.018,146491337,961741,NULL,'2019-09-27 23:33:11',1569627191,NULL),(1864301044,5071871,1,178067,1,1,1,'B',1,0.885003,362,631400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 93, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1787}}',178.169,161688568,1248214,NULL,'2021-05-07 23:04:59',1620428699,NULL),(1852077042,5071871,1,1087036,1,1,1,'A',1,0.931918,699,720821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 112, \"great\": 3062, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3415}}',178.652,142876957,2974590,NULL,'2019-02-22 19:10:51',1550862651,NULL),(1856016751,5071871,1,765426,1,1,1,'A',1,0.931624,226,738275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',178.675,148760599,600906,NULL,'2020-02-18 20:29:02',1582057742,NULL),(1845697600,5071871,1,821637,0,1,1,'A',1,0.929762,200,690643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 740, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 840}}',178.699,133004851,678788,NULL,'2017-09-16 17:52:17',1505584337,NULL),(1877450814,5071871,1,192573,1,1,1,'A',1,0.930904,2149,754777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 704, \"miss\": 177, \"great\": 6775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',178.739,181169753,6465101,NULL,'2023-10-13 02:35:02',1697164502,NULL),(1839206841,5071871,1,635009,0,1,1,'A',1,0.946262,794,800803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',179.068,122785090,890810,NULL,'2016-03-25 19:10:50',1458933050,NULL),(1852016251,5071871,1,1722264,1,1,1,'A',1,0.916499,279,653120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',179.097,142729697,759884,NULL,'2019-02-14 00:56:50',1550105810,NULL),(1847389095,5071871,1,103022,0,1,1,'B',1,0.88762,369,666777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',179.122,135683819,698354,NULL,'2018-02-03 16:53:17',1517676797,NULL),(1841324050,5071871,1,151791,0,1,1,'A',1,0.951004,324,746431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 1880, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2041}}',179.16,126268964,1729342,NULL,'2016-09-09 17:36:45',1473442605,NULL),(1845595406,5071871,1,1160489,0,1,1,'A',1,0.918269,267,684664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',179.309,132880395,672137,NULL,'2017-09-09 15:00:54',1504969254,NULL),(1842295686,5071871,1,90616,0,1,1,'A',1,0.951484,357,744165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 808, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',179.477,127716473,738380,NULL,'2016-12-02 22:06:39',1480716399,NULL),(1840596773,5071871,1,155101,0,1,1,'A',1,0.908163,338,633248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',179.81,125202351,666552,NULL,'2016-07-15 19:19:40',1468610380,NULL),(1877615736,5071871,1,245124,0,1,1,'B',1,0.89987,389,676472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 120, \"great\": 2580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3076}}',179.978,181339278,2447467,NULL,'2023-10-26 03:31:45',1698291105,NULL),(1842289086,5071871,1,256020,0,1,1,'A',1,0.971698,248,781182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',180.092,127757463,649580,NULL,'2016-12-04 21:16:16',1480886176,NULL),(1841885850,5071871,1,174738,0,1,1,'A',1,0.965041,298,785608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',180.157,127244468,558210,NULL,'2016-11-04 19:22:02',1478287322,NULL),(1845769747,5071871,1,161053,0,1,1,'B',1,0.883168,355,627148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 75, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',180.297,133040915,1016161,NULL,'2017-09-18 15:14:00',1505747640,NULL),(1846623791,5071871,1,95733,0,1,1,'A',1,0.980392,435,451072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',180.313,134516310,422983,NULL,'2017-12-09 00:44:15',1512780255,NULL),(1851435340,5071871,1,1593437,1,1,1,'B',1,0.845,421,555116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 52, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',180.389,141967201,578265,NULL,'2018-12-31 00:42:25',1546216945,NULL),(1842426262,5071871,1,502674,1,1,1,'S',1,0.969444,180,961782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',181.705,128029648,162144,NULL,'2016-12-20 22:34:36',1482273276,NULL),(1842643051,5071871,1,707354,1,1,1,'B',1,0.879004,467,666630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',182.342,128413568,549209,NULL,'2017-01-11 18:35:13',1484159713,NULL),(1842667626,5071871,1,45357,1,1,1,'S',1,0.958543,796,895854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',182.465,128434151,963479,NULL,'2017-01-13 01:41:23',1484271683,NULL),(1853351876,5071871,1,1411445,0,1,1,'B',1,0.887809,448,660446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 105, \"great\": 1861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2264}}',182.522,144832670,1888737,NULL,'2019-06-14 01:14:55',1560474895,NULL),(1867925674,5071871,1,2813715,1,1,1,'B',1,0.81383,275,453453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',182.908,167005930,502134,NULL,'2021-10-28 00:08:24',1635379704,NULL),(1864271829,5071871,1,1408434,1,1,1,'B',1,0.850457,189,572428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',183.109,161688173,657669,NULL,'2021-05-07 22:48:02',1620427682,NULL),(1838656964,5071871,1,59746,0,1,1,'S',1,0.966317,668,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',183.637,122098593,709700,NULL,'2016-02-22 00:51:29',1456102289,NULL),(1839219256,5071871,1,321286,0,1,1,'A',1,0.943905,378,755013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 1032, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',184.115,122968855,1035170,NULL,'2016-04-02 15:39:36',1459611576,NULL),(1849926207,5071871,1,998269,0,1,1,'A',1,0.918033,229,673699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',184.402,139461891,792634,NULL,'2018-08-11 17:13:09',1534007589,NULL),(1847483563,5071871,1,1196433,1,1,1,'A',1,0.985088,349,890524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',185.245,135903807,608664,NULL,'2018-02-14 22:49:34',1518648574,NULL),(1846106844,5071871,1,905995,1,1,1,'A',1,0.943182,176,886178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',185.371,133596835,168572,NULL,'2017-10-20 22:52:41',1508539961,NULL),(1855521697,5071871,1,1936354,1,1,1,'A',1,0.923341,458,662242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 1146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1311}}',185.784,148101957,1186718,NULL,'2020-01-10 22:11:53',1578694313,NULL),(1869970709,5071871,1,105727,0,1,1,'B',1,0.878689,114,570428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 490, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 610}}',185.837,170003163,343998,NULL,'2022-02-23 03:45:31',1645587931,NULL),(1853200396,5071871,1,1087646,1,1,1,'B',1,0.885191,424,687760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',185.941,144390837,562901,NULL,'2019-05-20 14:43:49',1558363429,NULL),(1838664144,5071871,1,61450,1,1,1,'A',1,0.945245,247,740789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 628}, \"maximum_statistics\": {\"great\": 694}}',186.107,122116730,556260,NULL,'2016-02-22 23:23:53',1456183433,NULL),(1842331101,5071871,1,355581,0,1,1,'A',1,0.976481,287,869707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',186.175,127924089,592720,NULL,'2016-12-14 23:05:25',1481756725,NULL),(1851867242,5071871,1,1831425,1,1,1,'SH',1,0.981432,377,962338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',186.422,142454884,414114,NULL,'2019-01-28 00:21:44',1548634904,NULL),(1851852857,5071871,1,1593358,1,1,1,'A',1,0.930788,253,752716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',186.439,142487274,768496,NULL,'2019-01-30 01:13:24',1548810804,NULL),(1851735813,5071871,1,104382,0,1,1,'A',1,0.94852,556,783143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',186.701,142243812,807716,NULL,'2019-01-15 20:36:02',1547584562,NULL),(1838235462,5071871,1,778327,0,1,1,'A',1,0.94246,449,781070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',186.724,121392220,804142,NULL,'2016-01-19 20:28:41',1453235321,NULL),(1842376831,5071871,1,122040,0,1,1,'A',1,0.913717,354,749637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',186.858,127858404,425764,NULL,'2016-12-10 23:07:32',1481411252,NULL),(1867023778,5071871,1,2984584,1,1,1,'A',1,0.93379,438,859276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 380}, \"maximum_statistics\": {\"great\": 438}}',187.079,165621440,469300,NULL,'2021-09-07 02:52:46',1630983166,NULL),(1836718991,5071871,1,174737,0,1,1,'S',1,0.962598,508,855496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',187.094,118914219,543478,NULL,'2015-09-14 19:50:04',1442260204,NULL),(1845151605,5071871,1,781859,0,1,1,'A',1,0.924215,325,651502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1115}}',187.144,132202823,780098,NULL,'2017-08-04 22:28:47',1501885727,NULL),(1842045904,5071871,1,480687,1,1,1,'S',1,0.961364,220,924907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',187.289,127250734,228414,NULL,'2016-11-05 03:30:17',1478316617,NULL),(1872269051,5071871,1,2563724,1,1,1,'A',1,0.911297,156,599348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 1040, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',187.396,173388464,756596,NULL,'2022-07-18 15:14:39',1658157279,NULL),(1846833353,5071871,1,804440,0,1,1,'A',1,0.936881,544,755559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 69, \"great\": 2803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3129}}',187.847,134848605,2575585,NULL,'2017-12-25 04:37:24',1514176644,NULL),(1874292837,5071871,1,291218,0,1,1,'B',1,0.880952,363,633989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',187.877,176477522,850024,NULL,'2022-12-28 00:09:19',1672186159,NULL),(1870901700,5071871,1,2983439,1,1,1,'A',1,0.98111,562,887886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 818, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',188.368,171540708,959984,NULL,'2022-04-29 23:55:39',1651276539,NULL),(1851786977,5071871,1,1347776,1,1,1,'A',1,0.934539,236,753905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 802}}',188.393,142242190,715212,NULL,'2019-01-15 18:30:24',1547577024,NULL),(1836910116,5071871,1,285042,0,1,1,'A',1,0.959259,552,834080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 869, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 945}}',188.539,119043360,1044452,NULL,'2015-09-22 02:38:02',1442889482,NULL),(1842643869,5071871,1,707604,1,1,1,'S',1,0.954155,349,894683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',189.264,128355573,410209,NULL,'2017-01-08 04:11:03',1483848663,NULL),(1846863371,5071871,1,818239,1,1,1,'S',1,0.991228,399,929293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',189.273,134885377,455570,NULL,'2017-12-26 23:08:48',1514329728,NULL),(1842317603,5071871,1,145802,0,1,1,'A',1,0.976875,500,806036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 3862, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4000}}',189.625,127719233,3202490,NULL,'2016-12-03 02:15:33',1480731333,NULL),(1856149010,5071871,1,1073090,0,1,1,'B',1,0.834471,353,568369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',189.642,148957095,424880,NULL,'2020-02-29 17:29:58',1582997398,NULL),(1839593382,5071871,1,667471,1,1,1,'A',1,0.950902,305,760535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',189.787,123441956,461224,NULL,'2016-04-23 14:19:40',1461421180,NULL),(1851677313,5071871,1,76149,1,1,1,'S',1,0.995754,471,944511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',190.017,142020913,577220,NULL,'2019-01-03 04:19:10',1546489150,NULL),(1851789318,5071871,1,1859796,1,1,1,'A',1,0.960843,391,871686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',190.687,142242006,755034,NULL,'2019-01-15 18:18:24',1547576304,NULL),(1844474187,5071871,1,566347,0,1,1,'A',1,0.950556,321,752088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',190.916,131025830,753012,NULL,'2017-06-03 14:52:21',1496501541,NULL),(1845547145,5071871,1,805878,1,1,1,'A',1,0.94523,303,767189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',190.972,132867360,895610,NULL,'2017-09-09 01:29:32',1504920572,NULL),(1837461766,5071871,1,762138,1,1,1,'A',1,0.944966,673,788103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',191.269,119947935,858054,NULL,'2015-11-08 22:18:28',1447021108,NULL),(1847031797,5071871,1,199969,0,1,1,'B',1,0.877236,153,591474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 615}}',191.438,134955483,380696,NULL,'2017-12-30 03:39:55',1514605195,NULL),(1855461317,5071871,1,47421,0,1,1,'B',1,0.898086,345,333548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',192.029,148099498,525357,NULL,'2020-01-10 19:15:38',1578683738,NULL),(1838179925,5071871,1,360692,0,1,1,'A',1,0.962942,639,816663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 852, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',192.068,121268720,904388,NULL,'2016-01-14 02:47:47',1452739667,NULL),(1839941103,5071871,1,461058,0,1,1,'A',1,0.943931,354,763370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',192.12,124031773,728120,NULL,'2016-05-20 22:36:11',1463783771,NULL),(1841211428,5071871,1,757976,1,1,1,'A',1,0.949941,661,796797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 774, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',193.495,126152901,974010,NULL,'2016-09-03 01:07:11',1472864831,NULL),(1845692814,5071871,1,738539,0,1,1,'B',1,0.878472,281,623178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',193.8,133060292,538765,NULL,'2017-09-19 20:45:04',1505853904,NULL),(1844863077,5071871,1,1196433,1,1,1,'S',1,0.992105,570,933597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',193.85,131778062,663130,NULL,'2017-07-13 15:58:51',1499961531,NULL),(1840508973,5071871,1,742085,0,1,1,'A',1,0.940707,382,737973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 783, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',193.877,124932822,811674,NULL,'2016-07-01 21:48:05',1467409685,NULL),(1844391610,5071871,1,63435,1,1,1,'A',1,0.941824,364,821659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',194.014,131180526,595141,NULL,'2017-06-11 18:27:45',1497205665,NULL),(1839703409,5071871,1,719400,0,1,1,'A',1,0.941358,284,737374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 730, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 810}}',194.027,123622586,787806,NULL,'2016-05-01 14:02:33',1462111353,NULL),(1839233538,5071871,1,46300,0,1,1,'S',1,0.964607,777,823980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',194.629,122950070,826620,NULL,'2016-04-02 00:43:30',1459557810,NULL),(1868978722,5071871,1,2176399,1,1,1,'B',1,0.886719,407,653218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',195.245,168632851,606887,NULL,'2021-12-30 05:38:12',1640842692,NULL),(1855279337,5071871,1,1418055,1,1,1,'B',1,0.868056,352,588289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',195.677,147771511,626930,NULL,'2019-12-21 17:46:18',1576950378,NULL),(1842934655,5071871,1,454927,0,1,1,'A',1,0.913717,324,730522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',195.994,128693362,407847,NULL,'2017-01-27 02:32:38',1485484358,NULL),(1852001258,5071871,1,1012645,1,1,1,'B',1,0.869632,290,616875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 783}, \"maximum_statistics\": {\"great\": 978}}',196.046,142775862,791755,NULL,'2019-02-16 17:43:05',1550338985,NULL),(1839251365,5071871,1,77708,0,1,1,'A',1,0.97455,422,840204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1277}}',196.161,122785005,1315640,NULL,'2016-03-25 19:06:45',1458932805,NULL),(1841425661,5071871,1,95102,0,1,1,'A',1,0.965776,287,806895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',196.224,126421102,526554,NULL,'2016-09-17 19:29:27',1474140567,NULL),(1849536650,5071871,1,1584721,0,1,1,'A',1,0.940239,312,716553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',196.785,139012677,764798,NULL,'2018-07-21 06:47:55',1532155675,NULL),(1839006663,5071871,1,409134,0,1,1,'S',1,0.983362,571,911346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',196.876,122673047,686410,NULL,'2016-03-20 16:49:18',1458492558,NULL),(1868871840,5071871,1,2676284,1,1,1,'A',1,0.920886,350,740149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1422}}',196.926,168413133,1266323,NULL,'2021-12-21 19:53:32',1640116412,NULL),(1843188481,5071871,1,195478,0,1,1,'A',1,0.950966,458,731002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 1292, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1397}}',196.929,129160426,1233634,NULL,'2017-02-21 05:47:37',1487656057,NULL),(1867754592,5071871,1,661517,0,1,1,'B',1,0.848542,209,535611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',197.311,166831616,682226,NULL,'2021-10-21 16:25:55',1634833555,NULL),(1847579396,5071871,1,67202,0,1,1,'A',1,0.907825,229,686437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',197.338,135902307,600034,NULL,'2018-02-14 20:42:47',1518640967,NULL),(1841412677,5071871,1,179927,0,1,1,'S',1,0.988073,545,925679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',197.533,126293517,605360,NULL,'2016-09-10 20:16:51',1473538611,NULL),(1853127564,5071871,1,1735443,1,1,1,'S',1,0.983421,573,966767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',197.633,144378455,765604,NULL,'2019-05-19 20:03:29',1558296209,NULL),(1842307116,5071871,1,140772,0,1,1,'A',1,0.93691,233,697571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',197.916,127741084,623284,NULL,'2016-12-04 03:40:12',1480822812,NULL),(1841191058,5071871,1,146233,1,1,1,'S',1,0.990998,611,932026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',198.092,126058793,764860,NULL,'2016-08-28 13:56:04',1472392564,NULL),(1846448332,5071871,1,204161,0,1,1,'B',1,0.890337,220,645588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',198.312,134269994,466502,NULL,'2017-11-25 20:54:41',1511643281,NULL),(1841328531,5071871,1,61369,0,1,1,'A',1,0.958177,262,795048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',200.185,126400973,725420,NULL,'2016-09-16 22:50:57',1474066257,NULL),(1840417357,5071871,1,288046,0,1,1,'S',1,0.980114,528,902929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 528}}',200.545,124933860,628150,NULL,'2016-07-01 23:17:40',1467415060,NULL),(1844073145,5071871,1,45357,1,1,1,'S',1,0.975502,796,948013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',200.607,130532454,992501,NULL,'2017-05-07 16:03:09',1494172989,NULL),(1844831834,5071871,1,149890,0,1,1,'A',1,0.952574,268,740338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 1598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1729}}',200.886,131659137,1363297,NULL,'2017-07-07 14:28:27',1499437707,NULL),(1838253537,5071871,1,696205,1,1,1,'A',1,0.962253,828,845366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 802, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',200.967,121431190,940410,NULL,'2016-01-21 17:25:20',1453397120,NULL),(1839618954,5071871,1,82117,0,1,1,'A',1,0.963869,773,835982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1287}}',201.046,123575339,1396490,NULL,'2016-04-29 19:49:23',1461959363,NULL),(1839729706,5071871,1,120730,1,1,1,'S',1,0.966478,1059,865293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 988, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059}}',201.23,123765770,1286360,NULL,'2016-05-08 03:11:05',1462677065,NULL),(1865112795,5071871,1,224171,0,1,1,'C',1,0.799242,170,472178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 44, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',201.268,162772395,557291,NULL,'2021-06-07 20:06:06',1623096366,NULL),(1842415894,5071871,1,136825,0,1,1,'A',1,0.940559,380,821734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',201.316,127858600,438536,NULL,'2016-12-10 23:24:20',1481412260,NULL),(1841958002,5071871,1,99462,1,1,1,'A',1,0.972585,516,845759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',201.425,127389844,1117688,NULL,'2016-11-13 02:29:05',1479004145,NULL),(1851845998,5071871,1,172994,1,1,1,'A',1,0.985335,639,948880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',201.953,142487148,813366,NULL,'2019-01-30 00:59:52',1548809992,NULL),(1851510840,5071871,1,227777,0,1,1,'A',1,0.930172,329,768746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',201.976,141892247,497922,NULL,'2018-12-26 23:40:55',1545867655,NULL),(1851828002,5071871,1,905995,1,1,1,'S',1,0.965909,176,953114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',202.848,142412788,174350,NULL,'2019-01-25 19:02:50',1548442970,NULL),(1842858516,5071871,1,168671,1,1,1,'A',1,0.987666,394,893904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 527}}',203.405,128655601,524536,NULL,'2017-01-24 22:50:52',1485298252,NULL),(1868329174,5071871,1,756202,0,1,1,'B',1,0.841948,243,545642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',203.588,167515912,768761,NULL,'2021-11-15 23:59:22',1637020762,NULL),(1846266674,5071871,1,252217,0,1,1,'A',1,0.915663,339,745199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',204.806,133850337,459830,NULL,'2017-11-04 00:31:05',1509755465,NULL),(1876636910,5071871,1,1408434,0,1,1,'B',1,0.854452,236,286318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 670, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',204.879,179826415,437340,NULL,'2023-07-13 22:33:41',1689287621,NULL),(1842210768,5071871,1,280899,1,1,1,'A',1,0.969194,208,952604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',204.924,127820791,219954,NULL,'2016-12-09 00:11:05',1481242265,NULL),(1842828892,5071871,1,99749,0,1,1,'A',1,0.94704,180,698125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',204.925,128639595,696728,NULL,'2017-01-24 01:06:39',1485219999,NULL),(1842710151,5071871,1,179415,1,1,1,'A',1,0.960586,555,889949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 820, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 888}}',204.928,128336362,1093305,NULL,'2017-01-07 05:22:34',1483766554,NULL),(1841509867,5071871,1,80827,0,1,1,'A',1,0.966763,525,820010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 692}}',205.169,126494075,762938,NULL,'2016-09-22 00:25:25',1474503925,NULL),(1872040965,5071871,1,3507994,1,1,1,'B',1,0.885886,380,607771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',205.472,173005722,777878,NULL,'2022-07-01 03:34:35',1656646475,NULL),(1854554052,5071871,1,1593437,1,1,1,'B',1,0.855,323,581743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',205.81,146644579,604013,NULL,'2019-10-08 23:51:35',1570578695,NULL),(1841290254,5071871,1,179713,1,1,1,'S',1,0.988148,675,925456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',205.961,126189127,804030,NULL,'2016-09-04 15:49:08',1473004148,NULL),(1845747552,5071871,1,444423,0,1,1,'A',1,0.951673,447,771182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 750, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 807}}',205.984,133058365,793776,NULL,'2017-09-19 18:05:29',1505844329,NULL),(1855967739,5071871,1,1699508,1,1,1,'SH',1,0.974705,593,935273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',206.302,148760647,678156,NULL,'2020-02-18 20:33:01',1582057981,NULL),(1866530688,5071871,1,101732,0,1,1,'B',1,0.892149,216,628685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 83, \"great\": 1981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',206.344,164946416,1668839,NULL,'2021-08-15 05:05:36',1629003936,NULL),(1854502513,5071871,1,179231,1,1,1,'A',1,0.919684,590,718936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 1702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1961}}',206.463,146597492,1769600,NULL,'2019-10-05 15:31:39',1570289499,NULL),(1840524289,5071871,1,278000,0,1,1,'S',1,0.978967,523,901803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',207.74,124956081,584270,NULL,'2016-07-02 23:15:46',1467501346,NULL),(1845771393,5071871,1,161422,1,1,1,'A',1,0.965672,811,847633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',208.115,133063163,1020490,NULL,'2017-09-20 01:49:34',1505872174,NULL),(1841007958,5071871,1,127524,0,1,1,'A',1,0.985211,376,858611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 694, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',208.38,125631709,780684,NULL,'2016-08-06 21:28:38',1470518918,NULL),(1872916436,5071871,1,2065817,1,1,1,'A',1,0.955679,759,766406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 104, \"great\": 3795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 4050}}',208.496,174424713,3532918,NULL,'2022-09-08 19:13:12',1662664392,NULL),(1842225255,5071871,1,288342,1,1,1,'A',1,0.944444,416,838184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',209.022,127739404,1018797,NULL,'2016-12-04 01:47:17',1480816037,NULL),(1846095309,5071871,1,147485,1,1,1,'A',1,0.92619,243,786092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',209.042,133717413,375903,NULL,'2017-10-27 17:10:57',1509124257,NULL),(1847109960,5071871,1,161053,0,1,1,'B',1,0.893466,350,678248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 1172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',209.31,135140991,1174375,NULL,'2018-01-07 19:12:21',1515352341,NULL),(1842444495,5071871,1,717067,0,1,1,'B',1,0.888793,238,683879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',209.59,127923182,538569,NULL,'2016-12-14 21:38:30',1481751510,NULL),(1854922936,5071871,1,1603137,1,1,1,'B',1,0.852801,223,559824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',209.599,147287680,583049,NULL,'2019-11-19 22:01:26',1574200886,NULL),(1840957200,5071871,1,152817,0,1,1,'A',1,0.964799,528,840430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',210.094,125749076,689962,NULL,'2016-08-12 21:52:01',1471038721,NULL),(1843481030,5071871,1,1192690,0,1,1,'B',1,0.886457,184,638303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',210.22,129602352,569991,NULL,'2017-03-17 22:55:49',1489791349,NULL),(1867810798,5071871,1,778483,0,1,1,'B',1,0.849946,158,513809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 53, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 933}}',210.598,166830960,511409,NULL,'2021-10-21 16:00:02',1634832002,NULL),(1868096970,5071871,1,1247898,0,1,1,'A',1,0.990184,702,498610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',210.944,167357554,587910,NULL,'2021-11-09 22:27:02',1636496822,NULL),(1842628548,5071871,1,696201,1,1,1,'A',1,0.948676,274,730740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 1119, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1208}}',211.617,128373935,1012584,NULL,'2017-01-09 04:21:33',1483935693,NULL),(1851871083,5071871,1,107909,0,1,1,'A',1,0.989927,526,922789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',211.646,142436910,631330,NULL,'2019-01-27 01:13:08',1548551588,NULL),(1838584391,5071871,1,250579,0,1,1,'A',1,0.931317,431,726441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 1228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1405}}',211.648,121790564,1266940,NULL,'2016-02-07 03:49:44',1454816984,NULL),(1863923228,5071871,1,858682,0,1,1,'B',1,0.842079,167,509440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 51, \"great\": 729}, \"maximum_statistics\": {\"great\": 991}}',211.944,160998851,577952,NULL,'2021-04-18 19:25:02',1618773902,NULL),(1851354620,5071871,1,1735440,1,1,1,'A',1,0.900862,182,592439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',212.111,141697720,638470,NULL,'2018-12-15 21:29:45',1544909385,NULL),(1855461329,5071871,1,47421,1,1,1,'A',1,0.907095,492,697379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',212.173,148099545,833052,NULL,'2020-01-10 19:19:08',1578683948,NULL),(1841356386,5071871,1,164075,0,1,1,'A',1,0.958896,364,794166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',212.757,126421056,812250,NULL,'2016-09-17 19:26:44',1474140404,NULL),(1862113820,5071871,1,956374,1,1,1,'A',1,0.925412,1272,781118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 101, \"great\": 3563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4069}}',213.123,158249001,4043339,NULL,'2021-01-29 23:22:35',1611962555,NULL),(1841373584,5071871,1,169371,0,1,1,'A',1,0.951952,290,745584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',213.5,126427956,794614,NULL,'2016-09-18 03:57:14',1474171034,NULL),(1868054616,5071871,1,262458,1,1,1,'B',1,0.850604,180,552101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 59, \"great\": 871}, \"maximum_statistics\": {\"great\": 1158}}',213.613,167229550,776114,NULL,'2021-11-05 02:45:33',1636080333,NULL),(1847003210,5071871,1,100981,1,1,1,'A',1,0.944539,406,405186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',213.921,134929273,386208,NULL,'2017-12-28 22:45:01',1514501101,NULL),(1849481933,5071871,1,218191,0,1,1,'B',1,0.875472,157,605341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',214.219,138755452,543212,NULL,'2018-07-08 18:52:53',1531075973,NULL),(1868158880,5071871,1,1434503,1,1,1,'A',1,0.959075,494,448112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',214.275,167357479,445950,NULL,'2021-11-09 22:21:46',1636496506,NULL),(1842447722,5071871,1,199969,0,1,1,'A',1,0.984553,360,853456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',214.317,127859852,560470,NULL,'2016-12-11 01:27:28',1481419648,NULL),(1841264480,5071871,1,128116,0,1,1,'S',1,0.980752,1117,906612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1074, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1117}}',214.49,126043764,1342820,NULL,'2016-08-27 20:31:06',1472329866,NULL),(1845191245,5071871,1,1194879,0,1,1,'A',1,0.938571,545,414920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',214.772,132339720,465529,NULL,'2017-08-11 22:27:09',1502490429,NULL),(1845675712,5071871,1,1278441,0,1,1,'A',1,0.90942,256,647445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 698}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',214.786,133048610,665994,NULL,'2017-09-19 03:06:19',1505790379,NULL),(1846578928,5071871,1,216148,0,1,1,'B',1,0.8968,312,651943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1250}}',215.255,134512418,916522,NULL,'2017-12-08 20:06:40',1512763600,NULL),(1843265041,5071871,1,126009,1,1,1,'S',1,0.995379,541,938675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 541}}',215.281,129250407,693730,NULL,'2017-02-25 23:38:03',1488065883,NULL),(1844228755,5071871,1,157321,0,1,1,'A',1,0.990203,751,442618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1429}}',215.414,130624850,1037100,NULL,'2017-05-12 22:09:09',1494626949,NULL),(1847015998,5071871,1,801206,0,1,1,'A',1,0.988457,658,906846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1620, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1646}}',215.67,134927996,1941202,NULL,'2017-12-28 21:09:06',1514495346,NULL),(1840564496,5071871,1,312625,0,1,1,'A',1,0.974057,445,842318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 605, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 636}}',216.714,125164843,666502,NULL,'2016-07-13 19:41:07',1468438867,NULL),(1842652669,5071871,1,792891,1,1,1,'A',1,0.954294,630,888479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',217.106,128400698,819985,NULL,'2017-01-10 22:16:16',1484086576,NULL),(1842773840,5071871,1,80334,0,1,1,'A',1,0.992793,340,911903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',217.147,128539671,579400,NULL,'2017-01-18 17:26:14',1484760374,NULL),(1842272259,5071871,1,751211,1,1,1,'A',1,0.948315,431,889486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',217.317,127839695,483422,NULL,'2016-12-10 02:19:19',1481336359,NULL),(1843904808,5071871,1,809957,0,1,1,'A',1,0.928906,549,806515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 640}}',217.363,130389623,665501,NULL,'2017-04-30 01:30:47',1493515847,NULL),(1844133448,5071871,1,805871,0,1,1,'A',1,0.947608,476,768360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 878}}',217.47,130644412,889080,NULL,'2017-05-13 18:05:08',1494698708,NULL),(1877992223,5071871,1,818554,0,1,1,'B',1,0.84303,553,564811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 60, \"great\": 685}, \"maximum_statistics\": {\"great\": 911}}',217.578,181844367,724294,NULL,'2023-12-03 23:29:19',1701646159,NULL),(1855967166,5071871,1,47421,1,1,1,'A',1,0.910473,636,717418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',217.885,148811325,886490,NULL,'2020-02-21 19:17:57',1582312677,NULL),(1844390731,5071871,1,62760,1,1,1,'A',1,0.928859,268,775801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',218.501,131029243,706780,NULL,'2017-06-03 18:00:24',1496512824,NULL),(1855808091,5071871,1,133083,0,1,1,'B',1,0.869806,327,582104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 55, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1444}}',218.508,148537947,965285,NULL,'2020-02-06 17:51:18',1581011478,NULL),(1842252306,5071871,1,308979,0,1,1,'A',1,0.937301,520,792549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',218.668,127839168,902010,NULL,'2016-12-10 01:37:41',1481333861,NULL),(1846081340,5071871,1,1278551,1,1,1,'B',1,0.890984,219,629933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',219.184,133614286,428877,NULL,'2017-10-21 18:00:33',1508608833,NULL),(1851692128,5071871,1,161275,0,1,1,'A',1,0.957357,323,839220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1536}}',219.253,142241704,1632704,NULL,'2019-01-15 17:58:04',1547575084,NULL),(1839177981,5071871,1,818300,0,1,1,'A',1,0.949811,851,769894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 2167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2381}}',219.27,122945755,2113480,NULL,'2016-04-01 20:10:23',1459541423,NULL),(1877658774,5071871,1,2245964,1,1,1,'B',1,0.86737,354,595696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',219.467,181310986,664929,NULL,'2023-10-23 18:21:00',1698085260,NULL),(1840791807,5071871,1,217280,0,1,1,'A',1,0.947445,230,745814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',219.823,125301198,1153994,NULL,'2016-07-21 02:02:09',1469066529,NULL),(1874371861,5071871,1,3847138,1,1,1,'B',1,0.845741,271,513000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 83, \"great\": 1179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',220.09,176574440,1126440,NULL,'2023-01-02 03:18:06',1672629486,NULL),(1839366463,5071871,1,214251,0,1,1,'A',1,0.967593,434,837421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',220.398,123165261,1434310,NULL,'2016-04-10 21:15:00',1460322900,NULL),(1842696940,5071871,1,284763,1,1,1,'A',1,0.927612,243,762287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',220.518,128413706,591094,NULL,'2017-01-11 18:46:24',1484160384,NULL),(1842370131,5071871,1,224342,1,1,1,'A',1,0.920168,268,741147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',220.982,127858367,412613,NULL,'2016-12-10 23:02:51',1481410971,NULL),(1851396510,5071871,1,1000928,1,1,1,'A',1,0.909783,336,738646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',221.085,141761138,424819,NULL,'2018-12-19 17:53:56',1545242036,NULL),(1842634580,5071871,1,490067,0,1,1,'A',1,0.912651,351,747824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',222.01,128400121,494591,NULL,'2017-01-10 21:17:12',1484083032,NULL),(1869034629,5071871,1,2944442,0,1,1,'B',1,0.866584,118,557839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',222.078,168601630,472416,NULL,'2021-12-29 01:17:09',1640740629,NULL),(1847003220,5071871,1,100981,1,1,1,'A',1,0.962457,353,429789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',222.579,134929388,394662,NULL,'2017-12-28 22:54:06',1514501646,NULL),(1841157249,5071871,1,235556,0,1,1,'A',1,0.970339,496,849302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',222.682,126021905,1450170,NULL,'2016-08-26 20:51:51',1472244711,NULL),(1844804388,5071871,1,77710,0,1,1,'A',1,0.916104,355,717724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',222.847,131666537,728874,NULL,'2017-07-07 23:01:34',1499468494,NULL),(1853947205,5071871,1,1275856,0,1,1,'B',1,0.882584,340,643465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 724}, \"maximum_statistics\": {\"great\": 890}}',222.871,145575588,694004,NULL,'2019-07-28 22:35:15',1564353315,NULL),(1842211522,5071871,1,362948,1,1,1,'A',1,0.927302,273,787392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',223.3,127851049,604917,NULL,'2016-12-10 15:20:28',1481383228,NULL),(1852074010,5071871,1,1495790,0,1,1,'A',1,0.911917,180,641873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',223.499,142818746,688689,NULL,'2019-02-19 03:48:04',1550548084,NULL),(1841355256,5071871,1,116795,0,1,1,'A',1,0.961685,652,805542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1716, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1840}}',223.579,126294180,1791042,NULL,'2016-09-10 21:10:04',1473541804,NULL),(1841684417,5071871,1,403050,1,1,1,'A',1,0.961998,937,812751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 1962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2092}}',223.899,126806706,1986960,NULL,'2016-10-09 20:33:13',1476045193,NULL),(1871551570,5071871,1,2391552,0,1,1,'B',1,0.874628,211,608907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 82, \"great\": 1594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',224.167,172448414,1431529,NULL,'2022-06-07 04:27:34',1654576054,NULL),(1847482824,5071871,1,160839,0,1,1,'A',1,0.960295,361,820669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1013, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',224.22,135903909,906162,NULL,'2018-02-14 23:00:37',1518649237,NULL),(1842557313,5071871,1,632265,1,1,1,'S',1,0.952736,201,917418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',224.593,128159467,203116,NULL,'2016-12-28 03:09:02',1482894542,NULL),(1866457419,5071871,1,169371,0,1,1,'B',1,0.866366,282,596987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 47, \"great\": 779}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',224.666,164933219,711095,NULL,'2021-08-14 18:20:21',1628965221,NULL),(1841679620,5071871,1,136749,1,1,1,'S',1,0.994462,632,935045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',225.058,126808667,681130,NULL,'2016-10-09 23:58:34',1476057514,NULL),(1874631833,5071871,1,1017779,1,1,1,'B',1,0.856443,336,583476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',225.909,177135682,595037,NULL,'2023-02-02 03:18:20',1675307900,NULL),(1840873277,5071871,1,762095,0,1,1,'A',1,0.929266,328,734492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',225.97,125470710,971616,NULL,'2016-07-29 22:23:24',1469831004,NULL),(1855631468,5071871,1,805876,1,1,1,'B',1,0.88822,357,672565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',226.388,148123214,573879,NULL,'2020-01-12 01:03:06',1578790986,NULL),(1842434853,5071871,1,509334,1,1,1,'A',1,0.945652,239,853273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',226.593,127905764,482175,NULL,'2016-12-13 17:55:36',1481651736,NULL),(1851897552,5071871,1,1628026,1,1,1,'A',1,0.951935,319,769407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',226.655,142488737,717910,NULL,'2019-01-30 03:49:26',1548820166,NULL),(1838253616,5071871,1,406756,0,1,1,'A',1,0.982609,515,863291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',226.907,121431328,877780,NULL,'2016-01-21 17:34:05',1453397645,NULL),(1844638774,5071871,1,120730,1,1,1,'S',1,0.995279,1059,943312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1049, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1059}}',227.675,131444250,1325280,NULL,'2017-06-25 19:41:27',1498419687,NULL),(1847462894,5071871,1,148089,1,1,1,'S',1,0.967993,578,950381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',227.694,135903986,733538,NULL,'2018-02-14 23:06:55',1518649615,NULL),(1845114385,5071871,1,49317,1,1,1,'A',1,0.952452,923,862593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',228.108,132065699,1086741,NULL,'2017-07-28 20:17:45',1501273065,NULL),(1847922799,5071871,1,1148996,0,1,1,'A',1,0.907407,241,655013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1188}}',228.19,136365725,787422,NULL,'2018-03-11 01:17:28',1520731048,NULL),(1851465362,5071871,1,661517,0,1,1,'A',1,0.932267,280,745089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',228.265,141930739,924105,NULL,'2018-12-29 02:40:55',1546051255,NULL),(1841371503,5071871,1,168534,0,1,1,'A',1,0.956593,274,774927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',229.314,126399150,797716,NULL,'2016-09-16 20:33:25',1474058005,NULL),(1842961817,5071871,1,71427,1,1,1,'A',1,0.946903,311,804378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 565}}',229.322,128649993,451333,NULL,'2017-01-24 15:47:07',1485272827,NULL),(1843307507,5071871,1,965244,0,1,1,'A',1,0.963632,623,817540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 2067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2186}}',229.817,129300888,2142728,NULL,'2017-02-28 19:26:55',1488310015,NULL),(1842534819,5071871,1,136346,0,1,1,'A',1,0.920892,256,737321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',229.823,128108785,417108,NULL,'2016-12-25 03:32:38',1482636758,NULL),(1846967804,5071871,1,613237,1,1,1,'S',1,0.953216,171,913634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',230.023,134931070,172694,NULL,'2017-12-29 01:12:44',1514509964,NULL),(1852607004,5071871,1,1374716,1,1,1,'A',1,0.913124,1032,744191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 83, \"great\": 2532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2964}}',230.319,143623838,2866100,NULL,'2019-04-07 19:07:05',1554664025,NULL),(1842463629,5071871,1,215535,0,1,1,'A',1,0.929847,140,747535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',230.787,128191629,273757,NULL,'2016-12-29 22:10:16',1483049416,NULL),(1855110143,5071871,1,2020408,1,1,1,'A',1,0.917883,122,685881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',230.798,147330867,167210,NULL,'2019-11-22 20:38:36',1574455116,NULL),(1844879585,5071871,1,1205385,1,1,1,'A',1,0.915608,313,757686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',230.839,131683410,579294,NULL,'2017-07-08 18:12:46',1499537566,NULL),(1853111237,5071871,1,1213615,0,1,1,'B',1,0.894126,243,659761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 613, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732}}',230.913,144502420,568275,NULL,'2019-05-26 16:46:45',1558889205,NULL),(1844108675,5071871,1,557818,0,1,1,'A',1,0.953196,609,795117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1314}}',230.917,130520821,1281890,NULL,'2017-05-07 03:23:26',1494127406,NULL),(1842477837,5071871,1,546631,1,1,1,'S',1,0.993878,735,928334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',231.33,128159793,904460,NULL,'2016-12-28 03:39:10',1482896350,NULL),(1873337707,5071871,1,1844171,0,1,1,'B',1,0.872333,325,606425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 53, \"great\": 1170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',231.368,175207193,1238518,NULL,'2022-10-21 04:24:52',1666326292,NULL),(1871840466,5071871,1,1697683,1,1,1,'B',1,0.894219,404,679348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 75, \"great\": 1316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1574}}',231.76,172841009,1367436,NULL,'2022-06-24 02:08:21',1656036501,NULL),(1851518277,5071871,1,1345025,0,1,1,'B',1,0.881954,201,644467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',231.868,141861260,582955,NULL,'2018-12-25 04:31:02',1545712262,NULL),(1874558498,5071871,1,3796183,1,1,1,'B',1,0.845685,680,521597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 82, \"great\": 1500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2051}}',231.929,176888052,1507196,NULL,'2023-01-19 03:11:43',1674097903,NULL),(1852061813,5071871,1,1570251,1,1,1,'SH',1,0.979542,611,955793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',232.078,142630558,713100,NULL,'2019-02-07 18:21:33',1549563693,NULL),(1845560944,5071871,1,1278551,0,1,1,'A',1,0.905738,219,691253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',232.156,132880686,501559,NULL,'2017-09-09 15:13:58',1504970038,NULL),(1854575793,5071871,1,1287415,1,1,1,'B',1,0.895742,228,677989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',232.22,146588064,582932,NULL,'2019-10-05 02:36:54',1570243014,NULL),(1837562290,5071871,1,179236,0,1,1,'A',1,0.959881,1166,835262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1346}}',232.351,120218505,1475880,NULL,'2015-11-22 22:57:34',1448233054,NULL),(1869354786,5071871,1,3190103,1,1,1,'B',1,0.855808,389,299927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 63, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',232.671,168978562,665256,NULL,'2022-01-13 02:29:24',1642040964,NULL),(1842660080,5071871,1,636189,1,1,1,'S',1,0.956568,472,843211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 431}, \"maximum_statistics\": {\"great\": 472}}',233.126,128335871,491006,NULL,'2017-01-07 04:38:14',1483763894,NULL),(1844800684,5071871,1,1273614,0,1,1,'A',1,0.950508,368,777641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 1455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1576}}',233.143,131761649,1511228,NULL,'2017-07-12 18:26:59',1499884019,NULL),(1854998443,5071871,1,1783776,1,1,1,'B',1,0.86584,278,608317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 887}}',233.232,147190702,692979,NULL,'2019-11-13 23:29:05',1573687745,NULL),(1868147570,5071871,1,1404087,1,1,1,'B',1,0.865798,310,600192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 685}, \"maximum_statistics\": {\"great\": 883}}',233.358,167412181,640462,NULL,'2021-11-12 04:06:54',1636690014,NULL),(1855611233,5071871,1,985778,1,1,1,'B',1,0.869647,346,634827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',233.43,148177452,639479,NULL,'2020-01-15 17:06:19',1579107979,NULL),(1862166061,5071871,1,1273614,0,1,1,'B',1,0.875317,360,620930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 68, \"great\": 1251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',234.192,158217131,1210335,NULL,'2021-01-28 23:20:02',1611876002,NULL),(1842115054,5071871,1,71641,0,1,1,'A',1,0.983294,221,847238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',234.673,127491054,368428,NULL,'2016-11-19 05:48:08',1479534488,NULL),(1842918440,5071871,1,1028482,0,1,1,'B',1,0.897412,277,691979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',234.801,128653303,491287,NULL,'2017-01-24 19:42:43',1485286963,NULL),(1851821129,5071871,1,1210484,0,1,1,'A',1,0.988397,403,896000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',234.828,142436834,518324,NULL,'2019-01-27 01:05:46',1548551146,NULL),(1852292051,5071871,1,136426,0,1,1,'B',1,0.859869,427,627936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 29, \"great\": 689}, \"maximum_statistics\": {\"great\": 917}}',235.305,143114864,789251,NULL,'2019-03-09 03:12:55',1552101175,NULL),(1868871137,5071871,1,2454074,1,1,1,'A',1,0.920843,295,696987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',235.439,168415173,785726,NULL,'2021-12-21 21:31:50',1640122310,NULL),(1851241683,5071871,1,1735444,1,1,1,'S',1,0.973343,694,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',236.264,141564827,896294,NULL,'2018-12-07 19:32:55',1544211175,NULL),(1843140254,5071871,1,127115,0,1,1,'A',1,0.962914,590,801240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1758, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1874}}',236.412,129170062,1729814,NULL,'2017-02-21 18:01:00',1487700060,NULL),(1872034087,5071871,1,1280900,0,1,1,'B',1,0.895025,240,653420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 88, \"great\": 1962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2372}}',236.532,173052191,1793569,NULL,'2022-07-03 04:33:30',1656822810,NULL),(1842709137,5071871,1,173029,1,1,1,'S',1,0.966083,457,920874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',236.598,128314171,537872,NULL,'2017-01-05 23:27:12',1483658832,NULL),(1845454236,5071871,1,133083,1,1,1,'A',1,0.949446,821,827377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1444}}',236.719,132745026,1485766,NULL,'2017-09-01 22:56:42',1504306602,NULL),(1851557696,5071871,1,1241101,1,1,1,'A',1,0.991186,611,928921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',236.81,142173894,694450,NULL,'2019-01-12 00:39:58',1547253598,NULL),(1856191102,5071871,1,1430505,1,1,1,'A',1,0.906891,309,694939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 71, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',236.833,149155738,1375740,NULL,'2020-03-11 17:51:45',1583949105,NULL),(1840961924,5071871,1,106158,0,1,1,'S',1,0.988619,659,924393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',236.975,125784868,756340,NULL,'2016-08-14 15:47:48',1471189668,NULL),(1863190944,5071871,1,717065,0,1,1,'B',1,0.887393,398,704672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',237.1,159881339,816858,NULL,'2021-03-19 22:46:48',1616194008,NULL),(1852186146,5071871,1,1587629,1,1,1,'A',1,0.937093,438,706393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 1783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1995}}',237.298,142819195,1765494,NULL,'2019-02-19 04:30:02',1550550602,NULL),(1852018180,5071871,1,1475814,1,1,1,'A',1,0.950174,480,751219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 2386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2589}}',237.425,142633508,2400662,NULL,'2019-02-07 22:36:13',1549578973,NULL),(1842095138,5071871,1,64267,1,1,1,'A',1,0.980366,836,845747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1146}}',237.676,127507742,1230830,NULL,'2016-11-19 23:52:32',1479599552,NULL),(1866670712,5071871,1,119914,0,1,1,'B',1,0.884615,312,631219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',237.677,165218267,671808,NULL,'2021-08-24 01:02:31',1629766951,NULL),(1874843081,5071871,1,2459933,0,1,1,'S',1,0.987914,1448,488111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1448}}',238.237,177225600,1061313,NULL,'2023-02-06 21:22:59',1675718579,NULL),(1842970587,5071871,1,103052,0,1,1,'A',1,0.949117,267,715934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',238.33,128672135,693536,NULL,'2017-01-25 21:53:32',1485381212,NULL),(1842907744,5071871,1,261186,0,1,1,'A',1,0.936149,233,801762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',238.339,128673222,497418,NULL,'2017-01-25 23:46:22',1485387982,NULL),(1855198673,5071871,1,439066,1,1,1,'A',1,0.933889,376,746410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 77, \"great\": 2315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',239.191,147648296,2386247,NULL,'2019-12-13 19:58:55',1576267135,NULL),(1851816142,5071871,1,888020,1,1,1,'A',1,0.974281,733,921519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1322}}',239.232,142455121,1484454,NULL,'2019-01-28 00:44:30',1548636270,NULL),(1868320641,5071871,1,101732,0,1,1,'A',1,0.9,289,654124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 70, \"great\": 2006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',239.788,167519830,1756290,NULL,'2021-11-16 03:55:45',1637034945,NULL),(1841518020,5071871,1,1025779,1,1,1,'A',1,0.952206,818,784425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 1634, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1768}}',240.234,126569285,1941554,NULL,'2016-09-25 22:20:15',1474842015,NULL),(1842662761,5071871,1,42796,0,1,1,'A',1,0.986301,741,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',240.274,128388430,977064,NULL,'2017-01-10 03:08:58',1484017738,NULL),(1842251284,5071871,1,164702,0,1,1,'A',1,0.994329,437,918077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',240.533,127757326,563762,NULL,'2016-12-04 21:08:00',1480885680,NULL),(1842685178,5071871,1,813390,1,1,1,'S',1,0.97046,457,954186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',240.58,128355455,593102,NULL,'2017-01-08 04:02:27',1483848147,NULL),(1841289812,5071871,1,738539,1,1,1,'S',1,0.978472,720,900197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',241.029,126059156,835690,NULL,'2016-08-28 14:17:16',1472393836,NULL),(1841289434,5071871,1,136793,1,1,1,'A',1,0.978676,673,899313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',241.132,126059317,762644,NULL,'2016-08-28 14:25:02',1472394302,NULL),(1842542974,5071871,1,139607,1,1,1,'S',1,0.951911,811,905197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',241.324,128191675,900576,NULL,'2016-12-29 22:14:05',1483049645,NULL),(1851799765,5071871,1,1478252,1,1,1,'S',1,0.990969,1218,934103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',241.768,142243757,1461260,NULL,'2019-01-15 20:31:51',1547584311,NULL),(1851835786,5071871,1,433172,1,1,1,'S',1,0.994703,944,945017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',241.88,142487467,1098370,NULL,'2019-01-30 01:34:02',1548812042,NULL),(1844380975,5071871,1,632265,1,1,1,'S',1,0.972637,201,971469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',242.434,131013407,205861,NULL,'2017-06-03 01:13:48',1496452428,NULL),(1842075976,5071871,1,274500,1,1,1,'S',1,0.991627,418,936132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',242.448,127601360,477868,NULL,'2016-11-25 18:35:58',1480098958,NULL),(1862131265,5071871,1,988877,0,1,1,'A',1,0.908019,173,701483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',242.496,158367629,680760,NULL,'2021-02-02 15:10:43',1612278643,NULL),(1842290693,5071871,1,177224,0,1,1,'A',1,0.94235,412,837994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',242.626,127806335,469784,NULL,'2016-12-08 02:56:22',1481165782,NULL),(1843338773,5071871,1,156878,0,1,1,'B',1,0.890164,234,651198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',242.932,129282605,459267,NULL,'2017-02-27 17:54:09',1488218049,NULL),(1852010547,5071871,1,1023469,1,1,1,'A',1,0.957459,314,857637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 792, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',242.992,142631479,916043,NULL,'2019-02-07 19:34:54',1549568094,NULL),(1851582056,5071871,1,1111087,0,1,1,'A',1,0.903924,385,718683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',242.992,142120666,965008,NULL,'2019-01-08 17:46:37',1546969597,NULL),(1842666879,5071871,1,649044,1,1,1,'A',1,0.9639,984,797933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 2277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2410}}',243.734,128414140,2203754,NULL,'2017-01-11 19:24:24',1484162664,NULL),(1855122856,5071871,1,1840607,1,1,1,'A',1,0.989071,669,967873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1075, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1098}}',243.756,147488605,1222921,NULL,'2019-12-03 00:34:58',1575333298,NULL),(1849886023,5071871,1,1584721,0,1,1,'A',1,0.959661,622,864746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',244.631,139321888,999030,NULL,'2018-08-05 02:57:18',1533437838,NULL),(1851742162,5071871,1,1282805,0,1,1,'A',1,0.960382,443,795248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',244.657,142375906,1636102,NULL,'2019-01-23 15:39:31',1548257971,NULL),(1845643219,5071871,1,685388,1,1,1,'A',1,0.952663,207,749585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',244.917,132867424,581324,NULL,'2017-09-09 01:33:14',1504920794,NULL),(1842208938,5071871,1,155235,1,1,1,'S',1,0.983051,944,887066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',244.956,127838513,1035120,NULL,'2016-12-10 00:42:32',1481330552,NULL),(1855349919,5071871,1,1734541,1,1,1,'A',1,0.919672,398,750209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',245.305,147854389,1188822,NULL,'2019-12-26 18:58:03',1577386683,NULL),(1851351669,5071871,1,664473,1,1,1,'S',1,0.9675,200,935662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',245.401,141776862,218588,NULL,'2018-12-20 17:08:02',1545325682,NULL),(1841735491,5071871,1,72404,0,1,1,'A',1,0.977892,753,851225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 3007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',245.742,127002977,3245430,NULL,'2016-10-21 19:55:39',1477079739,NULL),(1851758703,5071871,1,117847,0,1,1,'A',1,0.953794,327,796945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1331}}',245.777,142242144,1215463,NULL,'2019-01-15 18:27:05',1547576825,NULL),(1877567086,5071871,1,4112210,1,1,1,'A',1,0.919156,387,660804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 992, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',245.856,181259255,908824,NULL,'2023-10-19 21:49:36',1697752176,NULL),(1843185342,5071871,1,658127,1,1,1,'A',1,0.945474,775,730608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 2155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2375}}',245.948,129157958,2185550,NULL,'2017-02-21 01:04:07',1487639047,NULL),(1855107469,5071871,1,1111087,0,1,1,'B',1,0.896378,591,699094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 821, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',246.033,147331051,949671,NULL,'2019-11-22 20:53:33',1574456013,NULL),(1871475079,5071871,1,1735445,1,1,1,'B',1,0.872642,125,573167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',246.038,172281788,547111,NULL,'2022-05-30 23:07:20',1653952040,NULL),(1842259714,5071871,1,167051,1,1,1,'A',1,0.979844,305,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',246.045,127712134,1461582,NULL,'2016-12-02 16:37:40',1480696660,NULL),(1842438040,5071871,1,93707,1,1,1,'S',1,0.972103,466,963055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',246.47,127853218,560375,NULL,'2016-12-10 17:16:51',1481390211,NULL),(1842384532,5071871,1,1031102,1,1,1,'S',1,0.98375,400,998380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',246.567,127857975,496242,NULL,'2016-12-10 22:26:52',1481408812,NULL),(1842685333,5071871,1,361867,0,1,1,'A',1,0.975886,372,843744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 979, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1016}}',246.664,128316356,977140,NULL,'2017-01-06 03:29:10',1483673350,NULL),(1868705534,5071871,1,3190103,1,1,1,'B',1,0.85987,492,607695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 59, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',246.953,168064362,1003498,NULL,'2021-12-08 02:34:08',1638930848,NULL),(1846605512,5071871,1,157321,1,1,1,'S',1,0.979006,1429,884216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1429}}',247.214,134517681,1651862,NULL,'2017-12-09 02:22:19',1512786139,NULL),(1854575100,5071871,1,1286659,1,1,1,'B',1,0.895266,376,649581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 845}}',247.393,146695277,687319,NULL,'2019-10-12 15:05:36',1570892736,NULL),(1843329777,5071871,1,373473,0,1,1,'A',1,0.964,182,872949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',247.465,129248145,231397,NULL,'2017-02-25 20:49:44',1488055784,NULL),(1842775013,5071871,1,133083,0,1,1,'A',1,0.966066,557,811986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1361, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1444}}',247.673,128638167,1395846,NULL,'2017-01-23 22:30:14',1485210614,NULL),(1864144186,5071871,1,131291,0,1,1,'B',1,0.862927,224,571733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 40, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',247.845,161436510,626439,NULL,'2021-04-30 21:22:05',1619817725,NULL),(1862874105,5071871,1,2253548,1,1,1,'A',1,0.901899,328,687649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 800}, \"maximum_statistics\": {\"great\": 948}}',248.383,159399927,829215,NULL,'2021-03-05 19:53:40',1614974020,NULL),(1855401790,5071871,1,93585,0,1,1,'A',1,0.913659,223,665885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 878}, \"maximum_statistics\": {\"great\": 1025}}',248.936,148101708,675884,NULL,'2020-01-10 21:54:39',1578693279,NULL),(1851630011,5071871,1,1781245,1,1,1,'S',1,0.954762,210,907572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',249.007,142120061,246998,NULL,'2019-01-08 17:04:29',1546967069,NULL),(1871442548,5071871,1,43197,0,1,1,'B',1,0.895604,408,688315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',249.203,172206816,839158,NULL,'2022-05-28 02:18:19',1653704299,NULL),(1845311579,5071871,1,373473,1,1,1,'A',1,0.944,250,871635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',249.213,132475895,271639,NULL,'2017-08-19 02:08:01',1503108481,NULL),(1864561139,5071871,1,2189875,1,1,1,'A',1,0.971714,532,910948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',249.48,162047553,682914,NULL,'2021-05-17 21:44:13',1621287853,NULL),(1854603263,5071871,1,818080,0,1,1,'B',1,0.837822,310,543150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 42, \"great\": 619}, \"maximum_statistics\": {\"great\": 854}}',249.581,146696039,590507,NULL,'2019-10-12 15:48:58',1570895338,NULL),(1868429646,5071871,1,2971172,0,1,1,'B',1,0.862576,361,620147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 53, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',249.988,167785214,1010422,NULL,'2021-11-27 04:28:18',1637987298,NULL),(1840182636,5071871,1,61235,0,1,1,'S',1,0.982955,616,911065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',250.014,124521814,657260,NULL,'2016-06-11 17:36:30',1465666590,NULL),(1843404604,5071871,1,958227,1,1,1,'S',1,0.981481,405,996733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',250.014,129520483,467432,NULL,'2017-03-13 00:52:08',1489366328,NULL),(1846103479,5071871,1,224333,0,1,1,'A',1,0.909567,245,698414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',250.222,133616165,529517,NULL,'2017-10-21 19:51:26',1508615486,NULL),(1867159672,5071871,1,3162564,1,1,1,'B',1,0.850306,257,555814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 45, \"great\": 1304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',250.624,165861716,1256066,NULL,'2021-09-16 04:15:02',1631765702,NULL),(1854520896,5071871,1,696201,1,1,1,'B',1,0.874586,451,615846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1208}}',250.71,146613386,951083,NULL,'2019-10-06 14:31:25',1570372285,NULL),(1874045040,5071871,1,2934173,1,1,1,'B',1,0.893977,494,687077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1212}}',250.913,176064538,1101164,NULL,'2022-12-05 19:42:29',1670269349,NULL),(1843297320,5071871,1,1028486,0,1,1,'S',1,0.9943,614,938066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 607, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',250.957,129302728,745130,NULL,'2017-02-28 22:22:50',1488320570,NULL),(1842206573,5071871,1,639653,0,1,1,'A',1,0.968116,183,900747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',251.251,127839133,342472,NULL,'2016-12-10 01:35:10',1481333710,NULL),(1842909742,5071871,1,342847,0,1,1,'A',1,0.983749,459,882669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',251.332,128655683,933868,NULL,'2017-01-24 23:00:36',1485298836,NULL),(1851814454,5071871,1,1558422,1,1,1,'B',1,0.879673,526,659300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 56, \"great\": 1356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1712}}',251.386,142470477,1442770,NULL,'2019-01-28 23:15:13',1548717313,NULL),(1851481553,5071871,1,1283325,0,1,1,'A',1,0.974955,243,832540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',251.498,141876722,538932,NULL,'2018-12-26 03:08:09',1545793689,NULL),(1871087091,5071871,1,2876913,1,1,1,'B',1,0.883333,502,672059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 69, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1380}}',253.404,171757874,1292022,NULL,'2022-05-09 00:57:17',1652057837,NULL),(1847605027,5071871,1,77708,0,1,1,'A',1,0.92639,277,742698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1277}}',254.489,136078708,1084568,NULL,'2018-02-24 04:59:46',1519448386,NULL),(1853778304,5071871,1,1941698,1,1,1,'A',1,0.904474,670,708705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 57, \"great\": 1594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',254.519,145539985,1719436,NULL,'2019-07-26 20:00:08',1564171208,NULL),(1844235449,5071871,1,107217,1,1,1,'A',1,0.979261,1142,874941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1326}}',254.768,130649828,1440320,NULL,'2017-05-14 00:31:15',1494721875,NULL),(1845295230,5071871,1,692800,1,1,1,'A',1,0.982857,451,887588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',254.895,132508098,842886,NULL,'2017-08-20 16:02:43',1503244963,NULL),(1840876234,5071871,1,351995,0,1,1,'S',1,0.958621,1015,847566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 931, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',254.968,125492727,1147050,NULL,'2016-07-30 23:53:18',1469922798,NULL),(1850988803,5071871,1,818239,0,1,1,'A',1,0.924812,313,794231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',255.123,141105700,400377,NULL,'2018-11-09 23:14:32',1541805272,NULL),(1863882751,5071871,1,34211,1,1,1,'B',1,0.854072,544,594340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 35, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',255.153,160964886,793477,NULL,'2021-04-17 22:28:09',1618698489,NULL),(1851799501,5071871,1,1666968,1,1,1,'SH',1,0.97993,573,955293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',255.527,142241826,694134,NULL,'2019-01-15 18:06:39',1547575599,NULL),(1843507774,5071871,1,69001,1,1,1,'A',1,0.961336,335,415468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',255.56,129768602,339759,NULL,'2017-03-26 16:33:20',1490546000,NULL),(1842231543,5071871,1,114249,0,1,1,'A',1,0.985581,447,874948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',255.586,127757285,1122594,NULL,'2016-12-04 21:05:47',1480885547,NULL),(1842316699,5071871,1,263683,0,1,1,'A',1,0.982854,800,895029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 878, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 904}}',256.545,127799702,957916,NULL,'2016-12-07 16:46:03',1481129163,NULL),(1874887585,5071871,1,3216943,1,1,1,'A',1,0.932222,200,725469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 797}, \"maximum_statistics\": {\"great\": 900}}',256.743,177484924,676910,NULL,'2023-02-21 18:39:52',1677004792,NULL),(1844411089,5071871,1,125959,0,1,1,'A',1,0.944444,696,844986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 911, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',256.868,131182047,1161857,NULL,'2017-06-11 20:15:15',1497212115,NULL),(1842470449,5071871,1,109706,1,1,1,'A',1,0.982533,610,876837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 1342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',257.067,128159882,1495108,NULL,'2016-12-28 03:46:47',1482896807,NULL),(1871957344,5071871,1,2944442,0,1,1,'B',1,0.877805,232,643610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',257.308,172992835,670034,NULL,'2022-06-30 14:29:59',1656599399,NULL),(1855180717,5071871,1,1017779,1,1,1,'A',1,0.934174,350,748431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',257.555,147635340,670853,NULL,'2019-12-12 23:10:43',1576192243,NULL),(1845713213,5071871,1,403050,1,1,1,'A',1,0.941922,724,417859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 1906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2092}}',257.658,133056688,1349064,NULL,'2017-09-19 15:59:45',1505836785,NULL),(1861958502,5071871,1,1939224,0,1,1,'B',1,0.850949,165,582884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 369}}',258.028,158031200,253044,NULL,'2021-01-22 20:40:39',1611348039,NULL),(1842962938,5071871,1,1111088,0,1,1,'A',1,0.922836,376,788144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 797}}',258.096,128653074,878490,NULL,'2017-01-24 19:26:54',1485286014,NULL),(1851444017,5071871,1,617859,0,1,1,'A',1,0.912261,280,366043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 760}, \"maximum_statistics\": {\"great\": 889}}',258.107,141893956,517788,NULL,'2018-12-27 02:25:24',1545877524,NULL),(1839531690,5071871,1,617859,0,1,1,'S',1,0.97919,889,902325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',258.111,123441763,1030210,NULL,'2016-04-23 14:12:55',1461420775,NULL),(1842250225,5071871,1,233612,1,1,1,'A',1,0.966738,260,921709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',258.517,127752742,499378,NULL,'2016-12-04 16:05:33',1480867533,NULL),(1842683601,5071871,1,813324,1,1,1,'A',1,0.950777,490,888463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',258.856,128334500,894657,NULL,'2017-01-07 02:47:02',1483757222,NULL),(1842309895,5071871,1,350732,1,1,1,'S',1,0.972495,509,956214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',258.9,127805901,653852,NULL,'2016-12-08 02:12:45',1481163165,NULL),(1845121016,5071871,1,409134,0,1,1,'B',1,0.890543,502,698748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',258.918,132069392,555107,NULL,'2017-07-29 01:54:42',1501293282,NULL),(1865241056,5071871,1,85127,0,1,1,'A',1,0.91314,544,746863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 784, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 898}}',258.991,162870204,865565,NULL,'2021-06-10 22:49:33',1623365373,NULL),(1844658739,5071871,1,804440,1,1,1,'A',1,0.973474,867,839025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 3003, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3129}}',259.025,131553652,2980606,NULL,'2017-07-01 17:59:41',1498931981,NULL),(1862634044,5071871,1,997755,1,1,1,'A',1,0.905871,612,698663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 75, \"great\": 2149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2555}}',259.345,158965970,2265019,NULL,'2021-02-20 01:33:47',1613784827,NULL),(1871344918,5071871,1,994817,0,1,1,'B',1,0.866495,406,599500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 57, \"great\": 1339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',259.496,172176619,1315909,NULL,'2022-05-26 20:09:13',1653595753,NULL),(1842662944,5071871,1,345483,0,1,1,'A',1,0.966851,434,841578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 855, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 905}}',259.736,128334069,907150,NULL,'2017-01-07 02:08:29',1483754909,NULL),(1844770386,5071871,1,1146971,1,1,1,'A',1,0.953351,629,800621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',259.951,131661432,795554,NULL,'2017-07-07 16:40:13',1499445613,NULL),(1851706173,5071871,1,1757036,1,1,1,'SH',1,0.981588,869,954406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',260.15,142241962,1033692,NULL,'2019-01-15 18:15:05',1547576105,NULL),(1876437356,5071871,1,43197,0,1,1,'B',1,0.891608,254,330217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',260.25,179720978,527088,NULL,'2023-07-07 06:01:20',1688709680,NULL),(1845794589,5071871,1,122040,1,1,1,'S',1,0.962389,452,934897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',260.363,133265523,543370,NULL,'2017-10-01 15:03:40',1506870220,NULL),(1843914776,5071871,1,1160489,0,1,1,'A',1,0.975361,536,823342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',260.767,130259511,837400,NULL,'2017-04-22 17:32:54',1492882374,NULL),(1846248564,5071871,1,805880,1,1,1,'A',1,0.923259,391,787320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',260.794,133806679,660212,NULL,'2017-11-01 15:55:46',1509551746,NULL),(1845574828,5071871,1,1142649,1,1,1,'A',1,0.9677,286,868604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',260.798,132783802,766733,NULL,'2017-09-03 18:00:15',1504461615,NULL),(1844206168,5071871,1,93585,0,1,1,'A',1,0.96,424,737989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 976}, \"maximum_statistics\": {\"great\": 1025}}',261.058,130626552,696715,NULL,'2017-05-13 00:34:41',1494635681,NULL),(1855024784,5071871,1,90616,0,1,1,'B',1,0.897831,221,676110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',261.446,147407964,716614,NULL,'2019-11-27 18:16:07',1574878567,NULL),(1874415387,5071871,1,2038492,1,1,1,'S',1,0.985127,1580,971409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1580}}',261.506,176589263,1890780,NULL,'2023-01-02 21:47:16',1672696036,NULL),(1841231665,5071871,1,116000,0,1,1,'A',1,0.964588,1156,839956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1299}}',261.669,126189024,1413324,NULL,'2016-09-04 15:42:45',1473003765,NULL),(1841557722,5071871,1,225075,0,1,1,'S',1,0.996778,776,949061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',262.056,126446244,889980,NULL,'2016-09-18 22:55:00',1474239300,NULL),(1845699766,5071871,1,632241,1,1,1,'A',1,0.953668,565,805213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',262.087,132989777,796410,NULL,'2017-09-16 02:57:08',1505530628,NULL),(1845865405,5071871,1,155355,0,1,1,'A',1,0.901973,719,728555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 36, \"great\": 1299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1571}}',262.66,133272875,1518996,NULL,'2017-10-01 23:34:05',1506900845,NULL),(1845275216,5071871,1,158767,0,1,1,'A',1,0.973415,262,942213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',262.884,132359253,487545,NULL,'2017-08-12 21:42:02',1502574122,NULL),(1855481662,5071871,1,1192690,0,1,1,'B',1,0.845417,295,620543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',262.893,148097786,667328,NULL,'2020-01-10 17:09:49',1578676189,NULL),(1842265111,5071871,1,125959,0,1,1,'A',1,0.945946,699,853482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',263.573,127757050,1182899,NULL,'2016-12-04 20:49:59',1480884599,NULL),(1843203198,5071871,1,53310,1,1,1,'A',1,0.943503,307,801622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',264.007,129154720,630115,NULL,'2017-02-20 19:55:21',1487620521,NULL),(1842834570,5071871,1,160471,1,1,1,'A',1,0.935634,206,782210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',264.385,128601947,483765,NULL,'2017-01-22 01:01:43',1485046903,NULL),(1869925896,5071871,1,3334196,1,1,1,'B',1,0.856357,529,604946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 49, \"great\": 1344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1817}}',264.761,169924501,1522536,NULL,'2022-02-20 01:06:32',1645319192,NULL),(1851634298,5071871,1,1469708,0,1,1,'A',1,0.937196,522,722357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',264.822,142110013,1180604,NULL,'2019-01-08 01:34:03',1546911243,NULL),(1845605034,5071871,1,756202,0,1,1,'A',1,0.952783,345,767629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 929, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',264.86,132867568,979006,NULL,'2017-09-09 01:42:30',1504921350,NULL),(1851475408,5071871,1,671176,1,1,1,'A',1,0.938409,505,735317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1054, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1169}}',264.864,141855667,1080844,NULL,'2018-12-24 18:58:15',1545677895,NULL),(1867783189,5071871,1,3067850,1,1,1,'B',1,0.867168,310,596704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 45, \"great\": 924, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',265.152,166831291,946339,NULL,'2021-10-21 16:13:08',1634832788,NULL),(1846645738,5071871,1,107909,0,1,1,'A',1,0.923993,262,748488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',265.269,134489425,472332,NULL,'2017-12-07 15:55:24',1512662124,NULL),(1842386146,5071871,1,74560,1,1,1,'A',1,0.960561,876,901470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1055, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',265.29,127855494,1374862,NULL,'2016-12-10 19:28:12',1481398092,NULL),(1843386223,5071871,1,174316,0,1,1,'A',1,0.960636,430,790765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 1127, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1194}}',265.305,129497690,1124690,NULL,'2017-03-11 23:13:04',1489273984,NULL),(1839678915,5071871,1,183596,0,1,1,'S',1,0.980129,931,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',265.312,123765824,1049440,NULL,'2016-05-08 03:13:46',1462677226,NULL),(1854982038,5071871,1,742085,1,1,1,'A',1,0.90992,508,733863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',265.777,147234347,843244,NULL,'2019-11-16 16:38:18',1573922298,NULL),(1840957385,5071871,1,152857,0,1,1,'A',1,0.97448,871,870068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1587}}',265.958,125749237,1743400,NULL,'2016-08-12 22:03:36',1471039416,NULL),(1842951730,5071871,1,553540,0,1,1,'A',1,0.928726,325,787312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',265.96,128692366,449499,NULL,'2017-01-27 00:41:24',1485477684,NULL),(1877980886,5071871,1,3610379,1,1,1,'B',1,0.869138,174,602529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 713}, \"maximum_statistics\": {\"great\": 917}}',265.981,181814044,679350,NULL,'2023-12-01 21:13:26',1701465206,NULL),(1850927217,5071871,1,80425,0,1,1,'A',1,0.917647,328,770242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 663}, \"maximum_statistics\": {\"great\": 765}}',266.278,141098149,790188,NULL,'2018-11-09 14:12:15',1541772735,NULL),(1847282357,5071871,1,809957,0,1,1,'A',1,0.947656,317,851243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',266.335,135432615,667913,NULL,'2018-01-21 23:19:00',1516576740,NULL),(1868299811,5071871,1,1041326,1,1,1,'A',1,0.929106,855,792072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 94, \"great\": 2848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3209}}',266.385,167609424,3128707,NULL,'2021-11-19 23:33:41',1637364821,NULL),(1855978173,5071871,1,165988,0,1,1,'A',1,0.952665,351,815427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1426}}',266.808,148760539,1368580,NULL,'2020-02-18 20:23:36',1582057416,NULL),(1842524634,5071871,1,82427,0,1,1,'A',1,0.986949,865,909576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',266.822,128159016,1241264,NULL,'2016-12-28 02:30:09',1482892209,NULL),(1872154798,5071871,1,3122303,1,1,1,'B',1,0.892138,272,659253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',266.998,173311454,825962,NULL,'2022-07-14 23:26:33',1657841193,NULL),(1855100331,5071871,1,858682,0,1,1,'B',1,0.860747,354,596944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 38, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',267.092,147453064,781358,NULL,'2019-11-30 16:56:10',1575132970,NULL),(1842525405,5071871,1,180179,1,1,1,'A',1,0.953125,875,872313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1052, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1152}}',267.474,128107851,1296713,NULL,'2016-12-25 01:48:02',1482630482,NULL),(1855233910,5071871,1,1734712,0,1,1,'A',1,0.926731,245,824806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',267.711,147635433,566841,NULL,'2019-12-12 23:23:16',1576192996,NULL),(1864650891,5071871,1,34211,1,1,1,'B',1,0.863122,409,618426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 34, \"great\": 676}, \"maximum_statistics\": {\"great\": 884}}',267.933,162084181,820760,NULL,'2021-05-19 00:25:13',1621383913,NULL),(1852006446,5071871,1,1466206,1,1,1,'A',1,0.965675,390,806866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',267.965,142631021,811872,NULL,'2019-02-07 19:00:09',1549566009,NULL),(1867231500,5071871,1,174316,0,1,1,'B',1,0.877722,240,619448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 56, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',268.203,166080237,900412,NULL,'2021-09-24 04:16:06',1632456966,NULL),(1842695371,5071871,1,54730,1,1,1,'A',1,0.922846,211,747393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 499}}',268.229,128373577,389615,NULL,'2017-01-09 03:46:43',1483933603,NULL),(1842391940,5071871,1,238876,0,1,1,'A',1,0.957447,223,885196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',268.274,127857675,425863,NULL,'2016-12-10 22:00:17',1481407217,NULL),(1842302662,5071871,1,430918,1,1,1,'A',1,0.938825,460,846495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 613}}',268.516,127839107,637989,NULL,'2016-12-10 01:32:36',1481333556,NULL),(1844707207,5071871,1,43197,0,1,1,'A',1,0.970529,275,823851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 957, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',268.72,131557872,928906,NULL,'2017-07-01 23:46:18',1498952778,NULL),(1843993070,5071871,1,1252442,1,1,1,'S',1,0.970213,235,955809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',268.723,130244082,288888,NULL,'2017-04-22 03:05:13',1492830313,NULL),(1839154467,5071871,1,361159,0,1,1,'A',1,0.967474,632,849581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 734, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 784}}',268.861,122790402,872330,NULL,'2016-03-26 00:49:00',1458953340,NULL),(1842354048,5071871,1,288554,1,1,1,'A',1,0.943598,329,842101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',269.077,127856348,682044,NULL,'2016-12-10 20:22:28',1481401348,NULL),(1841295983,5071871,1,138551,0,1,1,'S',1,0.989655,580,929508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',269.185,126173438,668740,NULL,'2016-09-03 22:24:42',1472941482,NULL),(1843313973,5071871,1,968845,1,1,1,'A',1,0.953279,473,881964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610}}',269.634,129281527,639023,NULL,'2017-02-27 16:43:14',1488213794,NULL),(1843504205,5071871,1,170038,1,1,1,'A',1,0.963373,688,789741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 1106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',270.259,129770375,1020658,NULL,'2017-03-26 18:11:59',1490551919,NULL),(1842353706,5071871,1,163696,1,1,1,'S',1,0.966327,490,940857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',270.286,127895045,571163,NULL,'2016-12-13 00:48:38',1481590118,NULL),(1868155906,5071871,1,72404,0,1,1,'A',1,0.933515,504,783813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 64, \"great\": 2770, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',270.676,167385190,2964290,NULL,'2021-11-11 02:31:05',1636597865,NULL),(1856218229,5071871,1,798128,0,1,1,'A',1,0.921861,815,803053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 53, \"great\": 1921, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',271.601,149101501,2157631,NULL,'2020-03-08 19:00:01',1583694001,NULL),(1842570384,5071871,1,98596,0,1,1,'A',1,0.952008,747,871158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 938, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',272.722,128192373,1139486,NULL,'2016-12-29 23:15:24',1483053324,NULL),(1851866758,5071871,1,1497700,1,1,1,'A',1,0.971197,646,830143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1056, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',272.867,142454719,1125198,NULL,'2019-01-28 00:07:00',1548634020,NULL),(1843561049,5071871,1,86446,0,1,1,'A',1,0.969579,698,440144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1282}}',273.125,129803363,915472,NULL,'2017-03-28 19:48:09',1490730489,NULL),(1855371756,5071871,1,958624,0,1,1,'B',1,0.890038,159,664908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 532}}',273.126,147852722,350502,NULL,'2019-12-26 16:48:35',1577378915,NULL),(1865006267,5071871,1,2245108,1,1,1,'A',1,0.935363,960,780861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 2149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2398}}',273.197,162745478,2479186,NULL,'2021-06-06 22:47:55',1623019675,NULL),(1855820438,5071871,1,161422,0,1,1,'B',1,0.892537,249,645865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 823}, \"maximum_statistics\": {\"great\": 1005}}',273.307,148508474,689427,NULL,'2020-02-05 01:22:08',1580865728,NULL),(1842206627,5071871,1,928806,1,1,1,'S',1,0.998779,819,955290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',273.736,127788413,968130,NULL,'2016-12-06 22:19:40',1481062780,NULL),(1845784789,5071871,1,105947,0,1,1,'A',1,0.949425,160,796630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',273.79,133062118,366074,NULL,'2017-09-20 00:03:48',1505865828,NULL),(1856014804,5071871,1,85127,0,1,1,'A',1,0.908129,341,725172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',274.045,148707490,828499,NULL,'2020-02-15 20:35:17',1581798917,NULL),(1874918498,5071871,1,3955062,1,1,1,'A',1,0.943324,544,378410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 77, \"great\": 2275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2479}}',274.428,177329304,1570306,NULL,'2023-02-12 20:15:01',1676232901,NULL),(1875328692,5071871,1,2985808,1,1,1,'A',1,0.929227,734,743573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 83, \"great\": 3358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3815}}',274.647,178008461,3825324,NULL,'2023-03-24 01:36:26',1679621786,NULL),(1842978286,5071871,1,394903,1,1,1,'S',1,0.960208,289,936869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',274.981,128861399,315621,NULL,'2017-02-04 23:44:14',1486251854,NULL),(1842303326,5071871,1,504418,0,1,1,'A',1,0.954118,326,879955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',274.994,127838580,452118,NULL,'2016-12-10 00:47:53',1481330873,NULL),(1844830294,5071871,1,1252442,1,1,1,'S',1,0.976596,235,971330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',275.332,131760885,288188,NULL,'2017-07-12 17:34:38',1499880878,NULL),(1855916421,5071871,1,1642077,1,1,1,'SH',1,0.989095,917,977025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 897, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 917}}',275.352,148760729,1185102,NULL,'2020-02-18 20:38:44',1582058324,NULL),(1873492820,5071871,1,44384,1,1,1,'A',1,0.93326,270,337633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 1209, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1371}}',276.133,175247329,801390,NULL,'2022-10-23 00:48:54',1666486134,NULL),(1871000710,5071871,1,104401,0,1,1,'A',1,0.917275,261,734545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',276.179,171452652,682253,NULL,'2022-04-25 22:13:25',1650924805,NULL),(1850238133,5071871,1,127115,0,1,1,'A',1,0.904216,367,699662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 47, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1874}}',276.33,140003876,1547713,NULL,'2018-09-07 20:42:02',1536352922,NULL),(1851967849,5071871,1,959168,0,1,1,'A',1,0.911212,369,719605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 56, \"great\": 1589, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1864}}',276.929,142730129,1803276,NULL,'2019-02-14 01:50:11',1550109011,NULL),(1842477959,5071871,1,222208,1,1,1,'A',1,0.955723,750,908843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1098, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1197}}',276.999,128157151,1507404,NULL,'2016-12-27 23:33:19',1482881599,NULL),(1842728115,5071871,1,112219,1,1,1,'A',1,0.95738,457,912546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',277.126,128542762,535238,NULL,'2017-01-18 21:21:57',1484774517,NULL),(1852193108,5071871,1,525911,0,1,1,'B',1,0.898782,466,721878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',277.27,142817995,634595,NULL,'2019-02-19 02:33:20',1550543600,NULL),(1841443653,5071871,1,145706,1,1,1,'A',1,0.981417,1244,897774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1426}}',277.482,126446335,1602304,NULL,'2016-09-18 23:05:56',1474239956,NULL),(1842330393,5071871,1,204956,1,1,1,'S',1,0.985356,239,998453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',277.644,127796119,231440,NULL,'2016-12-07 12:57:09',1481115429,NULL),(1846562436,5071871,1,134337,0,1,1,'A',1,0.917341,276,713979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',277.799,134513492,675411,NULL,'2017-12-08 21:15:04',1512767704,NULL),(1844332823,5071871,1,152050,1,1,1,'A',1,0.940445,569,805574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 699}, \"maximum_statistics\": {\"great\": 764}}',277.838,130902559,726581,NULL,'2017-05-27 22:56:42',1495925802,NULL),(1843676780,5071871,1,813324,1,1,1,'A',1,0.949482,772,905120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',277.842,129897135,952953,NULL,'2017-04-02 23:40:22',1491176422,NULL),(1842638796,5071871,1,79444,1,1,1,'A',1,0.953642,453,892367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',277.95,128413602,975515,NULL,'2017-01-11 18:38:40',1484159920,NULL),(1854665122,5071871,1,36349,0,1,1,'A',1,0.903904,393,698984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 821}, \"maximum_statistics\": {\"great\": 999}}',278.07,146799336,968890,NULL,'2019-10-19 22:45:58',1571525158,NULL),(1855220655,5071871,1,1939224,0,1,1,'B',1,0.819783,221,670635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 369}}',278.283,147607384,298709,NULL,'2019-12-10 23:16:02',1576019762,NULL),(1842403751,5071871,1,243350,1,1,1,'S',1,0.979821,446,987718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',278.819,127858432,526465,NULL,'2016-12-10 23:09:14',1481411354,NULL),(1855572974,5071871,1,711061,0,1,1,'B',1,0.895811,263,731396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',279.033,148133793,815946,NULL,'2020-01-12 15:30:02',1578843002,NULL),(1846958516,5071871,1,152561,1,1,1,'A',1,0.954289,437,853987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',279.206,135044320,826040,NULL,'2018-01-03 03:54:04',1514951644,NULL),(1866804803,5071871,1,119666,0,1,1,'B',1,0.888734,249,641288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 877}, \"maximum_statistics\": {\"great\": 1074}}',279.622,165358351,769721,NULL,'2021-08-28 15:48:58',1630165738,NULL),(1845746379,5071871,1,443415,0,1,1,'A',1,0.952015,341,840408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',279.884,133045443,488507,NULL,'2017-09-18 20:51:23',1505767883,NULL),(1855067299,5071871,1,1565331,0,1,1,'B',1,0.873461,228,616421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',279.957,147395727,591988,NULL,'2019-11-26 19:39:00',1574797140,NULL),(1851978546,5071871,1,1610609,0,1,1,'B',1,0.896422,348,674121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 53, \"great\": 1316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1593}}',280.082,142730372,1371356,NULL,'2019-02-14 02:15:53',1550110553,NULL),(1854596237,5071871,1,161275,0,1,1,'A',1,0.906901,345,709264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 20, \"great\": 1270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1536}}',280.372,146595133,1409730,NULL,'2019-10-05 13:08:32',1570280912,NULL),(1844324703,5071871,1,45895,0,1,1,'A',1,0.985294,1064,892355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 2167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',280.496,130919805,2403560,NULL,'2017-05-28 17:51:16',1495993876,NULL),(1843140112,5071871,1,127078,1,1,1,'S',1,0.957328,539,908314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',280.509,129156105,649769,NULL,'2017-02-20 21:43:57',1487627037,NULL),(1851557607,5071871,1,1594500,0,1,1,'A',1,0.914655,588,756730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 46, \"great\": 1970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',280.513,142034538,2268333,NULL,'2019-01-03 22:49:24',1546555764,NULL),(1855693666,5071871,1,261205,0,1,1,'A',1,0.965756,591,855964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 2538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2672}}',280.557,148374491,2553342,NULL,'2020-01-28 00:52:21',1580172741,NULL),(1843965692,5071871,1,470051,1,1,1,'A',1,0.962675,569,441292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 643}}',280.826,130243439,438096,NULL,'2017-04-22 02:22:01',1492827721,NULL),(1842644675,5071871,1,132640,0,1,1,'A',1,0.992816,1078,929555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',281.082,128316241,1603390,NULL,'2017-01-06 03:17:00',1483672620,NULL),(1868938620,5071871,1,2084704,1,1,1,'A',1,0.942125,673,777704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',281.269,168412839,1006480,NULL,'2021-12-21 19:39:55',1640115595,NULL),(1865250867,5071871,1,1170442,0,1,1,'B',1,0.896313,378,708644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 59, \"great\": 1607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1953}}',281.387,162937725,1599669,NULL,'2021-06-13 02:22:33',1623550953,NULL),(1842464640,5071871,1,730352,1,1,1,'A',1,0.96,452,909393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 475}}',281.538,128111241,518804,NULL,'2016-12-25 07:28:41',1482650921,NULL),(1840775108,5071871,1,284013,1,1,1,'S',1,0.983441,1087,911411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1087}}',281.831,125301140,1269280,NULL,'2016-07-21 01:54:44',1469066084,NULL),(1845460032,5071871,1,625821,0,1,1,'A',1,0.927152,237,777113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 453}}',281.98,132745275,412627,NULL,'2017-09-01 23:18:46',1504307926,NULL),(1867928199,5071871,1,696201,1,1,1,'B',1,0.891142,281,329435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1208}}',282.248,166953903,693646,NULL,'2021-10-25 23:13:56',1635203636,NULL),(1842354880,5071871,1,288673,1,1,1,'A',1,0.978495,311,943359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',282.536,127858337,524766,NULL,'2016-12-10 22:59:52',1481410792,NULL),(1849078688,5071871,1,1018222,1,1,1,'A',1,0.929126,180,743181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',283.121,138215947,474740,NULL,'2018-06-10 20:07:44',1528661264,NULL),(1841243760,5071871,1,218191,0,1,1,'A',1,0.977987,515,880489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',283.362,126062211,847534,NULL,'2016-08-28 17:08:13',1472404093,NULL),(1853134859,5071871,1,1741773,1,1,1,'A',1,0.996144,954,937175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1167}}',283.99,144393762,1383780,NULL,'2019-05-20 17:39:00',1558373940,NULL),(1842436974,5071871,1,510597,1,1,1,'A',1,0.939286,295,795721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',284.244,127855622,1056421,NULL,'2016-12-10 19:36:22',1481398582,NULL),(1849394799,5071871,1,674447,1,1,1,'A',1,0.957077,386,897052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',284.247,138777746,450819,NULL,'2018-07-09 22:18:03',1531174683,NULL),(1842458178,5071871,1,274282,1,1,1,'A',1,0.954,437,884568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 457, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',284.658,128044191,539384,NULL,'2016-12-21 18:42:14',1482345734,NULL),(1844646556,5071871,1,67204,1,1,1,'S',1,0.990057,704,1020130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',285.21,131569972,873355,NULL,'2017-07-02 14:42:41',1499006561,NULL),(1843117567,5071871,1,685029,1,1,1,'A',1,0.993243,868,924739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 951, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 962}}',285.348,129077395,1073660,NULL,'2017-02-17 00:19:35',1487290775,NULL),(1846967266,5071871,1,158767,1,1,1,'S',1,0.974438,489,976488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 464}, \"maximum_statistics\": {\"great\": 489}}',285.573,134951024,536380,NULL,'2017-12-29 22:43:15',1514587395,NULL),(1852353602,5071871,1,1465550,1,1,1,'B',1,0.898551,234,665678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',285.606,143241914,413150,NULL,'2019-03-16 18:53:22',1552762402,NULL),(1867061600,5071871,1,119666,0,1,1,'B',1,0.88594,258,630898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 868}, \"maximum_statistics\": {\"great\": 1074}}',285.776,165771619,750991,NULL,'2021-09-12 16:39:59',1631464799,NULL),(1847070790,5071871,1,67204,1,1,1,'S',1,0.990767,704,1023330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',286.101,135044270,876648,NULL,'2018-01-03 03:49:52',1514951392,NULL),(1842712067,5071871,1,191664,0,1,1,'A',1,0.94458,508,836035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',286.633,128388472,810585,NULL,'2017-01-10 03:14:02',1484018042,NULL),(1855580453,5071871,1,136426,0,1,1,'B',1,0.867503,236,641629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 697}, \"maximum_statistics\": {\"great\": 917}}',287.143,148133927,694730,NULL,'2020-01-12 15:40:25',1578843625,NULL),(1851749837,5071871,1,335015,1,1,1,'A',1,0.981215,730,942775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 873}, \"maximum_statistics\": {\"great\": 905}}',287.296,142242071,1031358,NULL,'2019-01-15 18:22:05',1547576525,NULL),(1851702968,5071871,1,435822,0,1,1,'A',1,0.990943,1547,926806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',287.669,142243950,1846290,NULL,'2019-01-15 20:49:38',1547585378,NULL),(1854639302,5071871,1,179233,0,1,1,'B',1,0.892857,495,676866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 46, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1708}}',288.14,146811777,1439246,NULL,'2019-10-20 16:44:18',1571589858,NULL),(1851903653,5071871,1,361159,0,1,1,'A',1,0.973214,680,916458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 784}}',288.717,142455173,913626,NULL,'2019-01-28 00:48:49',1548636529,NULL),(1851056106,5071871,1,160239,0,1,1,'B',1,0.896097,456,688248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 780}, \"maximum_statistics\": {\"great\": 948}}',288.963,141233568,784671,NULL,'2018-11-17 14:34:53',1542465293,NULL),(1871677631,5071871,1,155235,1,1,1,'B',1,0.897775,576,701786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 769}, \"maximum_statistics\": {\"great\": 944}}',289.03,172741145,861082,NULL,'2022-06-19 15:47:58',1655653678,NULL),(1851571962,5071871,1,798128,0,1,1,'A',1,0.936089,698,785183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 1974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',289.703,142104049,2032571,NULL,'2019-01-07 16:53:22',1546880002,NULL),(1851508651,5071871,1,132889,0,1,1,'A',1,0.902851,705,726598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',289.708,141929338,913689,NULL,'2018-12-29 00:36:44',1546043804,NULL),(1839215868,5071871,1,207134,0,1,1,'A',1,0.969638,1020,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',289.77,122974015,1605506,NULL,'2016-04-02 19:15:16',1459624516,NULL),(1851618888,5071871,1,121335,0,1,1,'A',1,0.940541,423,814060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 740}}',289.979,142137541,779792,NULL,'2019-01-09 19:14:34',1547061274,NULL),(1842590646,5071871,1,291133,0,1,1,'A',1,0.980961,492,861116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',290.079,128312143,1100664,NULL,'2017-01-05 20:25:47',1483647947,NULL),(1849389604,5071871,1,155430,1,1,1,'B',1,0.896175,320,681719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1098}}',290.348,138754117,1078282,NULL,'2018-07-08 17:26:04',1531070764,NULL),(1851500870,5071871,1,1461320,1,1,1,'A',1,0.950538,214,757778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 849, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',290.387,141930781,843090,NULL,'2018-12-29 02:45:25',1546051525,NULL),(1842901685,5071871,1,719587,1,1,1,'A',1,0.97047,333,777674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',290.388,128753682,756836,NULL,'2017-01-30 05:15:53',1485753353,NULL),(1849453405,5071871,1,114207,0,1,1,'A',1,0.950463,993,881123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',290.552,138778454,1231881,NULL,'2018-07-09 23:20:18',1531178418,NULL),(1847740306,5071871,1,1073090,0,1,1,'B',1,0.872014,355,640699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',290.667,136169131,486322,NULL,'2018-03-01 00:29:06',1519864146,NULL),(1842207832,5071871,1,208560,0,1,1,'A',1,0.976905,737,849448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 1256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',290.675,127802721,1250458,NULL,'2016-12-07 20:36:34',1481142994,NULL),(1846968408,5071871,1,159866,1,1,1,'A',1,0.932824,214,751702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 37, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1898}}',290.71,135044124,1495313,NULL,'2018-01-03 03:37:40',1514950660,NULL),(1855279145,5071871,1,1012645,1,1,1,'A',1,0.95501,451,843056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',290.945,147853969,1028773,NULL,'2019-12-26 18:23:04',1577384584,NULL),(1851466689,5071871,1,102998,0,1,1,'A',1,0.924012,361,770165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',291.235,141856781,607375,NULL,'2018-12-24 20:26:33',1545683193,NULL),(1869877417,5071871,1,131291,0,1,1,'B',1,0.890732,316,672560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 836}, \"maximum_statistics\": {\"great\": 1025}}',291.619,169975066,784877,NULL,'2022-02-21 23:58:13',1645487893,NULL),(1842358293,5071871,1,862687,1,1,1,'S',1,0.95815,454,919347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',291.829,128031182,524520,NULL,'2016-12-21 01:14:38',1482282878,NULL),(1842131140,5071871,1,173361,0,1,1,'A',1,0.956967,369,876565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 678}, \"maximum_statistics\": {\"great\": 732}}',292.03,127487110,741132,NULL,'2016-11-19 00:11:43',1479514303,NULL),(1871886526,5071871,1,778483,0,1,1,'B',1,0.873526,214,596142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',292.054,172889098,648400,NULL,'2022-06-26 02:58:21',1656212301,NULL),(1871324412,5071871,1,2414397,1,1,1,'A',1,0.941306,617,736841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 87, \"great\": 3290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3629}}',292.369,172084348,3200706,NULL,'2022-05-22 18:45:24',1653245124,NULL),(1847818613,5071871,1,126009,0,1,1,'A',1,0.916821,320,750151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',292.463,136147127,550866,NULL,'2018-02-27 17:53:33',1519754013,NULL),(1847569980,5071871,1,1172439,0,1,1,'A',1,0.939585,630,745069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1109}}',292.578,135883871,1016826,NULL,'2018-02-13 20:47:25',1518554845,NULL),(1847578802,5071871,1,140687,0,1,1,'A',1,0.922311,294,740660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',292.907,135799083,685149,NULL,'2018-02-09 17:56:18',1518198978,NULL),(1874802257,5071871,1,2923444,1,1,1,'A',1,0.958647,417,788069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 864, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 931}}',292.912,177206796,894994,NULL,'2023-02-05 19:06:49',1675624009,NULL),(1855373401,5071871,1,774996,0,1,1,'B',1,0.895656,212,623552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',293.183,147795394,828427,NULL,'2019-12-23 03:05:56',1577070356,NULL),(1872261281,5071871,1,3488823,1,1,1,'B',1,0.873606,235,610306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 18, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',293.201,173397489,555699,NULL,'2022-07-19 00:49:26',1658191766,NULL),(1842298599,5071871,1,339132,0,1,1,'A',1,0.976965,543,960372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',293.976,127805838,862483,NULL,'2016-12-08 02:06:37',1481162797,NULL),(1844804810,5071871,1,813388,1,1,1,'A',1,0.930636,523,794622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',294.031,131709495,698174,NULL,'2017-07-10 01:43:32',1499651012,NULL),(1844215762,5071871,1,858682,1,1,1,'A',1,0.966196,534,821687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',294.15,130640890,993508,NULL,'2017-05-13 15:05:57',1494687957,NULL),(1846775376,5071871,1,99462,0,1,1,'A',1,0.922106,816,785882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 989}, \"maximum_statistics\": {\"great\": 1149}}',294.284,134580517,1113590,NULL,'2017-12-11 23:11:27',1513033887,NULL),(1844027488,5071871,1,994817,1,1,1,'A',1,0.959977,1132,828739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1749}}',294.367,130532977,1891904,NULL,'2017-05-07 16:33:24',1494174804,NULL),(1873070148,5071871,1,2725091,1,1,1,'A',1,0.908125,561,715214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 71, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2400}}',294.591,174487370,2014954,NULL,'2022-09-12 00:42:27',1662943347,NULL),(1867811205,5071871,1,118668,0,1,1,'A',1,0.920656,505,732736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 1327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',294.716,166830799,1332481,NULL,'2021-10-21 15:54:05',1634831645,NULL),(1868186564,5071871,1,788968,1,1,1,'B',1,0.896682,390,705608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',294.827,167411887,957495,NULL,'2021-11-12 03:49:14',1636688954,NULL),(1848448034,5071871,1,1000928,1,1,1,'A',1,0.942391,261,810538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',294.885,137179018,422563,NULL,'2018-04-21 12:58:22',1524315502,NULL),(1842700605,5071871,1,156878,0,1,1,'A',1,0.928689,321,775913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',295.098,128429626,551788,NULL,'2017-01-12 18:37:22',1484246242,NULL),(1868216553,5071871,1,1733134,0,1,1,'B',1,0.885214,287,328033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',295.109,167585619,577331,NULL,'2021-11-19 01:23:35',1637285015,NULL),(1843193297,5071871,1,149087,0,1,1,'A',1,0.952359,567,853606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 996, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1081}}',295.111,129154787,1182450,NULL,'2017-02-20 20:00:20',1487620820,NULL),(1842757065,5071871,1,241818,0,1,1,'A',1,0.940179,353,844057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',295.269,128601893,620644,NULL,'2017-01-22 00:55:53',1485046553,NULL),(1844769996,5071871,1,261694,0,1,1,'A',1,0.92645,580,796767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',295.683,131680709,706728,NULL,'2017-07-08 15:24:36',1499527476,NULL),(1871167423,5071871,1,3017227,1,1,1,'B',1,0.89656,663,691251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 65, \"great\": 1679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2035}}',295.802,171828437,1830086,NULL,'2022-05-12 07:23:13',1652340193,NULL),(1862109370,5071871,1,148503,1,1,1,'A',1,0.939904,379,811622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',295.91,158318644,1019828,NULL,'2021-02-01 02:50:56',1612147856,NULL),(1855575066,5071871,1,1146971,0,1,1,'A',1,0.944152,307,792277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',295.977,148104051,727540,NULL,'2020-01-11 01:09:21',1578704961,NULL),(1841584658,5071871,1,97949,0,1,1,'A',1,0.986853,2113,909539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',296.076,126765425,3047934,NULL,'2016-10-07 21:28:35',1475875715,NULL),(1867426929,5071871,1,3077204,1,1,1,'A',1,0.911552,347,752346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 944, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1108}}',296.726,166209038,1229544,NULL,'2021-09-28 19:45:13',1632858313,NULL),(1842670908,5071871,1,439148,0,1,1,'A',1,0.963691,557,910694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',296.941,128336188,784834,NULL,'2017-01-07 05:05:07',1483765507,NULL),(1842491185,5071871,1,673068,0,1,1,'A',1,0.97482,224,923638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',297.367,128110597,266569,NULL,'2016-12-25 06:25:15',1482647115,NULL),(1846257465,5071871,1,1028482,0,1,1,'A',1,0.922366,346,785326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',297.423,133849049,575073,NULL,'2017-11-03 22:45:23',1509749123,NULL),(1843849185,5071871,1,218190,1,1,1,'A',1,0.987791,820,907891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',297.639,130075136,979944,NULL,'2017-04-12 23:50:30',1492041030,NULL),(1845275248,5071871,1,161274,0,1,1,'A',1,0.978167,805,860928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 2234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2313}}',297.993,132322308,2399628,NULL,'2017-08-10 23:30:32',1502407832,NULL),(1843991015,5071871,1,1229351,1,1,1,'S',1,0.980138,579,978961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',298.042,130408244,708847,NULL,'2017-04-30 21:49:04',1493588944,NULL),(1843745076,5071871,1,563863,1,1,1,'S',1,0.9775,600,976263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',298.445,130131074,708261,NULL,'2017-04-15 19:22:04',1492284124,NULL),(1842884435,5071871,1,709820,1,1,1,'A',1,0.984975,986,890042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1982, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2030}}',298.541,128655841,2216264,NULL,'2017-01-24 23:19:33',1485299973,NULL),(1847013557,5071871,1,675468,0,1,1,'A',1,0.918056,571,782972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',299.231,135061793,743922,NULL,'2018-01-04 01:05:22',1515027922,NULL),(1842547715,5071871,1,342676,1,1,1,'A',1,0.949449,544,897111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',299.254,128159548,632647,NULL,'2016-12-28 03:15:13',1482894913,NULL),(1865762060,5071871,1,104401,0,1,1,'B',1,0.896594,419,689582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',299.462,163770459,679245,NULL,'2021-07-09 04:28:50',1625804930,NULL),(1850749001,5071871,1,355581,0,1,1,'A',1,0.938153,230,820096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',299.577,140629714,556660,NULL,'2018-10-12 20:38:02',1539376682,NULL),(1845835698,5071871,1,749758,1,1,1,'A',1,0.91087,626,756313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 690}}',299.705,133271153,747144,NULL,'2017-10-01 20:44:37',1506890677,NULL),(1842861232,5071871,1,1003336,0,1,1,'A',1,0.912676,296,742818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 710}}',300.254,128691263,657880,NULL,'2017-01-26 22:47:08',1485470828,NULL),(1854613810,5071871,1,1191922,1,1,1,'A',1,0.922408,347,728201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 1292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1495}}',300.355,146699194,1316853,NULL,'2019-10-12 18:56:15',1570906575,NULL),(1871411090,5071871,1,406755,1,1,1,'A',1,0.907019,250,699832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',300.51,172251738,895048,NULL,'2022-05-29 17:22:00',1653844920,NULL),(1851599973,5071871,1,110148,0,1,1,'B',1,0.878407,344,632333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 19, \"great\": 741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',300.65,142034028,844767,NULL,'2019-01-03 22:08:22',1546553302,NULL),(1846939329,5071871,1,409134,0,1,1,'A',1,0.931699,563,820081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',300.667,134905660,626186,NULL,'2017-12-27 20:50:07',1514407807,NULL),(1842738972,5071871,1,117847,1,1,1,'A',1,0.983095,675,866345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1294, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1331}}',300.926,128543442,1414716,NULL,'2017-01-18 22:29:16',1484778556,NULL),(1864583295,5071871,1,835691,1,1,1,'A',1,0.928966,1012,790416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 76, \"great\": 2564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',301.059,162018739,2844884,NULL,'2021-05-17 01:05:45',1621213545,NULL),(1847045645,5071871,1,216056,0,1,1,'A',1,0.944167,264,830519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',301.355,135062049,575213,NULL,'2018-01-04 01:29:58',1515029398,NULL),(1865856688,5071871,1,903809,0,1,1,'B',1,0.897444,413,669666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 59, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1643}}',301.521,163887325,1367848,NULL,'2021-07-12 19:48:18',1626119298,NULL),(1843977764,5071871,1,391919,1,1,1,'A',1,0.989927,1025,912970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',301.533,130390193,1400674,NULL,'2017-04-30 02:22:49',1493518969,NULL),(1843830364,5071871,1,1018252,1,1,1,'S',1,0.973631,493,967908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',301.794,130150747,609799,NULL,'2017-04-16 18:40:24',1492368024,NULL),(1877156040,5071871,1,2636329,1,1,1,'A',1,0.900334,184,661445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 744}, \"maximum_statistics\": {\"great\": 898}}',302.192,180588440,656652,NULL,'2023-09-02 00:24:42',1693614282,NULL),(1845768851,5071871,1,247014,1,1,1,'A',1,0.932269,498,779026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1816}}',302.517,133042311,1680367,NULL,'2017-09-18 16:47:22',1505753242,NULL),(1851285610,5071871,1,1531533,1,1,1,'A',1,0.988648,534,906611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',302.548,141565063,1040000,NULL,'2018-12-07 19:50:25',1544212225,NULL),(1851894995,5071871,1,1000101,0,1,1,'A',1,0.926486,554,774473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 17, \"great\": 1624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1884}}',302.599,142487388,1959722,NULL,'2019-01-30 01:26:27',1548811587,NULL),(1844782783,5071871,1,1062527,1,1,1,'A',1,0.941311,377,826319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',302.873,131666423,742891,NULL,'2017-07-07 22:49:23',1499467763,NULL),(1845222944,5071871,1,283247,0,1,1,'A',1,0.945485,307,814508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 832}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',303.183,132354119,811640,NULL,'2017-08-12 15:46:19',1502552779,NULL),(1854910552,5071871,1,1460471,1,1,1,'A',1,0.915426,250,736152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',303.198,147125326,646451,NULL,'2019-11-09 22:17:34',1573337854,NULL),(1841555055,5071871,1,220975,1,1,1,'S',1,0.994538,1007,942229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1007}}',303.318,126446272,1162340,NULL,'2016-09-18 22:58:26',1474239506,NULL),(1844431294,5071871,1,77710,0,1,1,'A',1,0.95214,399,870588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',303.448,131180089,961684,NULL,'2017-06-11 17:56:28',1497203788,NULL),(1877788186,5071871,1,3671298,1,1,1,'A',1,0.90748,943,738831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 79, \"great\": 1735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2032}}',303.476,181364081,1935829,NULL,'2023-10-28 04:13:51',1698466431,NULL),(1851500745,5071871,1,127850,1,1,1,'A',1,0.922876,310,753659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',304.022,141839699,697640,NULL,'2018-12-23 22:32:31',1545604351,NULL),(1862250274,5071871,1,161275,0,1,1,'A',1,0.924154,632,773125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 19, \"great\": 1322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1536}}',304.331,158480665,1572629,NULL,'2021-02-06 00:56:43',1612573003,NULL),(1843871772,5071871,1,110148,1,1,1,'S',1,0.997379,954,940682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 949, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',304.877,130390480,1239880,NULL,'2017-04-30 02:49:00',1493520540,NULL),(1862016987,5071871,1,781876,0,1,1,'A',1,0.906376,484,744116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 46, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',305.456,158124820,1687757,NULL,'2021-01-25 20:53:54',1611608034,NULL),(1841185486,5071871,1,991015,1,1,1,'S',1,0.978261,1265,857749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1210, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1265}}',305.929,126193931,1514890,NULL,'2016-09-04 21:27:12',1473024432,NULL),(1845352666,5071871,1,935271,0,1,1,'A',1,0.970425,1107,851227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 2407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2519}}',306.14,132485016,2756076,NULL,'2017-08-19 12:57:30',1503147450,NULL),(1843507790,5071871,1,69001,0,1,1,'A',1,0.970123,391,437337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',306.233,129770852,366272,NULL,'2017-03-26 18:39:33',1490553573,NULL),(1869935664,5071871,1,218190,0,1,1,'B',1,0.886792,216,655302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 725}, \"maximum_statistics\": {\"great\": 901}}',306.653,169941942,710111,NULL,'2022-02-20 17:12:13',1645377133,NULL),(1844455492,5071871,1,769662,1,1,1,'A',1,0.957647,260,892177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',307.394,131163666,472528,NULL,'2017-06-10 23:57:58',1497139078,NULL),(1844215927,5071871,1,152561,0,1,1,'A',1,0.990406,661,490489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',307.431,130620228,604830,NULL,'2017-05-12 16:48:57',1494607737,NULL),(1851961337,5071871,1,1764902,1,1,1,'A',1,0.963581,547,809323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1997, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2128}}',307.622,142633300,2225346,NULL,'2019-02-07 22:17:50',1549577870,NULL),(1845018569,5071871,1,1274287,1,1,1,'A',1,0.993809,734,933828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1373}}',307.687,131784447,1618030,NULL,'2017-07-14 00:54:08',1499993648,NULL),(1871328383,5071871,1,2674204,0,1,1,'B',1,0.887435,320,624222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 63, \"great\": 1691}, \"maximum_statistics\": {\"great\": 2101}}',307.816,172178371,1516739,NULL,'2022-05-26 22:05:34',1653602734,NULL),(1845707782,5071871,1,135977,1,1,1,'A',1,0.965535,714,834246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',308.262,132989654,992168,NULL,'2017-09-16 02:48:12',1505530092,NULL),(1850354688,5071871,1,784270,0,1,1,'A',1,0.952142,797,845887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 15, \"great\": 1999, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2194}}',308.736,140133469,2319709,NULL,'2018-09-15 01:27:37',1536974857,NULL),(1852138318,5071871,1,124317,1,1,1,'B',1,0.89043,488,681973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',309.268,142796307,626850,NULL,'2019-02-17 18:37:28',1550428648,NULL),(1868853198,5071871,1,133083,0,1,1,'B',1,0.893006,270,332569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 31, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',309.642,168486667,790657,NULL,'2021-12-24 16:21:10',1640362870,NULL),(1845337519,5071871,1,496238,1,1,1,'S',1,0.991,1000,929037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',309.672,132508062,1158080,NULL,'2017-08-20 16:00:17',1503244817,NULL),(1846127867,5071871,1,1150699,0,1,1,'A',1,0.93375,1000,809737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 1426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1600}}',310.323,133598569,1680659,NULL,'2017-10-21 01:37:17',1508549837,NULL),(1845923388,5071871,1,182511,1,1,1,'A',1,0.967213,517,933078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',310.503,133380025,619364,NULL,'2017-10-08 01:34:58',1507426498,NULL),(1855935831,5071871,1,1146971,0,1,1,'B',1,0.888962,335,675445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',310.904,148707680,679604,NULL,'2020-02-15 20:46:38',1581799598,NULL),(1874614674,5071871,1,3922810,1,1,1,'S',1,0.960526,266,459448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',310.973,177011904,196724,NULL,'2023-01-26 03:11:38',1674702698,NULL),(1843450550,5071871,1,95779,1,1,1,'S',1,0.989649,1111,890838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',311.061,129601428,1265480,NULL,'2017-03-17 21:50:30',1489787430,NULL),(1842850262,5071871,1,478267,0,1,1,'A',1,0.950254,392,847445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',311.837,128653484,972044,NULL,'2017-01-24 19:54:14',1485287654,NULL),(1869876837,5071871,1,374422,1,1,1,'A',1,0.913004,807,724944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 52, \"great\": 1405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',312.129,170078532,1522012,NULL,'2022-02-26 06:18:01',1645856281,NULL),(1854710449,5071871,1,1735444,1,1,1,'A',1,0.902738,478,737429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',312.177,146742822,766305,NULL,'2019-10-15 21:35:42',1571175342,NULL),(1843965859,5071871,1,470051,1,1,1,'S',1,0.982115,643,477251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',312.204,130408972,468418,NULL,'2017-04-30 23:00:00',1493593200,NULL),(1844810216,5071871,1,900830,1,1,1,'S',1,0.962551,494,936420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 457}, \"maximum_statistics\": {\"great\": 494}}',312.601,131688166,554275,NULL,'2017-07-09 00:40:13',1499560813,NULL),(1846507873,5071871,1,730352,1,1,1,'S',1,0.970526,475,958982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',312.606,134271047,557153,NULL,'2017-11-25 22:07:47',1511647667,NULL),(1842354517,5071871,1,111166,1,1,1,'A',1,0.963222,298,885840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',312.831,128049137,568545,NULL,'2016-12-22 01:24:15',1482369855,NULL),(1844413083,5071871,1,1018252,1,1,1,'S',1,0.982759,493,993660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',313.269,131026584,613394,NULL,'2017-06-03 15:28:11',1496503691,NULL),(1847158640,5071871,1,439066,1,1,1,'A',1,0.96646,781,822872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 2452, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',313.837,135242510,2800988,NULL,'2018-01-13 04:23:46',1515817426,NULL),(1844171092,5071871,1,79444,1,1,1,'S',1,0.970199,906,960246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 852}, \"maximum_statistics\": {\"great\": 906}}',313.949,130644467,1060010,NULL,'2017-05-13 18:08:34',1494698914,NULL),(1845672916,5071871,1,272798,0,1,1,'A',1,0.944277,251,838297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',314.154,132987350,667671,NULL,'2017-09-15 23:20:57',1505517657,NULL),(1848231052,5071871,1,1142649,0,1,1,'A',1,0.902455,194,672883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',314.31,136915758,577216,NULL,'2018-04-07 23:41:51',1523144511,NULL),(1851871164,5071871,1,107909,0,1,1,'A',1,0.919414,546,817806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',314.611,142474384,634281,NULL,'2019-01-29 06:38:28',1548743908,NULL),(1868428819,5071871,1,1783776,1,1,1,'B',1,0.899098,345,330652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 887}}',314.714,167686977,454627,NULL,'2021-11-22 23:30:50',1637623850,NULL),(1846384454,5071871,1,173566,1,1,1,'S',1,0.976321,549,979258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',315.053,133993792,663676,NULL,'2017-11-11 17:47:14',1510422434,NULL),(1843508575,5071871,1,118668,1,1,1,'S',1,0.992459,1525,936666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1502, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',315.072,129728314,1894078,NULL,'2017-03-24 20:07:41',1490386061,NULL),(1845795335,5071871,1,183748,1,1,1,'A',1,0.937414,181,755700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',315.53,133272943,559135,NULL,'2017-10-01 23:42:15',1506901335,NULL),(1843265593,5071871,1,74560,1,1,1,'S',1,0.991674,1141,1022290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',315.763,129270661,1560393,NULL,'2017-02-27 02:15:16',1488161716,NULL),(1863932876,5071871,1,222303,0,1,1,'A',1,0.918818,434,767976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 1274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',315.895,161030048,1231781,NULL,'2021-04-19 17:08:11',1618852091,NULL),(1851491529,5071871,1,206916,0,1,1,'B',1,0.894839,452,684939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',317.398,141839045,672236,NULL,'2018-12-23 21:45:02',1545601502,NULL),(1868979247,5071871,1,2649299,1,1,1,'A',1,0.947215,1242,427993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 59, \"great\": 4973, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 5494}}',317.411,168642245,3940234,NULL,'2021-12-30 14:26:56',1640874416,NULL),(1863832022,5071871,1,2387295,0,1,1,'A',1,0.905292,326,688511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 26, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1436}}',318.159,160808753,1158199,NULL,'2021-04-13 20:17:05',1618345025,NULL),(1841185354,5071871,1,991014,1,1,1,'S',1,0.963415,1353,818671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1254, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1353}}',318.239,126186066,1588590,NULL,'2016-09-04 13:02:55',1472994175,NULL),(1871886325,5071871,1,98825,0,1,1,'A',1,0.932212,257,746538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 1802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',318.351,172865888,1595337,NULL,'2022-06-25 04:19:28',1656130768,NULL),(1855085719,5071871,1,1287415,1,1,1,'A',1,0.922907,396,771427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',318.373,147365783,675359,NULL,'2019-11-24 16:04:50',1574611490,NULL),(1840990091,5071871,1,120132,0,1,1,'A',1,0.980138,1827,900549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',318.523,125752003,2149010,NULL,'2016-08-13 02:16:56',1471054616,NULL),(1842837129,5071871,1,218950,0,1,1,'A',1,0.963828,1035,921987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1014, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',318.682,128544650,1320579,NULL,'2017-01-19 00:34:28',1484786068,NULL),(1851397892,5071871,1,235096,0,1,1,'A',1,0.918182,341,757080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',318.983,141631127,373376,NULL,'2018-12-11 16:38:51',1544546331,NULL),(1851382364,5071871,1,518203,1,1,1,'S',1,0.960663,483,922960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',320.004,141798012,562621,NULL,'2018-12-21 21:34:46',1545428086,NULL),(1871488035,5071871,1,80425,0,1,1,'A',1,0.943137,461,837666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',320.092,172206656,817929,NULL,'2022-05-28 02:06:54',1653703614,NULL),(1843539815,5071871,1,131291,1,1,1,'S',1,0.991707,1025,936513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',320.196,129725219,1096950,NULL,'2017-03-24 17:00:49',1490374849,NULL),(1846771878,5071871,1,169530,0,1,1,'A',1,0.960573,509,910684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',320.261,134717631,636782,NULL,'2017-12-18 21:24:56',1513632296,NULL),(1842951176,5071871,1,159091,1,1,1,'S',1,0.974903,777,927083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',321,128673318,972170,NULL,'2017-01-25 23:55:57',1485388557,NULL),(1877579947,5071871,1,2058126,1,1,1,'A',1,0.938445,789,412926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 82, \"great\": 2518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',321.213,181298277,1812414,NULL,'2023-10-22 16:59:51',1697993991,NULL),(1871586442,5071871,1,3582381,1,1,1,'A',1,0.941945,646,827054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 76, \"great\": 4103}, \"maximum_statistics\": {\"great\": 4556}}',321.244,172495468,4251573,NULL,'2022-06-09 07:51:50',1654761110,NULL),(1872015172,5071871,1,804440,1,1,1,'A',1,0.926973,714,774115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 60, \"great\": 2732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3129}}',321.275,173117516,2814446,NULL,'2022-07-06 04:54:59',1657083299,NULL),(1851474441,5071871,1,1142649,0,1,1,'A',1,0.900517,268,679231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',321.455,141911827,606430,NULL,'2018-12-28 02:00:44',1545962444,NULL),(1873349175,5071871,1,1357109,1,1,1,'A',1,0.936064,348,780242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',321.536,175079629,1129441,NULL,'2022-10-14 01:12:45',1665709965,NULL),(1844243437,5071871,1,991564,1,1,1,'S',1,0.974673,612,967846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',321.76,130776985,732711,NULL,'2017-05-21 01:54:59',1495331699,NULL),(1842212244,5071871,1,105917,0,1,1,'S',1,0.989681,1599,930507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1599}}',321.933,127720829,1827340,NULL,'2016-12-03 04:30:42',1480739442,NULL),(1842591133,5071871,1,108125,1,1,1,'S',1,0.979439,535,981356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',322.107,128334571,656164,NULL,'2017-01-07 02:51:09',1483757469,NULL),(1871710430,5071871,1,2401518,1,1,1,'A',1,0.94139,780,732935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 57, \"great\": 2979}, \"maximum_statistics\": {\"great\": 3310}}',322.71,172719544,3145932,NULL,'2022-06-18 18:02:19',1655575339,NULL),(1842158987,5071871,1,86446,1,1,1,'S',1,0.951248,1282,855272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1282}}',323.398,127625837,1551305,NULL,'2016-11-27 00:08:28',1480205308,NULL),(1847047253,5071871,1,546631,0,1,1,'A',1,0.94898,328,831494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',323.453,135044010,756391,NULL,'2018-01-03 03:28:20',1514950100,NULL),(1863886763,5071871,1,781876,0,1,1,'A',1,0.903791,446,708950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 39, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',324.192,160916585,1499500,NULL,'2021-04-16 19:23:54',1618601034,NULL),(1848466656,5071871,1,1023469,0,1,1,'A',1,0.903263,543,719022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',324.269,137192617,798769,NULL,'2018-04-22 01:28:19',1524360499,NULL),(1877329083,5071871,1,42796,0,1,1,'A',1,0.947489,318,836696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',324.576,180969328,866931,NULL,'2023-09-27 21:21:23',1695849683,NULL),(1844233896,5071871,1,310730,1,1,1,'A',1,0.938961,770,853218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',324.998,130756046,882636,NULL,'2017-05-20 04:42:53',1495255373,NULL),(1877700060,5071871,1,4282978,1,1,1,'A',1,0.923481,748,771550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 82, \"great\": 2661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3045}}',325.379,181399470,2954521,NULL,'2023-10-30 18:41:52',1698691312,NULL),(1865408407,5071871,1,2304840,1,1,1,'A',1,0.901205,284,666579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',325.691,163307947,691496,NULL,'2021-06-24 22:40:56',1624574456,NULL),(1845361399,5071871,1,210366,1,1,1,'S',1,0.973415,489,958551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',325.765,132374477,575368,NULL,'2017-08-13 15:59:49',1502639989,NULL),(1868800971,5071871,1,2079973,1,1,1,'A',1,0.962289,227,782236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 731}, \"maximum_statistics\": {\"great\": 769}}',326.035,168264602,652070,NULL,'2021-12-15 22:57:45',1639609065,NULL),(1847782984,5071871,1,179713,0,1,1,'A',1,0.948889,391,858647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',326.193,136146804,723129,NULL,'2018-02-27 17:31:55',1519752715,NULL),(1844010183,5071871,1,111166,1,1,1,'S',1,0.960595,571,934649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',326.229,130534745,682582,NULL,'2017-05-07 18:26:17',1494181577,NULL),(1843843129,5071871,1,1176481,1,1,1,'S',1,0.99147,1231,935776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',326.681,130150380,1446180,NULL,'2017-04-16 18:15:11',1492366511,NULL),(1874242954,5071871,1,2237538,1,1,1,'A',1,0.908733,319,712931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',327.484,176378931,1062792,NULL,'2022-12-22 22:00:06',1671746406,NULL),(1845461163,5071871,1,1031570,1,1,1,'S',1,0.984,500,998045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',328.396,132744468,618153,NULL,'2017-09-01 22:12:40',1504303960,NULL),(1846990307,5071871,1,659571,0,1,1,'A',1,0.964,449,907199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 625}}',328.791,135062275,694254,NULL,'2018-01-04 01:50:06',1515030606,NULL),(1844836199,5071871,1,152561,1,1,1,'S',1,0.975734,886,960765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',328.857,131642160,985932,NULL,'2017-07-06 16:09:38',1499357378,NULL),(1844490893,5071871,1,101781,1,1,1,'S',1,0.975086,582,973098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',328.898,131054973,707384,NULL,'2017-06-05 01:25:28',1496625928,NULL),(1843245307,5071871,1,310730,1,1,1,'A',1,0.946104,574,856984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',329.061,129270808,844152,NULL,'2017-02-27 02:26:51',1488162411,NULL),(1842342428,5071871,1,158564,1,1,1,'A',1,0.970342,643,920579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1315}}',329.134,127940271,1485008,NULL,'2016-12-16 00:03:02',1481846582,NULL),(1874025230,5071871,1,1243907,1,1,1,'A',1,0.912705,632,737409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 18, \"great\": 973}, \"maximum_statistics\": {\"great\": 1157}}',329.295,176064630,1017750,NULL,'2022-12-05 19:49:53',1670269793,NULL),(1873036627,5071871,1,672474,0,1,1,'A',1,0.908191,411,720549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 58, \"great\": 1872, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2222}}',329.733,174604307,1935923,NULL,'2022-09-18 13:18:30',1663507110,NULL),(1877656657,5071871,1,920487,0,1,1,'A',1,0.921863,384,732893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1267}}',330.462,181310709,1127523,NULL,'2023-10-23 17:51:07',1698083467,NULL),(1845082016,5071871,1,1203136,1,1,1,'A',1,0.959919,1062,244152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 1855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1971}}',330.505,132083745,972085,NULL,'2017-07-29 17:55:23',1501350923,NULL),(1851624837,5071871,1,704083,0,1,1,'A',1,0.911927,400,732868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 1385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',330.761,141997714,1589808,NULL,'2019-01-01 19:15:15',1546370115,NULL),(1873583643,5071871,1,3825375,1,1,1,'S',1,0.992519,401,1030279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',331.137,175416506,450731,NULL,'2022-10-31 22:31:24',1667255484,NULL),(1843321662,5071871,1,49077,1,1,1,'S',1,0.981982,777,998479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',331.298,129287121,957611,NULL,'2017-02-28 00:43:15',1488242595,NULL),(1843254935,5071871,1,70624,1,1,1,'S',1,0.985599,1111,1007123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1079, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',331.466,129270574,1431636,NULL,'2017-02-27 02:07:53',1488161273,NULL),(1843277058,5071871,1,129614,1,1,1,'A',1,0.970557,788,943080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',331.476,129271333,1125164,NULL,'2017-02-27 03:12:27',1488165147,NULL),(1867790999,5071871,1,719587,1,1,1,'B',1,0.883383,283,643439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 802}, \"maximum_statistics\": {\"great\": 999}}',331.636,166754009,757227,NULL,'2021-10-18 17:53:38',1634579618,NULL),(1851780911,5071871,1,383455,0,1,1,'A',1,0.986141,1403,897188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 2716, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',331.679,142243023,3227154,NULL,'2019-01-15 19:31:18',1547580678,NULL),(1843388719,5071871,1,124295,0,1,1,'A',1,0.981977,770,974982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 835}, \"maximum_statistics\": {\"great\": 860}}',331.748,129614979,952228,NULL,'2017-03-18 14:11:52',1489846312,NULL),(1855263857,5071871,1,1958813,1,1,1,'A',1,0.974026,842,848421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 1633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1694}}',331.79,147635582,1753170,NULL,'2019-12-12 23:40:16',1576194016,NULL),(1849492750,5071871,1,645851,0,1,1,'A',1,0.917637,335,749235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',331.993,138755602,551101,NULL,'2018-07-08 19:01:48',1531076508,NULL),(1878127828,5071871,1,81344,0,1,1,'A',1,0.928415,390,786577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 818}, \"maximum_statistics\": {\"great\": 915}}',332.173,181967042,843874,NULL,'2023-12-13 15:18:59',1702480739,NULL),(1845506665,5071871,1,228010,0,1,1,'A',1,0.950245,213,842826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',332.553,132604382,562658,NULL,'2017-08-25 16:54:25',1503680065,NULL),(1874818377,5071871,1,804440,1,1,1,'A',1,0.93784,1118,803924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 62, \"great\": 2802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3129}}',332.677,177276792,2869695,NULL,'2023-02-10 01:57:29',1675994249,NULL),(1847015184,5071871,1,108125,1,1,1,'S',1,0.98785,535,1008182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',332.847,135062704,665236,NULL,'2018-01-04 02:25:20',1515032720,NULL),(1845668519,5071871,1,179536,1,1,1,'S',1,0.962777,497,939250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',332.993,133045547,579394,NULL,'2017-09-18 21:04:42',1505768682,NULL),(1842988119,5071871,1,234891,1,1,1,'A',1,0.964119,846,917809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1073}}',333.719,128884128,1261799,NULL,'2017-02-06 02:44:45',1486349085,NULL),(1842534414,5071871,1,497455,1,1,1,'A',1,0.972803,468,958972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',333.847,128064552,555314,NULL,'2016-12-22 20:38:56',1482439136,NULL),(1844127754,5071871,1,165988,0,1,1,'A',1,0.990884,1159,921997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1426}}',334.992,130755714,1662044,NULL,'2017-05-20 04:18:55',1495253935,NULL),(1849958847,5071871,1,1162938,0,1,1,'A',1,0.948481,450,844020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',335.14,139532470,733293,NULL,'2018-08-14 21:42:23',1534282943,NULL),(1843574987,5071871,1,206273,0,1,1,'A',1,0.974441,1201,935767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1252}}',335.166,129771131,1520728,NULL,'2017-03-26 18:55:32',1490554532,NULL),(1873530042,5071871,1,2655763,1,1,1,'A',1,0.942293,756,831542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 62, \"great\": 2415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2660}}',335.289,175246961,2703193,NULL,'2022-10-23 00:22:51',1666484571,NULL),(1851405844,5071871,1,144716,1,1,1,'A',1,0.973366,286,920953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',335.5,141793282,424176,NULL,'2018-12-21 16:14:50',1545408890,NULL),(1874335268,5071871,1,935271,0,1,1,'A',1,0.921794,494,383908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 74, \"great\": 2199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2519}}',335.584,176383749,1624301,NULL,'2022-12-23 04:17:05',1671769025,NULL),(1870552208,5071871,1,2961632,0,1,1,'A',1,0.914799,517,360380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 43, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1919}}',335.821,171053072,1182193,NULL,'2022-04-08 22:36:07',1649457367,NULL),(1845572233,5071871,1,920490,1,1,1,'A',1,0.932131,678,816440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',335.926,132767094,1087187,NULL,'2017-09-02 22:58:46',1504393126,NULL),(1873091329,5071871,1,3615432,1,1,1,'A',1,0.917256,799,777542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1414}}',336.347,174696264,1453578,NULL,'2022-09-23 23:26:24',1663975584,NULL),(1874279874,5071871,1,1853046,1,1,1,'B',1,0.899162,681,730645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 9, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1909}}',336.428,176477730,1992771,NULL,'2022-12-28 00:30:29',1672187429,NULL),(1877410402,5071871,1,406755,0,1,1,'A',1,0.914312,239,357090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 954}, \"maximum_statistics\": {\"great\": 1097}}',336.551,180957722,599996,NULL,'2023-09-26 23:08:13',1695769693,NULL),(1855969316,5071871,1,157321,0,1,1,'A',1,0.963261,1055,440998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1429}}',337.04,148808877,1025286,NULL,'2020-02-21 16:39:39',1582303179,NULL),(1855124955,5071871,1,321286,0,1,1,'A',1,0.913428,294,766334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',337.335,147441827,996113,NULL,'2019-11-30 02:22:25',1575080545,NULL),(1847481208,5071871,1,751192,1,1,1,'A',1,0.945688,734,864706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 1371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1519}}',337.613,135742591,1782940,NULL,'2018-02-06 15:47:38',1517932058,NULL),(1852032607,5071871,1,1219764,1,1,1,'A',1,0.924127,373,701932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 1356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',337.678,142728170,1303702,NULL,'2019-02-13 21:58:32',1550095112,NULL),(1850689093,5071871,1,757976,1,1,1,'A',1,0.910483,686,760146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',337.9,140644396,961611,NULL,'2018-10-13 13:46:51',1539438411,NULL),(1866918191,5071871,1,107217,0,1,1,'A',1,0.923831,432,751974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 1151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',337.908,165399725,1179536,NULL,'2021-08-29 23:59:30',1630281570,NULL),(1842370907,5071871,1,302674,1,1,1,'S',1,0.957184,689,916163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',337.913,127858812,796007,NULL,'2016-12-10 23:43:49',1481413429,NULL),(1877555146,5071871,1,4233977,1,1,1,'S',1,0.96009,664,883420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 611}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',338.003,181052755,747295,NULL,'2023-10-04 03:41:12',1696390872,NULL),(1855257187,5071871,1,331987,0,1,1,'A',1,0.947702,344,905913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',338.227,147684302,655473,NULL,'2019-12-15 20:47:28',1576442848,NULL),(1855489484,5071871,1,342847,0,1,1,'B',1,0.894908,296,764487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',338.266,148058978,910106,NULL,'2020-01-08 02:33:50',1578450830,NULL),(1843896825,5071871,1,70624,1,1,1,'S',1,0.990549,1111,1022691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1090, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',338.702,130390341,1441408,NULL,'2017-04-30 02:36:51',1493519811,NULL),(1845364651,5071871,1,135499,1,1,1,'A',1,0.967762,302,899197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',338.822,132397367,825225,NULL,'2017-08-14 21:15:50',1502745350,NULL),(1873356345,5071871,1,1864382,1,1,1,'A',1,0.944286,630,813515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 1595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1750}}',338.862,175207404,1736834,NULL,'2022-10-21 04:45:30',1666327530,NULL),(1842951217,5071871,1,981478,1,1,1,'A',1,0.969962,608,940866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',339.093,128725292,910567,NULL,'2017-01-28 18:11:15',1485627075,NULL),(1872084315,5071871,1,1404087,1,1,1,'A',1,0.919026,302,738066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 766}, \"maximum_statistics\": {\"great\": 883}}',339.107,173311355,733240,NULL,'2022-07-14 23:20:33',1657840833,NULL),(1843216271,5071871,1,818080,0,1,1,'A',1,0.979508,481,882346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',339.825,129155780,885920,NULL,'2017-02-20 21:18:15',1487625495,NULL),(1877685767,5071871,1,161274,0,1,1,'A',1,0.911154,354,718982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 46, \"great\": 1948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2313}}',339.983,181364245,1996685,NULL,'2023-10-28 04:33:07',1698467587,NULL),(1845658543,5071871,1,167055,0,1,1,'A',1,0.953077,393,861024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 597}, \"maximum_statistics\": {\"great\": 650}}',340.259,132783976,626860,NULL,'2017-09-03 18:12:35',1504462355,NULL),(1850003115,5071871,1,1584721,0,1,1,'A',1,0.913347,697,751018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',340.775,139531657,901958,NULL,'2018-08-14 20:44:14',1534279454,NULL),(1855619779,5071871,1,549211,1,1,1,'A',1,0.957096,416,836584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 1134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1212}}',341.109,148208728,1188748,NULL,'2020-01-17 19:56:27',1579290987,NULL),(1872184288,5071871,1,1236177,1,1,1,'A',1,0.921222,366,772084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1244}}',341.273,173397303,1218195,NULL,'2022-07-19 00:34:37',1658190877,NULL),(1874536852,5071871,1,1172439,0,1,1,'B',1,0.888638,266,643834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 901}, \"maximum_statistics\": {\"great\": 1109}}',341.513,176886983,830180,NULL,'2023-01-19 01:23:37',1674091417,NULL),(1868613843,5071871,1,2043119,1,1,1,'B',1,0.877082,416,317876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 21, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',341.733,168042589,683004,NULL,'2021-12-07 04:33:21',1638851601,NULL),(1843554773,5071871,1,191565,1,1,1,'S',1,0.990012,851,931120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 851}}',342.078,129731019,957110,NULL,'2017-03-24 23:35:41',1490398541,NULL),(1877647462,5071871,1,1369026,1,1,1,'A',1,0.928202,411,687114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 1548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1741}}',342.21,181302933,1356862,NULL,'2023-10-23 02:06:26',1698026786,NULL),(1850010777,5071871,1,1655486,1,1,1,'A',1,0.951613,716,857864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 930, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1023}}',342.558,139445895,1200300,NULL,'2018-08-11 01:15:22',1533950122,NULL),(1844401470,5071871,1,121334,0,1,1,'A',1,0.953193,1079,882630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 1280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1378}}',342.725,131013007,1608592,NULL,'2017-06-03 00:33:34',1496450014,NULL),(1843205781,5071871,1,98825,1,1,1,'A',1,0.993073,1079,920628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 2001, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',342.778,129075900,2289498,NULL,'2017-02-16 21:42:21',1487281341,NULL),(1846957568,5071871,1,1176482,0,1,1,'A',1,0.933091,365,819350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 964}}',342.806,135043729,998498,NULL,'2018-01-03 03:08:11',1514948891,NULL),(1855867928,5071871,1,1463029,0,1,1,'A',1,0.900588,243,647440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',343.264,148624535,724885,NULL,'2020-02-11 02:48:23',1581389303,NULL),(1846301491,5071871,1,107322,1,1,1,'A',1,0.978478,405,942787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 959, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',343.555,133812236,1079634,NULL,'2017-11-01 22:56:21',1509576981,NULL),(1871415623,5071871,1,1783052,1,1,1,'A',1,0.916603,651,762592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 60, \"great\": 2228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',343.734,172260984,2549375,NULL,'2022-05-30 02:26:44',1653877604,NULL),(1844867718,5071871,1,53245,0,1,1,'A',1,0.952918,490,869503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',343.921,131643278,785985,NULL,'2017-07-06 17:31:17',1499362277,NULL),(1851547432,5071871,1,1023469,0,1,1,'A',1,0.912587,559,750067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 718}, \"maximum_statistics\": {\"great\": 858}}',344.366,141941587,835051,NULL,'2018-12-29 16:30:24',1546101024,NULL),(1845135309,5071871,1,101781,1,1,1,'S',1,0.987113,582,1009204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',344.592,132065861,716927,NULL,'2017-07-28 20:28:37',1501273717,NULL),(1868117672,5071871,1,2092275,1,1,1,'A',1,0.959152,490,908221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',345.086,167357866,1091401,NULL,'2021-11-09 22:51:10',1636498270,NULL),(1868878020,5071871,1,1559744,1,1,1,'A',1,0.953488,328,783123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',346.117,168415058,895438,NULL,'2021-12-21 21:25:53',1640121953,NULL),(1867066879,5071871,1,126009,0,1,1,'A',1,0.94732,301,420118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',346.217,165834517,397972,NULL,'2021-09-15 04:03:10',1631678590,NULL),(1845722203,5071871,1,1299903,1,1,1,'S',1,0.970451,643,961183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',346.343,133056960,787838,NULL,'2017-09-19 16:18:30',1505837910,NULL),(1851364987,5071871,1,675468,0,1,1,'A',1,0.924306,288,788555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',346.348,141742297,722179,NULL,'2018-12-18 15:01:08',1545145268,NULL),(1843986275,5071871,1,1196433,1,1,1,'S',1,0.975439,570,973376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',346.417,130260085,699868,NULL,'2017-04-22 18:02:08',1492884128,NULL),(1864215966,5071871,1,2417198,1,1,1,'A',1,0.942183,576,829038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1695}}',346.654,161358186,1646540,NULL,'2021-04-28 17:56:02',1619632562,NULL),(1855479780,5071871,1,321286,0,1,1,'A',1,0.923145,540,852505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',346.825,148055467,1263605,NULL,'2020-01-07 20:16:59',1578428219,NULL),(1847610683,5071871,1,829733,0,1,1,'A',1,0.937941,555,829209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',347.103,136041779,754654,NULL,'2018-02-22 05:20:15',1519276815,NULL),(1871937502,5071871,1,165342,1,1,1,'A',1,0.930195,244,741760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',347.106,173021653,679546,NULL,'2022-07-01 19:55:59',1656705359,NULL),(1874331101,5071871,1,916603,1,1,1,'A',1,0.940668,1323,832990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 54, \"great\": 3879, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',347.178,176488831,4373796,NULL,'2022-12-28 15:19:10',1672240750,NULL),(1871269992,5071871,1,131290,0,1,1,'A',1,0.925282,283,742196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 944}, \"maximum_statistics\": {\"great\": 1064}}',347.512,171894604,792219,NULL,'2022-05-14 20:45:45',1652561145,NULL),(1843439523,5071871,1,981478,1,1,1,'S',1,0.973091,799,968723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 756, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',347.54,129621917,968266,NULL,'2017-03-18 20:02:32',1489867352,NULL),(1847790663,5071871,1,1021340,0,1,1,'A',1,0.950947,437,838384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 581}}',347.73,136228838,619321,NULL,'2018-03-03 22:40:25',1520116825,NULL),(1854118011,5071871,1,1939224,0,1,1,'B',1,0.869919,369,703772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',348.237,145991789,350697,NULL,'2019-08-24 02:25:53',1566613553,NULL),(1846104925,5071871,1,152050,1,1,1,'A',1,0.955497,353,864899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',348.246,133596917,794242,NULL,'2017-10-20 23:00:22',1508540422,NULL),(1868100651,5071871,1,155101,0,1,1,'A',1,0.910998,482,722598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',348.636,167384933,786336,NULL,'2021-11-11 02:17:17',1636597037,NULL),(1850970407,5071871,1,664227,1,1,1,'S',1,0.984556,259,1000691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',348.653,141141748,296539,NULL,'2018-11-11 18:30:42',1541961042,NULL),(1868316517,5071871,1,95812,0,1,1,'A',1,0.919442,283,684859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 966}, \"maximum_statistics\": {\"great\": 1111}}',349.101,167587273,719884,NULL,'2021-11-19 03:03:32',1637291012,NULL),(1844147837,5071871,1,648184,1,1,1,'S',1,0.994709,945,944653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 935}, \"maximum_statistics\": {\"great\": 945}}',349.296,130753473,1062410,NULL,'2017-05-20 01:48:14',1495244894,NULL),(1851370840,5071871,1,497455,1,1,1,'S',1,0.973849,478,972605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',349.549,141665295,573896,NULL,'2018-12-14 01:41:44',1544751704,NULL),(1873404406,5071871,1,2665951,0,1,1,'B',1,0.893376,372,693679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 45, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',350,175044955,1679070,NULL,'2022-10-11 22:44:58',1665528298,NULL),(1855115378,5071871,1,2024688,1,1,1,'A',1,0.956747,912,825104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 2401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2601}}',350.017,147379407,2699112,NULL,'2019-11-25 15:23:21',1574695401,NULL),(1847347916,5071871,1,374422,1,1,1,'A',1,0.985043,1240,894636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1594, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1638}}',350.315,135644354,1925934,NULL,'2018-02-01 20:39:02',1517517542,NULL),(1843073122,5071871,1,101732,1,1,1,'A',1,0.994628,1238,927744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 2399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',350.931,128862771,2830080,NULL,'2017-02-05 01:47:14',1486259234,NULL),(1856008828,5071871,1,1469708,1,1,1,'A',1,0.939222,889,786183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',351.093,148743942,1314749,NULL,'2020-02-17 19:54:56',1581969296,NULL),(1844153709,5071871,1,245124,1,1,1,'A',1,0.989597,1280,908617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 3027, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3076}}',351.256,130773532,3434360,NULL,'2017-05-20 21:16:27',1495314987,NULL),(1854494289,5071871,1,1193146,1,1,1,'A',1,0.944731,513,841209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',351.571,146509300,1086884,NULL,'2019-09-29 00:55:40',1569718540,NULL),(1842534144,5071871,1,412493,1,1,1,'S',1,0.987047,1158,1006809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1158}}',351.897,128064230,1519934,NULL,'2016-12-22 20:15:48',1482437748,NULL),(1863386336,5071871,1,788968,1,1,1,'A',1,0.912322,386,743668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 903}, \"maximum_statistics\": {\"great\": 1055}}',352.045,160256675,977039,NULL,'2021-03-29 20:18:56',1617049136,NULL),(1851334738,5071871,1,95102,0,1,1,'A',1,0.928214,215,772194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',352.066,141783222,514587,NULL,'2018-12-21 02:41:55',1545360115,NULL),(1845683407,5071871,1,187015,1,1,1,'A',1,0.983986,744,900853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 817, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 843}}',352.405,133039210,993280,NULL,'2017-09-18 13:44:55',1505742295,NULL),(1843600444,5071871,1,218950,1,1,1,'S',1,0.985806,1092,994598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1061, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',352.587,129770966,1388529,NULL,'2017-03-26 18:46:07',1490553967,NULL),(1845429465,5071871,1,184616,1,1,1,'S',1,0.965324,447,943203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',353.027,132744454,560974,NULL,'2017-09-01 22:11:17',1504303877,NULL),(1846614451,5071871,1,1310411,0,1,1,'A',1,0.973848,513,502269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',353.138,134517359,655526,NULL,'2017-12-09 01:59:58',1512784798,NULL),(1851198156,5071871,1,557818,0,1,1,'A',1,0.920472,642,790967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 1147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1314}}',353.581,141537272,1350382,NULL,'2018-12-06 01:25:27',1544059527,NULL),(1844472778,5071871,1,1145548,1,1,1,'S',1,0.97508,622,970765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 622}}',353.615,131179412,762379,NULL,'2017-06-11 17:13:25',1497201205,NULL),(1843664874,5071871,1,136737,1,1,1,'S',1,0.979279,555,972425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',353.743,129980555,662468,NULL,'2017-04-07 23:26:57',1491607617,NULL),(1851486064,5071871,1,116795,1,1,1,'A',1,0.929891,659,797113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 21, \"great\": 1603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1840}}',353.974,141817946,1847078,NULL,'2018-12-22 20:44:16',1545511456,NULL),(1855585875,5071871,1,261694,0,1,1,'A',1,0.91867,338,815686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',353.99,148119621,708872,NULL,'2020-01-11 20:18:52',1578773932,NULL),(1843899154,5071871,1,124295,1,1,1,'A',1,0.984302,806,991730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 860}}',354.408,130243188,984011,NULL,'2017-04-22 02:04:05',1492826645,NULL),(1852276359,5071871,1,1404085,1,1,1,'A',1,0.954911,576,906369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',354.717,142996799,668993,NULL,'2019-03-02 02:07:25',1551492445,NULL),(1843638793,5071871,1,704083,1,1,1,'S',1,0.995413,1635,941394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1635}}',354.759,129980524,2071170,NULL,'2017-04-07 23:24:03',1491607443,NULL),(1843700838,5071871,1,1021969,1,1,1,'A',1,0.959067,1129,928410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1136}}',354.83,129998893,1364415,NULL,'2017-04-08 18:13:24',1491675204,NULL),(1843481757,5071871,1,1196433,1,1,1,'S',1,0.981579,570,992089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',354.943,129602321,705546,NULL,'2017-03-17 22:53:34',1489791214,NULL),(1841833197,5071871,1,970048,1,1,1,'S',1,0.980479,1460,862249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1460}}',354.96,127126276,1738760,NULL,'2016-10-28 22:59:13',1477695553,NULL),(1863124484,5071871,1,135187,0,1,1,'A',1,0.919847,297,738908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 785}, \"maximum_statistics\": {\"great\": 917}}',355.51,159917273,761079,NULL,'2021-03-20 21:40:05',1616276405,NULL),(1842312376,5071871,1,53245,0,1,1,'A',1,0.965517,506,914983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',355.593,127839807,825568,NULL,'2016-12-10 02:26:17',1481336777,NULL),(1877389666,5071871,1,835691,0,1,1,'A',1,0.948276,1136,419515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 67, \"great\": 2667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',355.612,180957495,1872121,NULL,'2023-09-26 22:40:18',1695768018,NULL),(1875316360,5071871,1,3911709,1,1,1,'A',1,0.92406,378,687151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1409}}',356.019,178007574,1212270,NULL,'2023-03-24 00:04:53',1679616293,NULL),(1851545884,5071871,1,1584721,0,1,1,'A',1,0.933765,370,764306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 891}, \"maximum_statistics\": {\"great\": 1004}}',356.183,141929237,789472,NULL,'2018-12-29 00:27:07',1546043227,NULL),(1874669280,5071871,1,696201,1,1,1,'A',1,0.907285,376,721185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 1015, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',356.298,176962953,1138907,NULL,'2023-01-23 04:05:00',1674446700,NULL),(1868080989,5071871,1,1722644,1,1,1,'A',1,0.947148,564,881310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',356.689,167357816,670652,NULL,'2021-11-09 22:46:53',1636498013,NULL),(1843962567,5071871,1,1111088,1,1,1,'S',1,0.96926,797,955730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',356.704,130389636,1062900,NULL,'2017-04-30 01:33:13',1493515993,NULL),(1856023387,5071871,1,1610609,0,1,1,'A',1,0.913999,371,748573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 36, \"great\": 1355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1593}}',356.732,148725322,1615660,NULL,'2020-02-16 18:08:02',1581876482,NULL),(1855692736,5071871,1,2251301,1,1,1,'A',1,0.943763,978,939344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',356.882,148401221,1212617,NULL,'2020-01-29 19:03:35',1580324615,NULL),(1842810451,5071871,1,1021969,1,1,1,'A',1,0.950704,571,895412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',357.052,128602147,1312186,NULL,'2017-01-22 01:17:50',1485047870,NULL),(1847045608,5071871,1,216056,1,1,1,'A',1,0.950833,551,882821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',357.1,135014963,652385,NULL,'2018-01-01 16:32:12',1514824332,NULL),(1851207699,5071871,1,1793503,1,1,1,'S',1,0.959227,233,910914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',357.29,141564418,255838,NULL,'2018-12-07 18:58:28',1544209108,NULL),(1868851652,5071871,1,2421238,1,1,1,'A',1,0.975212,516,420319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1412}}',357.493,168415789,985602,NULL,'2021-12-21 22:01:28',1640124088,NULL),(1862392714,5071871,1,49317,0,1,1,'A',1,0.941441,304,819723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 891}, \"maximum_statistics\": {\"great\": 999}}',357.513,158688615,952189,NULL,'2021-02-12 00:49:13',1613090953,NULL),(1845627846,5071871,1,1310411,1,1,1,'A',1,0.973225,766,957043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',357.652,132868192,1045067,NULL,'2017-09-09 02:30:33',1504924233,NULL),(1847417593,5071871,1,123130,1,1,1,'S',1,0.958787,643,927312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',358.081,135689970,783826,NULL,'2018-02-03 22:38:17',1517697497,NULL),(1844165340,5071871,1,179233,1,1,1,'A',1,0.99356,758,925527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1708}}',358.239,130754057,1931810,NULL,'2017-05-20 02:28:02',1495247282,NULL),(1845618278,5071871,1,321286,0,1,1,'A',1,0.952297,525,886060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 1050, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1132}}',358.416,132879593,1268993,NULL,'2017-09-09 14:27:36',1504967256,NULL),(1854598231,5071871,1,71641,0,1,1,'A',1,0.910501,257,719359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 419}}',358.427,146681534,341151,NULL,'2019-10-11 18:21:33',1570818093,NULL),(1850360980,5071871,1,936050,0,1,1,'A',1,0.955308,1671,867818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 2178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2383}}',358.858,140029029,2587824,NULL,'2018-09-08 23:01:40',1536447700,NULL),(1845388691,5071871,1,674882,0,1,1,'A',1,0.943257,564,833248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 1771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',359.042,132508553,1930943,NULL,'2017-08-20 16:32:02',1503246722,NULL),(1845552299,5071871,1,562569,1,1,1,'S',1,0.957273,550,905756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',359.065,132881967,649966,NULL,'2017-09-09 16:22:25',1504974145,NULL),(1864659944,5071871,1,42796,0,1,1,'A',1,0.946347,362,818481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',359.167,162083945,815850,NULL,'2021-05-19 00:14:28',1621383268,NULL),(1848466872,5071871,1,617859,0,1,1,'A',1,0.93757,426,808825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',359.26,137192049,853147,NULL,'2018-04-22 00:43:57',1524357837,NULL),(1865406078,5071871,1,124295,0,1,1,'A',1,0.982558,307,993418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 837}, \"maximum_statistics\": {\"great\": 860}}',359.421,163312691,869207,NULL,'2021-06-25 02:49:30',1624589370,NULL),(1847052373,5071871,1,719063,1,1,1,'A',1,0.94864,643,895662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',359.466,135015009,770712,NULL,'2018-01-01 16:34:31',1514824471,NULL),(1845271977,5071871,1,101368,1,1,1,'S',1,0.965823,1185,947345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1185}}',359.76,132318783,1466679,NULL,'2017-08-10 18:21:55',1502389315,NULL),(1843664903,5071871,1,136737,1,1,1,'S',1,0.983784,555,986056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',359.797,129997025,666129,NULL,'2017-04-08 16:37:42',1491669462,NULL),(1842870813,5071871,1,778483,1,1,1,'S',1,0.988746,933,925956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 912, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',360.153,128650170,1112108,NULL,'2017-01-24 15:58:46',1485273526,NULL),(1842868127,5071871,1,235098,1,1,1,'S',1,0.972384,344,958442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',360.197,128673114,374483,NULL,'2017-01-25 23:35:25',1485387325,NULL),(1855631981,5071871,1,179233,0,1,1,'A',1,0.910714,876,742998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 31, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1708}}',361.224,148277438,1624123,NULL,'2020-01-21 23:08:03',1579648083,NULL),(1852324559,5071871,1,79358,1,1,1,'A',1,0.95,648,876098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',361.263,143237942,816981,NULL,'2019-03-16 15:12:34',1552749154,NULL),(1845275019,5071871,1,158564,1,1,1,'S',1,0.981749,1315,984026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1315}}',361.477,132339685,1658459,NULL,'2017-08-11 22:23:34',1502490214,NULL),(1871746929,5071871,1,2226451,1,1,1,'A',1,0.949089,408,752625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 2308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2524}}',361.76,172741657,2328228,NULL,'2022-06-19 16:12:30',1655655150,NULL),(1869852176,5071871,1,1733134,1,1,1,'A',1,0.907101,648,731839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 862, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1028}}',362.319,169852356,982761,NULL,'2022-02-17 07:04:17',1645081457,NULL),(1844130871,5071871,1,890435,0,1,1,'A',1,0.979613,860,878563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',362.378,130755977,1534250,NULL,'2017-05-20 04:38:13',1495255093,NULL),(1842484068,5071871,1,166064,1,1,1,'S',1,0.974,500,966464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',362.535,128064581,622167,NULL,'2016-12-22 20:41:49',1482439309,NULL),(1846981040,5071871,1,263683,0,1,1,'A',1,0.918142,674,785798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',362.603,135044146,904248,NULL,'2018-01-03 03:39:24',1514950764,NULL),(1851763573,5071871,1,1642078,1,1,1,'A',1,0.953571,658,788034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1032, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1120}}',362.605,142313152,1148614,NULL,'2019-01-19 22:08:36',1547935716,NULL),(1862480439,5071871,1,661516,0,1,1,'A',1,0.928221,404,791522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',362.973,158820652,848494,NULL,'2021-02-15 19:08:07',1613416087,NULL),(1862173579,5071871,1,1558422,0,1,1,'A',1,0.940713,501,814447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',363.038,158314465,1589793,NULL,'2021-01-31 23:20:02',1612135202,NULL),(1874914530,5071871,1,3697606,1,1,1,'A',1,0.942793,478,713402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1346}}',363.696,177469376,1191260,NULL,'2023-02-20 20:25:32',1676924732,NULL),(1874212821,5071871,1,2111261,0,1,1,'A',1,0.925543,315,719106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 812, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 920}}',363.776,176248081,833573,NULL,'2022-12-16 02:14:58',1671156898,NULL),(1855649595,5071871,1,1946245,1,1,1,'A',1,0.937781,322,790076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 1183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1334}}',363.798,148136211,1356412,NULL,'2020-01-12 18:32:24',1578853944,NULL),(1843405631,5071871,1,131290,1,1,1,'S',1,0.996711,1064,949186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',364.241,129496054,1125850,NULL,'2017-03-11 21:26:39',1489267599,NULL),(1844218283,5071871,1,295167,1,1,1,'A',1,0.980119,1004,988230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',364.268,130643339,1236531,NULL,'2017-05-13 17:05:51',1494695151,NULL),(1844189157,5071871,1,86446,1,1,1,'S',1,0.977379,1282,929727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1282}}',364.43,130642538,1601944,NULL,'2017-05-13 16:28:18',1494692898,NULL),(1863860529,5071871,1,697898,0,1,1,'A',1,0.930452,381,815826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 25, \"great\": 1529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',364.631,161029729,1617151,NULL,'2021-04-19 16:58:50',1618851530,NULL),(1863991070,5071871,1,1516752,1,1,1,'B',1,0.899227,280,736153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 29, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1424}}',364.874,161261442,1294432,NULL,'2021-04-25 23:38:30',1619393910,NULL),(1871401705,5071871,1,133083,0,1,1,'A',1,0.919668,356,727386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1444}}',364.912,172173705,1201430,NULL,'2022-05-26 17:34:57',1653586497,NULL),(1851656975,5071871,1,151701,0,1,1,'A',1,0.93061,682,828010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',365.125,142142079,854173,NULL,'2019-01-10 03:15:24',1547090124,NULL),(1845167860,5071871,1,562569,1,1,1,'S',1,0.961818,550,916662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',365.149,132218510,649263,NULL,'2017-08-05 16:35:33',1501950933,NULL),(1845162803,5071871,1,177271,1,1,1,'A',1,0.959507,1011,891901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1420}}',365.238,132354078,1525888,NULL,'2017-08-12 15:44:09',1502552649,NULL),(1846466489,5071871,1,684079,1,1,1,'A',1,0.963001,1044,904023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',365.662,134271228,1740293,NULL,'2017-11-25 22:19:16',1511648356,NULL),(1876494639,5071871,1,2357570,1,1,1,'A',1,0.926901,439,750490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',365.711,179613581,684290,NULL,'2023-06-30 02:50:38',1688093438,NULL),(1841726536,5071871,1,720267,1,1,1,'S',1,0.994179,1632,940343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1632}}',365.872,127003076,1911930,NULL,'2016-10-21 20:00:45',1477080045,NULL),(1871377013,5071871,1,719587,1,1,1,'A',1,0.907407,439,719868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 849}, \"maximum_statistics\": {\"great\": 999}}',365.908,172179392,853619,NULL,'2022-05-26 23:19:34',1653607174,NULL),(1877473845,5071871,1,756202,0,1,1,'A',1,0.911034,437,727134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',366.135,181157636,964913,NULL,'2023-10-12 03:25:11',1697081111,NULL),(1854544261,5071871,1,220975,1,1,1,'A',1,0.928004,518,777380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',366.376,146613314,921893,NULL,'2019-10-06 14:27:02',1570372022,NULL),(1844150365,5071871,1,173361,1,1,1,'S',1,0.983607,732,996573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',366.491,130752023,877689,NULL,'2017-05-19 23:41:59',1495237319,NULL),(1843666293,5071871,1,635009,0,1,1,'A',1,0.993575,657,501249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',366.789,129980170,626746,NULL,'2017-04-07 22:55:44',1491605744,NULL),(1845583533,5071871,1,137132,1,1,1,'S',1,0.990548,529,1021964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 529}}',367.285,132868085,643690,NULL,'2017-09-09 02:21:32',1504923692,NULL),(1843985813,5071871,1,58009,1,1,1,'S',1,0.988667,750,1014652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',367.32,130408867,944401,NULL,'2017-04-30 22:47:13',1493592433,NULL),(1843416502,5071871,1,725277,1,1,1,'S',1,0.980944,551,977800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',367.807,129615174,652166,NULL,'2017-03-18 14:19:59',1489846799,NULL),(1867940208,5071871,1,2648969,1,1,1,'A',1,0.913388,521,715293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 40, \"great\": 1763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2084}}',368.856,167006823,1994608,NULL,'2021-10-28 01:01:19',1635382879,NULL),(1849359970,5071871,1,1176482,1,1,1,'A',1,0.946577,368,863199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',368.891,138643247,1042218,NULL,'2018-07-02 22:37:59',1530571079,NULL),(1846185019,5071871,1,281558,1,1,1,'S',1,0.966555,598,948177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',369.013,133808998,694366,NULL,'2017-11-01 18:43:01',1509561781,NULL),(1851898183,5071871,1,128116,0,1,1,'A',1,0.960161,742,911250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1030, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',369.241,142449234,1318182,NULL,'2019-01-27 16:41:23',1548607283,NULL),(1844245261,5071871,1,1017971,1,1,1,'A',1,0.979412,1093,972839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1530}}',369.399,130665315,1905788,NULL,'2017-05-14 16:49:58',1494780598,NULL),(1855987565,5071871,1,331987,1,1,1,'S',1,0.954041,631,968627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',369.719,148827497,757616,NULL,'2020-02-22 14:58:42',1582383522,NULL),(1843965597,5071871,1,49531,1,1,1,'S',1,0.984432,546,1006041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',369.79,130243404,686203,NULL,'2017-04-22 02:19:54',1492827594,NULL),(1870774303,5071871,1,139780,1,1,1,'A',1,0.915217,405,768777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 780}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',369.942,171392563,949170,NULL,'2022-04-23 12:26:53',1650716813,NULL),(1844212956,5071871,1,206273,1,1,1,'S',1,0.989217,1252,995475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1252}}',370.013,130624387,1628574,NULL,'2017-05-12 21:32:44',1494624764,NULL),(1867609430,5071871,1,496238,0,1,1,'A',1,0.9085,691,730050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',370.233,166656566,915733,NULL,'2021-10-15 14:07:02',1634306822,NULL),(1855560664,5071871,1,2232420,1,1,1,'S',1,0.980374,1070,948777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',370.615,148224594,1347387,NULL,'2020-01-18 17:08:34',1579367314,NULL),(1865802069,5071871,1,139236,0,1,1,'A',1,0.955455,345,842700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',370.651,163895377,860918,NULL,'2021-07-13 02:18:22',1626142702,NULL),(1869257249,5071871,1,1219764,1,1,1,'A',1,0.952698,524,398463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',370.878,168978439,976354,NULL,'2022-01-13 02:21:22',1642040482,NULL),(1856022050,5071871,1,1609346,1,1,1,'A',1,0.90625,339,744805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',371.129,148808450,892921,NULL,'2020-02-21 16:12:42',1582301562,NULL),(1867613470,5071871,1,1282805,1,1,1,'A',1,0.921631,520,779397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 1491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1729}}',371.248,166503753,1740525,NULL,'2021-10-09 21:36:34',1633815394,NULL),(1844407181,5071871,1,69001,1,1,1,'S',1,0.97188,569,924535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',371.502,131179620,656597,NULL,'2017-06-11 17:25:18',1497201918,NULL),(1845788185,5071871,1,174493,1,1,1,'A',1,0.947942,638,844383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826}}',371.673,132990069,945055,NULL,'2017-09-16 03:20:33',1505532033,NULL),(1862819667,5071871,1,81344,0,1,1,'A',1,0.92459,422,786602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',371.775,159228192,871984,NULL,'2021-02-28 04:31:32',1614486692,NULL),(1844194798,5071871,1,192573,1,1,1,'A',1,0.992881,2816,879057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 7562, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',372.124,130624705,7558494,NULL,'2017-05-12 21:57:11',1494626231,NULL),(1855626604,5071871,1,328371,1,1,1,'A',1,0.931554,576,794884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 1900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2155}}',372.375,148208604,2112401,NULL,'2020-01-17 19:47:24',1579290444,NULL),(1846790584,5071871,1,108763,1,1,1,'A',1,0.969365,864,929602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',372.393,134656162,1506030,NULL,'2017-12-16 03:03:15',1513393395,NULL),(1843890543,5071871,1,69001,1,1,1,'S',1,0.972759,569,924052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',372.812,130389736,650222,NULL,'2017-04-30 01:42:57',1493516577,NULL),(1877679659,5071871,1,3610921,1,1,1,'A',1,0.952339,802,868099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 80, \"great\": 3174}, \"maximum_statistics\": {\"great\": 3420}}',372.855,181310617,3527084,NULL,'2023-10-23 17:42:20',1698082940,NULL),(1844858322,5071871,1,163846,1,1,1,'S',1,0.982,1000,995390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',372.882,131666623,1222512,NULL,'2017-07-07 23:10:46',1499469046,NULL),(1877509421,5071871,1,4282978,1,1,1,'A',1,0.933005,650,399077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 71, \"great\": 2708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3045}}',372.886,181181843,1957419,NULL,'2023-10-14 00:13:37',1697242417,NULL),(1868120620,5071871,1,2346117,1,1,1,'A',1,0.966923,836,458427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',372.949,167357407,959754,NULL,'2021-11-09 22:17:01',1636496221,NULL),(1846631946,5071871,1,169561,1,1,1,'A',1,0.977429,638,968591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 974, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1019}}',373.086,134489903,1271295,NULL,'2017-12-07 16:20:16',1512663616,NULL),(1876431891,5071871,1,1463029,1,1,1,'A',1,0.91381,675,366021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',373.135,179654915,635541,NULL,'2023-07-02 16:40:31',1688316031,NULL),(1851785224,5071871,1,711061,1,1,1,'A',1,0.961332,525,921479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',373.501,142290652,1064161,NULL,'2019-01-18 18:50:04',1547837404,NULL),(1846579088,5071871,1,1021340,1,1,1,'A',1,0.95611,560,870649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',374.234,134478742,668941,NULL,'2017-12-07 01:24:17',1512609857,NULL),(1845023324,5071871,1,781014,1,1,1,'S',1,0.974359,1365,965101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1365}}',374.365,132089832,1746172,NULL,'2017-07-30 02:16:44',1501381004,NULL),(1845551685,5071871,1,478267,0,1,1,'A',1,0.971066,772,941548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',374.971,132866398,1126842,NULL,'2017-09-09 00:16:41',1504916201,NULL),(3507153691,5071871,1,781876,0,1,1,'A',1,0.941413,545,402925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 1577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',375.346,185396850,1052363,NULL,'2024-09-13 01:38:52',1726191532,NULL),(1868440616,5071871,1,2983308,0,1,1,'A',1,0.926661,572,399005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',375.453,167785578,717406,NULL,'2021-11-27 04:48:08',1637988488,NULL),(1855470500,5071871,1,958624,0,1,1,'A',1,0.951128,385,921764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',375.657,148058947,556917,NULL,'2020-01-08 02:29:54',1578450594,NULL),(1846414403,5071871,1,119119,1,1,1,'S',1,0.967687,588,956526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 550}, \"maximum_statistics\": {\"great\": 588}}',375.959,133977216,673321,NULL,'2017-11-11 02:07:32',1510366052,NULL),(1864009868,5071871,1,1028486,0,1,1,'A',1,0.944625,334,826705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',376.105,161224610,621623,NULL,'2021-04-24 23:27:58',1619306878,NULL),(1851494600,5071871,1,361159,0,1,1,'B',1,0.88648,554,704095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 2, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',376.673,141856522,801581,NULL,'2018-12-24 20:02:39',1545681759,NULL),(1844849335,5071871,1,234891,1,1,1,'S',1,0.975769,1073,968275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1073}}',377.204,131643353,1348025,NULL,'2017-07-06 17:37:26',1499362646,NULL),(1843902954,5071871,1,635009,1,1,1,'S',1,0.967874,856,952427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',377.653,130365319,1021658,NULL,'2017-04-28 21:34:28',1493415268,NULL),(1851504813,5071871,1,1176481,0,1,1,'A',1,0.907392,784,746662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 17, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',377.93,141983807,1208039,NULL,'2018-12-31 22:07:07',1546294027,NULL),(1871353746,5071871,1,1028149,1,1,1,'A',1,0.923973,378,787381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 778}, \"maximum_statistics\": {\"great\": 901}}',378.263,172010619,829720,NULL,'2022-05-19 21:22:07',1652995327,NULL),(1843810323,5071871,1,1003336,1,1,1,'S',1,0.95493,710,914740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',378.578,130112403,854756,NULL,'2017-04-14 23:36:08',1492212968,NULL),(1847195325,5071871,1,219574,1,1,1,'A',1,0.948602,944,871403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1097, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1216}}',378.601,135138357,1355943,NULL,'2018-01-07 16:25:51',1515342351,NULL),(1853775141,5071871,1,1217999,0,1,1,'A',1,0.925,379,778646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',378.825,145510384,850918,NULL,'2019-07-25 00:48:53',1564015733,NULL),(1847269866,5071871,1,908415,1,1,1,'A',1,0.961253,1135,912409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',378.861,135486341,1422623,NULL,'2018-01-24 20:49:30',1516826970,NULL),(1851635513,5071871,1,134337,0,1,1,'A',1,0.952601,325,827146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',378.945,142120394,776660,NULL,'2019-01-08 17:28:17',1546968497,NULL),(1854118049,5071871,1,1939224,1,1,1,'B',1,0.855014,340,778020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',379.154,145991818,370370,NULL,'2019-08-24 02:28:33',1566613713,NULL),(1846962090,5071871,1,471178,1,1,1,'S',1,0.980996,763,988173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',379.39,135062734,918683,NULL,'2018-01-04 02:27:47',1515032867,NULL),(1856219371,5071871,1,1028486,0,1,1,'A',1,0.937296,404,830990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',379.906,149108029,672247,NULL,'2020-03-09 03:46:30',1583725590,NULL),(1856012581,5071871,1,1749298,1,1,1,'A',1,0.953199,810,876177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',379.942,148867684,977844,NULL,'2020-02-24 16:43:41',1582562621,NULL),(1865651966,5071871,1,114635,1,1,1,'A',1,0.968781,960,934378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 964}, \"maximum_statistics\": {\"great\": 1025}}',380.004,163690378,1181667,NULL,'2021-07-06 18:08:19',1625594899,NULL),(1846001230,5071871,1,160839,0,1,1,'A',1,0.950139,368,838601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',380.38,133380114,981870,NULL,'2017-10-08 01:42:23',1507426943,NULL),(1855431325,5071871,1,33570,0,1,1,'A',1,0.968108,571,460918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',380.933,148099472,700353,NULL,'2020-01-10 19:13:39',1578683619,NULL),(1844218676,5071871,1,49531,1,1,1,'S',1,0.992674,546,1029276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',381.408,130624913,688473,NULL,'2017-05-12 22:14:43',1494627283,NULL),(1851538994,5071871,1,157054,0,1,1,'A',1,0.907934,429,769364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 668}}',382.62,141819749,680920,NULL,'2018-12-22 22:36:25',1545518185,NULL),(1877680893,5071871,1,3626457,0,1,1,'A',1,0.924725,545,763821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 74, \"great\": 2472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2823}}',382.818,181311038,2485880,NULL,'2023-10-23 18:27:35',1698085655,NULL),(1873161120,5071871,1,1743281,1,1,1,'A',1,0.932718,444,402622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',383.155,174764448,497800,NULL,'2022-09-27 17:45:51',1664300751,NULL),(1845865611,5071871,1,1081354,1,1,1,'S',1,0.985253,712,1004281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',383.175,133270249,831552,NULL,'2017-10-01 19:39:31',1506886771,NULL),(1854126473,5071871,1,1021966,0,1,1,'A',1,0.928819,441,759659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 1256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',383.264,146005987,1368047,NULL,'2019-08-24 21:05:12',1566680712,NULL),(1847499810,5071871,1,1212728,1,1,1,'S',1,0.981557,1220,986463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',383.393,135825097,1500642,NULL,'2018-02-10 21:11:23',1518297083,NULL),(1847047264,5071871,1,546631,1,1,1,'S',1,0.960544,735,913865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',383.488,135044034,920475,NULL,'2018-01-03 03:30:28',1514950228,NULL),(1874595868,5071871,1,131290,0,1,1,'A',1,0.922462,334,379929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 928}, \"maximum_statistics\": {\"great\": 1064}}',383.501,176887455,585862,NULL,'2023-01-19 02:14:59',1674094499,NULL),(1846693715,5071871,1,774996,1,1,1,'A',1,0.959114,510,793820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 1100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1174}}',383.521,134542905,1137816,NULL,'2017-12-10 03:40:52',1512877252,NULL),(1854681541,5071871,1,958624,0,1,1,'A',1,0.93985,355,895957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',383.609,146755845,561745,NULL,'2019-10-16 22:58:28',1571266708,NULL),(1842940279,5071871,1,281675,0,1,1,'A',1,0.953991,577,874745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',384.133,128672976,903744,NULL,'2017-01-25 23:19:47',1485386387,NULL),(1845576706,5071871,1,818554,0,1,1,'A',1,0.981888,784,882371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',384.328,132867775,1003488,NULL,'2017-09-09 01:57:36',1504922256,NULL),(1846582374,5071871,1,434380,1,1,1,'A',1,0.971792,467,933815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 862, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',384.755,134489323,1088449,NULL,'2017-12-07 15:49:43',1512661783,NULL),(1851660294,5071871,1,1217999,0,1,1,'A',1,0.911667,417,746337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',385.022,142188885,841110,NULL,'2019-01-12 18:06:28',1547316388,NULL),(1852034355,5071871,1,136426,1,1,1,'A',1,0.922028,481,809125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 917}}',385.19,142666070,969059,NULL,'2019-02-09 21:23:23',1549747403,NULL),(1868539357,5071871,1,2546430,1,1,1,'A',1,0.916885,494,365670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',385.603,167931541,506616,NULL,'2021-12-02 23:17:25',1638487045,NULL);
INSERT INTO `scores` VALUES (1873161111,5071871,1,1743281,1,1,1,'A',1,0.912929,382,742683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',385.864,174764355,706958,NULL,'2022-09-27 17:38:52',1664300332,NULL),(1855049530,5071871,1,1538448,1,1,1,'A',1,0.922446,689,776759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 1154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1341}}',386.18,147501877,1330085,NULL,'2019-12-04 00:55:05',1575420905,NULL),(1845908070,5071871,1,174738,1,1,1,'S',1,0.950406,615,861400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 554}, \"maximum_statistics\": {\"great\": 615}}',386.282,133272755,687247,NULL,'2017-10-01 23:21:56',1506900116,NULL),(1855520531,5071871,1,818554,0,1,1,'A',1,0.967618,428,872379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 863, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 911}}',386.467,148101600,951632,NULL,'2020-01-10 21:47:44',1578692864,NULL),(1845736402,5071871,1,1310411,1,1,1,'S',1,0.983811,803,990125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 803}}',386.777,133040196,1062907,NULL,'2017-09-18 14:38:20',1505745500,NULL),(1845658560,5071871,1,167055,1,1,1,'A',1,0.956154,469,897065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',386.806,132868233,690948,NULL,'2017-09-09 02:34:17',1504924457,NULL),(1847110667,5071871,1,1112372,1,1,1,'S',1,0.950301,664,904057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',386.925,135139880,764919,NULL,'2018-01-07 18:01:31',1515348091,NULL),(1871923879,5071871,1,2088073,1,1,1,'A',1,0.947222,700,856971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 11, \"great\": 1782, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1980}}',387.421,173117857,2090956,NULL,'2022-07-06 05:22:39',1657084959,NULL),(1844643941,5071871,1,66475,1,1,1,'S',1,0.98366,765,997572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',387.686,131445635,963071,NULL,'2017-06-25 21:17:29',1498425449,NULL),(1847058663,5071871,1,461058,0,1,1,'A',1,0.948549,393,863709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',387.899,135043882,824578,NULL,'2018-01-03 03:19:44',1514949584,NULL),(1852028881,5071871,1,1211856,0,1,1,'A',1,0.948949,455,450868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 609}, \"maximum_statistics\": {\"great\": 666}}',388.075,142666877,433519,NULL,'2019-02-09 22:23:26',1549751006,NULL),(1847479838,5071871,1,749964,1,1,1,'A',1,0.94265,635,869394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 799}, \"maximum_statistics\": {\"great\": 898}}',388.129,135785436,950622,NULL,'2018-02-09 00:43:01',1518136981,NULL),(1852016629,5071871,1,1191922,0,1,1,'A',1,0.929431,1102,809934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 3, \"great\": 1287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1495}}',388.416,142696782,1693175,NULL,'2019-02-11 18:30:01',1549909801,NULL),(1862478551,5071871,1,124599,0,1,1,'A',1,0.937255,212,796748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 680}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',388.753,158765026,713420,NULL,'2021-02-14 03:28:53',1613273333,NULL),(1863944715,5071871,1,928806,1,1,1,'A',1,0.947497,804,889880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',388.885,160955119,964961,NULL,'2021-04-17 17:44:52',1618681492,NULL),(1871140195,5071871,1,3217457,1,1,1,'B',1,0.890297,501,707438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1144}}',389.444,171756512,1130586,NULL,'2022-05-08 23:05:24',1652051124,NULL),(1843278446,5071871,1,510476,1,1,1,'S',1,0.988395,1034,1005415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1010, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1034}}',389.654,129271554,1324354,NULL,'2017-02-27 03:30:08',1488166208,NULL),(1868293389,5071871,1,72404,0,1,1,'A',1,0.948734,760,843473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 30, \"great\": 2831, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',389.731,167517825,3260000,NULL,'2021-11-16 01:59:42',1637027982,NULL),(1851730871,5071871,1,1100855,0,1,1,'A',1,0.926407,593,792222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',389.909,142290288,962802,NULL,'2019-01-18 18:26:54',1547836014,NULL),(1876352056,5071871,1,4073700,1,1,1,'A',1,0.911585,392,718363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 1108, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1312}}',389.973,179499434,1150217,NULL,'2023-06-22 17:16:09',1687454169,NULL),(1847299846,5071871,1,1159350,1,1,1,'A',1,0.94785,377,852201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',390.869,135341210,1278036,NULL,'2018-01-17 22:27:07',1516228027,NULL),(1852674220,5071871,1,958624,1,1,1,'A',1,0.965226,519,940393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',391.407,143624466,599897,NULL,'2019-04-07 19:48:08',1554666488,NULL),(1854427641,5071871,1,225075,0,1,1,'A',1,0.944588,381,858750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',392.131,146519564,823357,NULL,'2019-09-29 14:52:48',1569768768,NULL),(1873289294,5071871,1,95812,0,1,1,'A',1,0.940144,391,771721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1111}}',392.154,175021584,880335,NULL,'2022-10-10 14:07:17',1665410837,NULL),(1845569319,5071871,1,1223398,1,1,1,'A',1,0.973881,422,952643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',392.611,132780808,965896,NULL,'2017-09-03 15:02:01',1504450921,NULL),(1870504916,5071871,1,3280864,1,1,1,'A',1,0.91116,276,706002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1362}}',392.648,170706577,1143949,NULL,'2022-03-24 22:48:09',1648162089,NULL),(1871174468,5071871,1,2043188,1,1,1,'A',1,0.91453,222,690760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',392.868,171842055,634386,NULL,'2022-05-12 20:19:24',1652386764,NULL),(1846956146,5071871,1,738570,1,1,1,'A',1,0.98241,740,969833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1336}}',393.341,135062661,1615105,NULL,'2018-01-04 02:20:16',1515032416,NULL),(1851064857,5071871,1,1344856,0,1,1,'A',1,0.948596,1303,876957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 2008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2208}}',393.352,141241581,2517868,NULL,'2018-11-17 22:35:39',1542494139,NULL),(1850792812,5071871,1,1170445,1,1,1,'A',1,0.949348,1299,885087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 2, \"great\": 1519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1688}}',393.483,140892244,2031861,NULL,'2018-10-28 01:46:05',1540691165,NULL),(1844129950,5071871,1,510476,1,1,1,'S',1,0.990812,1034,1008374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1015, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1034}}',393.494,130624140,1310031,NULL,'2017-05-12 21:14:45',1494623685,NULL),(1845951635,5071871,1,136734,1,1,1,'S',1,0.967105,608,944793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',393.529,133380054,712901,NULL,'2017-10-08 01:37:21',1507426641,NULL),(1872448626,5071871,1,3413141,1,1,1,'A',1,0.940884,955,828424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 1635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1810}}',393.548,173758684,1872032,NULL,'2022-08-05 07:22:46',1659684166,NULL),(1871609903,5071871,1,1731105,1,1,1,'A',1,0.923483,250,756616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 991, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1137}}',393.778,172555328,1001023,NULL,'2022-06-11 18:35:23',1654972523,NULL),(1849392135,5071871,1,805876,1,1,1,'A',1,0.957162,741,901177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',393.829,138756760,880062,NULL,'2018-07-08 20:21:33',1531081293,NULL),(1854747078,5071871,1,1682932,0,1,1,'A',1,0.915865,624,800341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',393.998,146775111,712653,NULL,'2019-10-18 13:52:56',1571406776,NULL),(1851356490,5071871,1,1735444,1,1,1,'A',1,0.932277,694,843359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',394.723,141728701,888486,NULL,'2018-12-17 17:39:05',1545068345,NULL),(1846183924,5071871,1,187884,1,1,1,'A',1,0.978049,598,963113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',395.07,133808942,751643,NULL,'2017-11-01 18:37:53',1509561473,NULL),(1871873051,5071871,1,2241389,1,1,1,'A',1,0.953144,432,845958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 741}, \"maximum_statistics\": {\"great\": 811}}',395.437,172910867,764664,NULL,'2022-06-27 00:53:06',1656291186,NULL),(1871691554,5071871,1,36349,1,1,1,'A',1,0.967467,526,929023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 939, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',395.449,172743192,1348984,NULL,'2022-06-19 17:31:54',1655659914,NULL),(1847005897,5071871,1,904516,0,1,1,'A',1,0.938878,362,827931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',396.613,135043815,1023563,NULL,'2018-01-03 03:15:13',1514949313,NULL),(1877664371,5071871,1,406755,0,1,1,'A',1,0.926618,149,739767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',396.88,181212487,882096,NULL,'2023-10-16 00:26:49',1697416009,NULL),(1852022959,5071871,1,128284,1,1,1,'S',1,0.96618,754,942436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',396.922,142776189,911069,NULL,'2019-02-16 18:04:06',1550340246,NULL),(1850811219,5071871,1,1193146,1,1,1,'S',1,0.97624,968,893738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',397.1,140906363,1148280,NULL,'2018-10-28 17:57:27',1540749447,NULL),(1846620519,5071871,1,164669,1,1,1,'S',1,0.972059,680,963928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',397.538,134478866,796652,NULL,'2017-12-07 01:33:44',1512610424,NULL),(1869280101,5071871,1,3077204,1,1,1,'A',1,0.933213,369,401919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 972, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1108}}',397.573,169098543,806911,NULL,'2022-01-17 21:36:48',1642455408,NULL),(1868897589,5071871,1,2716081,1,1,1,'A',1,0.943637,716,418374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 2047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',397.918,168413808,1447235,NULL,'2021-12-21 20:23:16',1640118196,NULL),(1844839778,5071871,1,661517,1,1,1,'A',1,0.997178,930,933951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',397.925,131744322,1222876,NULL,'2017-07-11 20:13:17',1499803997,NULL),(1843587824,5071871,1,284038,1,1,1,'A',1,0.96204,614,907449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',398.426,129769426,947630,NULL,'2017-03-26 17:18:05',1490548685,NULL),(1851817601,5071871,1,75926,1,1,1,'A',1,0.957476,433,900730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',398.465,142399321,798901,NULL,'2019-01-25 00:54:31',1548377671,NULL),(1868529048,5071871,1,2326578,1,1,1,'A',1,0.901767,500,358835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 18, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1415}}',398.655,167932186,837394,NULL,'2021-12-02 23:59:27',1638489567,NULL),(1844769155,5071871,1,261205,1,1,1,'A',1,0.990644,1325,911232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 2633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2672}}',398.807,131767273,2890150,NULL,'2017-07-13 03:15:01',1499915701,NULL),(1864528929,5071871,1,138551,0,1,1,'A',1,0.959483,520,902438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',399.08,162019573,638049,NULL,'2021-05-17 01:46:33',1621215993,NULL),(1864402137,5071871,1,2648969,1,1,1,'A',1,0.930182,668,765420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 39, \"great\": 1832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2084}}',400.345,161750591,2115459,NULL,'2021-05-09 15:22:21',1620573741,NULL),(1849382622,5071871,1,366293,0,1,1,'A',1,0.940632,406,803108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 1639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',402.363,138756846,1735846,NULL,'2018-07-08 20:27:58',1531081678,NULL),(1867646272,5071871,1,1000101,1,1,1,'A',1,0.910032,635,734158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 37, \"great\": 1582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1884}}',402.755,166554016,1791432,NULL,'2021-10-11 17:20:24',1633972824,NULL),(1863590296,5071871,1,1836214,1,1,1,'A',1,0.925018,463,808697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 7, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1427}}',402.903,160368703,1469811,NULL,'2021-04-01 19:14:05',1617304445,NULL),(1871017375,5071871,1,128672,1,1,1,'A',1,0.946188,533,819170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',403.339,171472356,821937,NULL,'2022-04-26 21:24:17',1651008257,NULL),(1862772248,5071871,1,738539,0,1,1,'A',1,0.954167,515,887160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',403.705,159228132,798328,NULL,'2021-02-28 04:28:45',1614486525,NULL),(1873110158,5071871,1,2531793,0,1,1,'A',1,0.90853,709,723819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',403.966,174696150,906942,NULL,'2022-09-23 23:17:09',1663975029,NULL),(1864402265,5071871,1,2139297,1,1,1,'A',1,0.96247,882,816793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 2740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2931}}',404.861,161760195,2947752,NULL,'2021-05-09 20:50:21',1620593421,NULL),(1864511971,5071871,1,2758319,1,1,1,'A',1,0.945175,335,705148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',405.36,161935557,925918,NULL,'2021-05-14 21:09:51',1621026591,NULL),(1868920013,5071871,1,1970212,1,1,1,'A',1,0.95028,605,437410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',405.618,168413976,496724,NULL,'2021-12-21 20:31:59',1640118719,NULL),(1851968290,5071871,1,635009,1,1,1,'S',1,0.985981,856,1005910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',405.999,142776226,1041535,NULL,'2019-02-16 18:06:37',1550340397,NULL),(1868385717,5071871,1,2728335,0,1,1,'A',1,0.907381,702,376667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 16, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',406.073,167709967,965172,NULL,'2021-11-23 23:37:10',1637710630,NULL),(1853207079,5071871,1,1477485,1,1,1,'A',1,0.947262,533,865480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 885, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',406.402,144502344,1072234,NULL,'2019-05-26 16:41:30',1558888890,NULL),(1848333585,5071871,1,1124594,0,1,1,'A',1,0.957627,340,868883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',406.695,136913045,866994,NULL,'2018-04-07 20:31:01',1523133061,NULL),(1870935818,5071871,1,903809,0,1,1,'A',1,0.912051,644,726077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 1389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',407.028,171514968,1540798,NULL,'2022-04-28 20:28:46',1651177726,NULL),(1869987597,5071871,1,2451507,1,1,1,'S',1,0.968807,1090,952207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1022, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',407.17,170003219,1342683,NULL,'2022-02-23 03:49:07',1645588147,NULL),(1849857943,5071871,1,1307348,0,1,1,'SH',1,0.976942,824,516574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 824}}',407.533,139319022,714861,NULL,'2018-08-04 22:39:28',1533422368,NULL),(1868702464,5071871,1,2813715,0,1,1,'B',1,0.885934,251,627716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 673}, \"maximum_statistics\": {\"great\": 846}}',407.58,168065798,669041,NULL,'2021-12-08 03:57:20',1638935840,NULL),(1844808506,5071871,1,206233,1,1,1,'A',1,0.981764,941,977717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1179}}',408.114,131666604,1398533,NULL,'2017-07-07 23:08:27',1499468907,NULL),(1851533137,5071871,1,749758,1,1,1,'S',1,0.952174,690,878063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 624}, \"maximum_statistics\": {\"great\": 690}}',408.408,141839064,823674,NULL,'2018-12-23 21:46:41',1545601601,NULL),(1846597272,5071871,1,699733,1,1,1,'A',1,0.954754,722,876884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1746}}',409.062,134516991,1940302,NULL,'2017-12-09 01:32:51',1512783171,NULL),(1855305523,5071871,1,120132,0,1,1,'A',1,0.929025,1118,826145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 27, \"great\": 1647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',409.338,147729374,2063248,NULL,'2019-12-19 02:54:28',1576724068,NULL),(1872048529,5071871,1,3657215,1,1,1,'A',1,0.929331,458,787707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 29, \"great\": 1724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1974}}',410.86,173089630,1902341,NULL,'2022-07-04 21:09:18',1656968958,NULL),(1871186648,5071871,1,2573450,1,1,1,'A',1,0.925026,438,806654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',411.006,171922799,1016939,NULL,'2022-05-15 21:24:22',1652649862,NULL),(1875722342,5071871,1,3797322,0,1,1,'A',1,0.918999,186,715267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 582}, \"maximum_statistics\": {\"great\": 679}}',411.166,178624659,538710,NULL,'2023-04-28 20:37:58',1682714278,NULL),(1851946590,5071871,1,435822,0,1,1,'A',1,0.948782,678,870267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',411.243,142726533,1757585,NULL,'2019-02-13 19:32:24',1550086344,NULL),(1845713310,5071871,1,284038,1,1,1,'S',1,0.95433,843,912696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',411.719,132990024,1025009,NULL,'2017-09-16 03:16:24',1505531784,NULL),(1862838764,5071871,1,1465469,1,1,1,'A',1,0.948966,579,876833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',411.859,159362440,832619,NULL,'2021-03-04 17:09:45',1614877785,NULL),(1869745327,5071871,1,762095,0,1,1,'A',1,0.930886,555,785571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',412.755,169898896,947746,NULL,'2022-02-19 03:55:41',1645242941,NULL),(1868299820,5071871,1,1041326,1,1,1,'A',1,0.934092,852,819991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 44, \"great\": 2830}, \"maximum_statistics\": {\"great\": 3209}}',413.096,167610884,3327076,NULL,'2021-11-20 01:00:47',1637370047,NULL),(1874825199,5071871,1,2414397,1,1,1,'A',1,0.959217,1215,413005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 3388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3629}}',413.42,177286791,2470144,NULL,'2023-02-10 16:19:36',1676045976,NULL),(1870087658,5071871,1,3077204,1,1,1,'A',1,0.93231,424,409440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 966, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1108}}',413.682,170119001,846956,NULL,'2022-02-27 17:19:27',1645982367,NULL),(1873856580,5071871,1,965244,0,1,1,'A',1,0.92269,529,389609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 23, \"great\": 1871}, \"maximum_statistics\": {\"great\": 2186}}',414.69,175925164,1386150,NULL,'2022-11-27 23:33:48',1669592028,NULL),(1852602998,5071871,1,1486687,1,1,1,'S',1,0.953221,652,901457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',415.213,143625138,757496,NULL,'2019-04-07 20:44:12',1554669852,NULL),(1874814730,5071871,1,3715282,1,1,1,'A',1,0.948801,880,810579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',415.477,177326685,1225906,NULL,'2023-02-12 17:06:16',1676221576,NULL),(1870025005,5071871,1,1565331,1,1,1,'A',1,0.921341,348,763347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',415.882,170151855,733925,NULL,'2022-03-01 03:35:33',1646105733,NULL),(1875817620,5071871,1,2944442,0,1,1,'A',1,0.908978,543,372870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 802}}',416.295,178821201,524209,NULL,'2023-05-11 00:30:18',1683765018,NULL),(3510647590,5071871,1,2777301,1,1,1,'A',1,0.957375,341,424940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1044}}',416.611,185404509,720342,NULL,'2024-09-13 17:00:41',1726246841,NULL),(1851484963,5071871,1,116000,0,1,1,'A',1,0.93572,1155,842266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 1160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1299}}',416.62,141966928,1473971,NULL,'2018-12-31 00:16:08',1546215368,NULL),(1849898448,5071871,1,817464,1,1,1,'S',1,0.974124,599,967836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',417.052,139533064,720556,NULL,'2018-08-14 22:29:31',1534285771,NULL),(1874630829,5071871,1,496238,0,1,1,'A',1,0.9095,618,376345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 3, \"great\": 822}, \"maximum_statistics\": {\"great\": 1000}}',417.17,177011982,641368,NULL,'2023-01-26 03:19:23',1674703163,NULL),(1864216300,5071871,1,2417198,1,1,1,'A',1,0.950442,685,871517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1695}}',417.644,161428568,1786474,NULL,'2021-04-30 17:07:58',1619802478,NULL),(1850802175,5071871,1,1532456,1,1,1,'A',1,0.936238,1238,843146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 19, \"great\": 1791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2031}}',418.209,140906761,2402586,NULL,'2018-10-28 18:21:42',1540750902,NULL),(1848467181,5071871,1,1248070,1,1,1,'S',1,0.980587,1159,980443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1159}}',418.491,137214387,1454061,NULL,'2018-04-22 21:38:01',1524433081,NULL),(1853213828,5071871,1,1159350,1,1,1,'A',1,0.945462,879,878769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',418.536,144397531,1425698,NULL,'2019-05-20 22:45:33',1558392333,NULL),(1845780005,5071871,1,165134,1,1,1,'S',1,0.970918,980,964004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',419.176,133039909,1210019,NULL,'2017-09-18 14:23:58',1505744638,NULL),(1852033901,5071871,1,136184,0,1,1,'A',1,0.968328,1121,930654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1599, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1705}}',419.188,142616892,2081327,NULL,'2019-02-06 19:33:49',1549481629,NULL),(1862402959,5071871,1,61235,1,1,1,'A',1,0.950487,595,895660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 616}}',419.484,158576731,662013,NULL,'2021-02-08 20:03:20',1612814600,NULL),(1849943507,5071871,1,1274406,1,1,1,'A',1,0.945809,579,855896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1059, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1181}}',419.782,139445952,1292590,NULL,'2018-08-11 01:20:39',1533950439,NULL),(1863501554,5071871,1,345483,0,1,1,'A',1,0.91105,271,734657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 905}}',419.874,160490312,789512,NULL,'2021-04-04 22:12:04',1617574324,NULL),(1852595912,5071871,1,1021966,0,1,1,'A',1,0.936806,478,784279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 1273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',420.389,143583481,1406864,NULL,'2019-04-05 18:20:22',1554488422,NULL),(1845567268,5071871,1,281675,1,1,1,'A',1,0.97173,648,945470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',420.581,132886030,985325,NULL,'2017-09-09 20:07:58',1504987678,NULL),(1874670468,5071871,1,1191922,0,1,1,'B',1,0.891639,353,676493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 32, \"great\": 1203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',420.628,176979295,1288804,NULL,'2023-01-24 03:49:51',1674532191,NULL),(1847661476,5071871,1,888024,1,1,1,'S',1,0.952603,1287,911429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1287}}',421.651,136017611,1578490,NULL,'2018-02-20 18:20:41',1519150841,NULL),(1877548389,5071871,1,1041326,1,1,1,'A',1,0.951698,1976,438518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 50, \"great\": 2949}, \"maximum_statistics\": {\"great\": 3209}}',422.034,181039324,2227694,NULL,'2023-10-03 01:33:21',1696296801,NULL),(1844237142,5071871,1,498602,1,1,1,'S',1,0.98709,1007,1011359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 981, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',422.556,130624169,1223221,NULL,'2017-05-12 21:17:10',1494623830,NULL),(1853977962,5071871,1,1913436,0,1,1,'A',1,0.941062,750,852521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',423.077,145575849,1423568,NULL,'2019-07-28 23:01:08',1564354868,NULL),(1872049742,5071871,1,3675569,1,1,1,'A',1,0.943986,1063,855530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 1300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1455}}',423.543,173136313,1641485,NULL,'2022-07-06 23:55:40',1657151740,NULL),(1871889668,5071871,1,3256362,1,1,1,'A',1,0.957414,1913,895355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 49, \"great\": 6848, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 7432}}',423.908,172887994,9136709,NULL,'2022-06-26 01:45:41',1656207941,NULL),(1849838246,5071871,1,190833,0,1,1,'A',1,0.968612,1050,927745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1062, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',424.219,139318821,1375827,NULL,'2018-08-04 22:21:22',1533421282,NULL),(1874185106,5071871,1,2058126,1,1,1,'A',1,0.928186,1073,793717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 42, \"great\": 2421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',424.583,176362321,2707547,NULL,'2022-12-22 03:15:09',1671678909,NULL),(1850887923,5071871,1,685029,1,1,1,'A',1,0.941268,513,863207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',424.86,140889287,1086938,NULL,'2018-10-27 21:30:21',1540675821,NULL),(1862689334,5071871,1,1609346,1,1,1,'A',1,0.91183,369,762840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',424.91,158989045,913368,NULL,'2021-02-20 17:47:12',1613843232,NULL),(1850655507,5071871,1,1642077,1,1,1,'S',1,0.962377,917,911886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',424.927,140530524,1113018,NULL,'2018-10-06 21:04:10',1538859850,NULL),(1872024946,5071871,1,3325869,1,1,1,'A',1,0.913808,481,737474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 36, \"great\": 1966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',425.082,173128963,2168804,NULL,'2022-07-06 16:53:45',1657126425,NULL),(1845578543,5071871,1,196945,1,1,1,'A',1,0.958555,819,899438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 1553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1689}}',425.163,132886534,1950428,NULL,'2017-09-09 20:38:28',1504989508,NULL),(1845637389,5071871,1,235066,0,1,1,'A',1,0.971154,626,912878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',426.557,132768334,1538822,NULL,'2017-09-03 00:55:16',1504400116,NULL),(1865112783,5071871,1,224171,0,1,1,'A',1,0.92803,514,782311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',426.733,162771932,863992,NULL,'2021-06-07 19:48:58',1623095338,NULL),(3513541781,5071871,1,2531793,0,1,1,'B',1,0.881809,880,343215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 18, \"great\": 761}, \"maximum_statistics\": {\"great\": 973}}',426.842,185410101,634398,NULL,'2024-09-14 03:52:56',1726285976,NULL),(1846925399,5071871,1,1110481,1,1,1,'S',1,0.975131,1528,975171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1528}}',427.077,134888871,1950264,NULL,'2017-12-27 03:32:30',1514345550,NULL),(1846123630,5071871,1,1307348,1,1,1,'S',1,0.984223,824,993968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',427.281,133598523,1102383,NULL,'2017-10-21 01:32:18',1508549538,NULL),(1852031003,5071871,1,549211,1,1,1,'A',1,0.977723,658,877337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',427.95,142700713,1325440,NULL,'2019-02-12 01:23:20',1549934600,NULL),(1851942460,5071871,1,159198,1,1,1,'A',1,0.956452,1233,891144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1860}}',427.951,142775752,2026841,NULL,'2019-02-16 17:35:50',1550338550,NULL),(1845837914,5071871,1,78760,1,1,1,'S',1,0.979073,669,985679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 669}}',428,133272960,841993,NULL,'2017-10-01 23:44:23',1506901463,NULL),(1851970622,5071871,1,963335,1,1,1,'A',1,0.957494,472,897569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 820}, \"maximum_statistics\": {\"great\": 894}}',428.087,142779196,951074,NULL,'2019-02-16 21:26:18',1550352378,NULL),(1851533433,5071871,1,749964,1,1,1,'A',1,0.959911,667,914988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',428.641,141931036,962493,NULL,'2018-12-29 03:09:59',1546052999,NULL),(1845103518,5071871,1,206233,1,1,1,'S',1,0.989398,1179,1019810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',428.843,132089670,1493812,NULL,'2017-07-30 02:03:46',1501380226,NULL),(1867492356,5071871,1,191565,0,1,1,'A',1,0.910693,355,720411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 851}}',429.224,166291828,702760,NULL,'2021-10-02 00:14:24',1633133664,NULL),(1847278880,5071871,1,919982,1,1,1,'A',1,0.977742,602,934738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1258}}',429.351,135466378,1486933,NULL,'2018-01-23 19:33:46',1516736026,NULL),(1853629106,5071871,1,1939224,0,1,1,'A',1,0.909214,369,476687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 302}, \"maximum_statistics\": {\"great\": 369}}',429.619,145252850,262944,NULL,'2019-07-09 01:48:37',1562636917,NULL),(1877443757,5071871,1,1132324,1,1,1,'A',1,0.935869,1163,759136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 1599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1801}}',429.782,181011759,1854552,NULL,'2023-10-01 00:43:44',1696121024,NULL),(1844176434,5071871,1,134259,1,1,1,'S',1,0.990525,1372,1014469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1372}}',430.154,130774254,1762584,NULL,'2017-05-20 22:08:34',1495318114,NULL),(1852180221,5071871,1,263683,0,1,1,'A',1,0.960177,393,895794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',430.899,142779405,941980,NULL,'2019-02-16 21:43:21',1550353401,NULL),(1876499238,5071871,1,2665951,0,1,1,'B',1,0.893666,569,350615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 26, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',431.143,179704577,1117039,NULL,'2023-07-06 02:42:17',1688611337,NULL),(1843959530,5071871,1,931556,1,1,1,'A',1,0.96443,845,928487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 2080, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2235}}',431.682,130408914,2687544,NULL,'2017-04-30 22:52:59',1493592779,NULL),(1863858462,5071871,1,107944,1,1,1,'A',1,0.959211,516,885169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',432.118,160954700,1123151,NULL,'2021-04-17 17:32:48',1618680768,NULL),(1849296745,5071871,1,415401,1,1,1,'A',1,0.954741,588,890369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',432.179,138606806,1243973,NULL,'2018-07-01 01:54:20',1530410060,NULL),(1847309598,5071871,1,719063,1,1,1,'S',1,0.977341,662,983070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',432.838,135321823,808331,NULL,'2018-01-16 20:20:32',1516134032,NULL),(1868637606,5071871,1,1377273,1,1,1,'A',1,0.931868,543,395599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 31, \"great\": 1622, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1842}}',432.969,168018582,1236523,NULL,'2021-12-06 03:21:48',1638760908,NULL),(1878003452,5071871,1,4251142,1,1,1,'B',1,0.898976,377,701527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 27, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1465}}',433.36,181808646,1288088,NULL,'2023-12-01 13:15:48',1701436548,NULL),(1867040379,5071871,1,1242099,0,1,1,'A',1,0.925258,558,796769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',433.411,165563623,772941,NULL,'2021-09-04 23:19:58',1630797598,NULL),(1851985295,5071871,1,1307348,0,1,1,'SH',1,0.994539,824,545406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 824}}',433.755,142712171,730744,NULL,'2019-02-12 19:39:59',1550000399,NULL),(1871527840,5071871,1,2882110,1,1,1,'A',1,0.904142,177,343391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 694}, \"maximum_statistics\": {\"great\": 845}}',433.774,172282662,426627,NULL,'2022-05-31 00:11:22',1653955882,NULL),(3638573756,5071871,1,719400,0,1,1,'A',1,0.953086,227,841553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',433.841,185677993,859416,NULL,'2024-10-06 15:52:20',1728229940,NULL),(1865274720,5071871,1,1854298,1,1,1,'A',1,0.918004,553,774582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',434.166,163128919,1214878,NULL,'2021-06-19 04:20:05',1624076405,NULL),(1863351923,5071871,1,120132,0,1,1,'A',1,0.939883,1240,864675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 1686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',435.563,160142989,2157553,NULL,'2021-03-27 00:02:50',1616803370,NULL),(1868510832,5071871,1,2885444,1,1,1,'A',1,0.928514,1132,409254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 1082, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1252}}',435.769,167962986,868389,NULL,'2021-12-04 04:19:15',1638591555,NULL),(1849578296,5071871,1,1274406,1,1,1,'A',1,0.947502,1148,886074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1181}}',435.952,138964543,1410625,NULL,'2018-07-18 22:43:41',1531953821,NULL),(1863371741,5071871,1,2287337,1,1,1,'A',1,0.940224,1215,857475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 30, \"great\": 2313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',436.063,160284516,2882078,NULL,'2021-03-30 15:43:24',1617119004,NULL),(1871368300,5071871,1,1463029,0,1,1,'A',1,0.916748,398,715604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',436.814,172175914,861417,NULL,'2022-05-26 19:30:43',1653593443,NULL),(1865632808,5071871,1,1029561,0,1,1,'A',1,0.948529,591,852108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1292}}',436.887,163494105,1320029,NULL,'2021-06-30 20:06:52',1625083612,NULL),(1853853169,5071871,1,1594500,0,1,1,'A',1,0.952586,867,879363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 15, \"great\": 2115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',437.438,145523481,2580967,NULL,'2019-07-25 20:02:43',1564084963,NULL),(1873238778,5071871,1,1733134,1,1,1,'A',1,0.934825,715,407865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',437.552,174849885,690358,NULL,'2022-10-01 14:12:53',1664633573,NULL),(1854389797,5071871,1,1666968,1,1,1,'S',1,0.977312,573,975462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',437.585,146487881,703964,NULL,'2019-09-27 17:28:14',1569605294,NULL),(1876636845,5071871,1,3122303,1,1,1,'A',1,0.919942,456,373350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1043}}',438.455,179844363,626874,NULL,'2023-07-15 02:18:34',1689387514,NULL),(1871382025,5071871,1,2043188,1,1,1,'A',1,0.935363,313,768284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',438.814,172032798,733923,NULL,'2022-05-20 21:17:58',1653081478,NULL),(1877794653,5071871,1,4251142,1,1,1,'S',1,0.996928,1465,951424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465}}',438.839,181373064,1734250,NULL,'2023-10-28 18:11:19',1698516679,NULL),(1863951454,5071871,1,1741773,1,1,1,'A',1,0.951585,965,864470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',439.118,161060212,1272381,NULL,'2021-04-20 14:20:44',1618928444,NULL),(1869764616,5071871,1,818080,0,1,1,'A',1,0.906909,471,758120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 715}, \"maximum_statistics\": {\"great\": 854}}',439.124,169819773,838021,NULL,'2022-02-15 21:11:23',1644959483,NULL),(1854685756,5071871,1,225075,0,1,1,'S',1,0.952964,776,901605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',440.123,146775284,886355,NULL,'2019-10-18 14:06:01',1571407561,NULL),(1871829672,5071871,1,3325869,1,1,1,'A',1,0.922599,656,782637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 36, \"great\": 2007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',440.337,172863096,2403753,NULL,'2022-06-25 00:58:49',1656118729,NULL),(1851898893,5071871,1,1150699,0,1,1,'A',1,0.95875,992,881985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1600}}',440.449,142473811,1759305,NULL,'2019-01-29 05:24:20',1548739460,NULL),(1851481519,5071871,1,1283325,1,1,1,'A',1,0.938283,499,851168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',441.211,141856951,635983,NULL,'2018-12-24 20:41:42',1545684102,NULL),(1867686696,5071871,1,117847,1,1,1,'A',1,0.943276,442,823344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1331}}',441.602,166524889,1374334,NULL,'2021-10-10 15:36:28',1633880188,NULL),(1851581180,5071871,1,95102,0,1,1,'A',1,0.95576,447,895375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',441.941,142123797,635610,NULL,'2019-01-08 22:00:13',1546984813,NULL),(1876517276,5071871,1,131290,0,1,1,'A',1,0.928101,270,386743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 929}, \"maximum_statistics\": {\"great\": 1064}}',442.59,179661016,588520,NULL,'2023-07-03 03:27:57',1688354877,NULL),(1855038935,5071871,1,1783776,1,1,1,'A',1,0.921082,473,785328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 887}}',443.09,147347432,902147,NULL,'2019-11-23 17:22:49',1574529769,NULL),(1851450743,5071871,1,461058,1,1,1,'A',1,0.961741,697,915184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',443.252,141984130,879693,NULL,'2018-12-31 22:37:53',1546295873,NULL),(1871399041,5071871,1,131290,0,1,1,'A',1,0.925752,341,759371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 923}, \"maximum_statistics\": {\"great\": 1064}}',444.131,172010811,847819,NULL,'2022-05-19 21:37:46',1652996266,NULL),(1877612066,5071871,1,2777301,1,1,1,'A',1,0.977012,550,944728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1001, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1044}}',444.168,181298614,1286181,NULL,'2023-10-22 17:34:49',1697996089,NULL),(1849364965,5071871,1,904516,1,1,1,'S',1,0.955912,998,917153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',445.427,138643202,1204118,NULL,'2018-07-02 22:34:10',1530570850,NULL),(1876519433,5071871,1,374422,0,1,1,'A',1,0.933761,818,396784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 1446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',445.437,179656594,1088332,NULL,'2023-07-02 19:04:44',1688324684,NULL),(1845648475,5071871,1,161819,1,1,1,'A',1,0.979452,698,978779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',445.624,132885983,836470,NULL,'2017-09-09 20:05:12',1504987512,NULL),(1872104867,5071871,1,1028158,1,1,1,'A',1,0.950448,748,787914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1564}}',445.967,173220979,1437270,NULL,'2022-07-10 18:39:02',1657478342,NULL),(1846108149,5071871,1,153886,0,1,1,'A',1,0.972166,1079,943466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1976}}',446.09,133598645,2317379,NULL,'2017-10-21 01:45:07',1508550307,NULL),(1877858327,5071871,1,3809602,1,1,1,'A',1,0.975737,388,854202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1051}}',446.407,181560673,1142212,NULL,'2023-11-11 21:32:21',1699738341,NULL),(1877487079,5071871,1,3799553,1,1,1,'A',1,0.958967,1375,821732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 28, \"great\": 2925}, \"maximum_statistics\": {\"great\": 3156}}',447.32,181039200,3388594,NULL,'2023-10-03 01:12:34',1696295554,NULL),(1845661100,5071871,1,112799,1,1,1,'S',1,0.985486,689,1006568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',447.964,132780518,887016,NULL,'2017-09-03 14:47:00',1504450020,NULL),(1871714427,5071871,1,2882110,1,1,1,'A',1,0.933728,280,768087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',448.064,172722582,668528,NULL,'2022-06-18 20:55:02',1655585702,NULL),(1876466349,5071871,1,2043188,1,1,1,'A',1,0.93109,343,407970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',448.452,179591832,591093,NULL,'2023-06-28 16:55:10',1687971310,NULL),(1848381428,5071871,1,86994,0,1,1,'A',1,0.962679,452,891968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',448.653,137192567,1068775,NULL,'2018-04-22 01:25:18',1524360318,NULL),(1870925800,5071871,1,3506754,1,1,1,'A',1,0.936626,366,796821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',449.389,171513878,1098283,NULL,'2022-04-28 19:20:45',1651173645,NULL),(1864402777,5071871,1,391919,0,1,1,'A',1,0.953264,552,852273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1241}}',450.055,161761096,1248155,NULL,'2021-05-09 21:22:38',1620595358,NULL),(1870927486,5071871,1,1273614,0,1,1,'A',1,0.932424,408,814304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',450.303,171539249,1645529,NULL,'2022-04-29 22:18:31',1651270711,NULL),(1851958286,5071871,1,617859,1,1,1,'A',1,0.948256,889,898893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 797}, \"maximum_statistics\": {\"great\": 889}}',450.601,142629348,1068372,NULL,'2019-02-07 16:40:00',1549557600,NULL),(1877328832,5071871,1,2357570,1,1,1,'A',1,0.933918,656,409521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 751}, \"maximum_statistics\": {\"great\": 855}}',451.009,180969399,542484,NULL,'2023-09-27 21:31:58',1695850318,NULL),(1854613670,5071871,1,1655486,0,1,1,'A',1,0.918866,536,755559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 874, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',451.083,146644502,1008924,NULL,'2019-10-08 23:41:21',1570578081,NULL),(1850341511,5071871,1,1192690,1,1,1,'A',1,0.952804,727,897998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',451.088,140029097,902466,NULL,'2018-09-08 23:07:26',1536448046,NULL),(1869747932,5071871,1,118668,0,1,1,'A',1,0.954426,693,859987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',451.502,169862069,1623711,NULL,'2022-02-17 17:02:04',1645117324,NULL),(1863421688,5071871,1,866288,0,1,1,'A',1,0.934121,910,837003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 14, \"great\": 1925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',451.696,160256404,2436216,NULL,'2021-03-29 20:08:39',1617048519,NULL),(1855017395,5071871,1,342847,0,1,1,'A',1,0.962622,723,487040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',452.524,147472946,675870,NULL,'2019-12-01 20:20:52',1575231652,NULL),(1844343703,5071871,1,1148996,1,1,1,'A',1,0.992003,1158,931284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',453.204,130902352,1271490,NULL,'2017-05-27 22:39:13',1495924753,NULL),(1868922582,5071871,1,249371,0,1,1,'A',1,0.952153,1138,445007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1463}}',453.69,168413644,1042041,NULL,'2021-12-21 20:16:26',1640117786,NULL),(1851471219,5071871,1,106158,1,1,1,'S',1,0.989378,659,1009604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',453.844,141931060,798817,NULL,'2018-12-29 03:11:40',1546053100,NULL),(1851322108,5071871,1,931556,1,1,1,'A',1,0.970022,2082,953230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 2102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2235}}',454.345,141742734,2779216,NULL,'2018-12-18 15:33:44',1545147224,NULL),(1870008595,5071871,1,2239271,0,1,1,'A',1,0.928882,607,787776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',454.606,170152017,739835,NULL,'2022-03-01 03:45:48',1646106348,NULL),(1846972476,5071871,1,624447,1,1,1,'A',1,0.943258,1745,870121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 3, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1780}}',454.623,135014740,2119135,NULL,'2018-01-01 16:18:53',1514823533,NULL),(1852020312,5071871,1,1201269,1,1,1,'A',1,0.982242,886,880156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 3501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3604}}',454.942,142632284,3800914,NULL,'2019-02-07 20:47:43',1549572463,NULL),(1844766824,5071871,1,64577,1,1,1,'A',1,0.987047,724,999312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',455.705,131648171,1725205,NULL,'2017-07-07 01:04:43',1499389483,NULL),(3638660342,5071871,1,1609346,0,1,1,'A',1,0.949777,395,420664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 813}, \"maximum_statistics\": {\"great\": 896}}',456.221,185678174,578273,NULL,'2024-10-06 16:08:47',1728230927,NULL),(1850794165,5071871,1,153886,1,1,1,'A',1,0.970648,1542,949052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1976}}',456.335,140892359,2388771,NULL,'2018-10-28 01:54:41',1540691681,NULL),(1851612176,5071871,1,116795,1,1,1,'A',1,0.951359,1000,884563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 4, \"great\": 1665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1840}}',456.604,142135655,2106414,NULL,'2019-01-09 16:50:39',1547052639,NULL),(1867095216,5071871,1,435822,0,1,1,'A',1,0.962836,903,904694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',456.669,165740493,1757350,NULL,'2021-09-11 15:34:20',1631374460,NULL),(1870967935,5071871,1,71641,1,1,1,'S',1,0.968974,419,936498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 419}}',456.847,171505677,455332,NULL,'2022-04-28 12:35:50',1651149350,NULL),(1845618491,5071871,1,539082,1,1,1,'S',1,0.974526,844,965948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',457.237,132868134,1052536,NULL,'2017-09-09 02:26:09',1504923969,NULL),(1853330717,5071871,1,314179,0,1,1,'A',1,0.966887,601,913530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',457.706,144610516,979979,NULL,'2019-06-01 16:25:43',1559406343,NULL),(1871319757,5071871,1,496238,1,1,1,'A',1,0.953,514,863719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',459.285,172033690,1034514,NULL,'2022-05-20 22:07:03',1653084423,NULL),(1878078813,5071871,1,1181471,1,1,1,'A',1,0.945727,403,846087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',459.739,181972618,910258,NULL,'2023-12-14 01:23:36',1702517016,NULL),(1867866626,5071871,1,2728335,1,1,1,'A',1,0.92335,697,799673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 10, \"great\": 1203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1409}}',459.766,167021167,1588228,NULL,'2021-10-28 14:57:43',1635433063,NULL),(1865024939,5071871,1,110148,0,1,1,'A',1,0.947589,551,842188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 858, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',460.184,162798189,1083413,NULL,'2021-06-08 16:26:54',1623169614,NULL),(1850856923,5071871,1,321286,0,1,1,'A',1,0.961131,527,907382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1132}}',460.313,140906827,1267332,NULL,'2018-10-28 18:25:19',1540751119,NULL),(1845322281,5071871,1,1191922,1,1,1,'S',1,0.994983,1495,944549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',460.603,132486562,1803050,NULL,'2017-08-19 15:03:12',1503154992,NULL),(1874603684,5071871,1,3944490,1,1,1,'A',1,0.972509,289,963598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',461.208,176888209,345987,NULL,'2023-01-19 03:26:27',1674098787,NULL),(1862839098,5071871,1,1466883,1,1,1,'A',1,0.954373,623,785437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 2175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2367}}',461.447,159408938,2413440,NULL,'2021-03-06 02:33:05',1614997985,NULL),(1851486211,5071871,1,1148996,1,1,1,'S',1,0.991162,1188,934797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1188}}',461.607,141930997,1293530,NULL,'2018-12-29 03:06:22',1546052782,NULL),(1877350167,5071871,1,696201,1,1,1,'A',1,0.948262,294,403897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 1104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1208}}',461.824,180997124,761573,NULL,'2023-09-30 00:18:01',1696033081,NULL),(1863988794,5071871,1,106158,1,1,1,'S',1,0.994689,659,1028526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',462.258,161147243,809752,NULL,'2021-04-22 22:21:32',1619130092,NULL),(1845882808,5071871,1,164690,1,1,1,'A',1,0.984671,1000,979696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1109}}',462.763,133272733,1315488,NULL,'2017-10-01 23:19:52',1506899992,NULL),(1864026820,5071871,1,164075,1,1,1,'A',1,0.940878,517,914732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 888}}',463.477,161261368,1025960,NULL,'2021-04-25 23:35:26',1619393726,NULL),(1852476769,5071871,1,871725,1,1,1,'S',1,0.976727,666,979624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',464.87,143491416,787855,NULL,'2019-03-31 00:47:32',1553993252,NULL),(1851796342,5071871,1,1571161,1,1,1,'S',1,0.972332,1265,965151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1265}}',465.086,142196366,1623503,NULL,'2019-01-13 02:23:31',1547346211,NULL),(1873148970,5071871,1,661517,0,1,1,'A',1,0.932267,513,791708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',465.119,174695895,1034200,NULL,'2022-09-23 22:55:17',1663973717,NULL),(1851193620,5071871,1,164075,1,1,1,'A',1,0.963964,887,941775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',465.155,141403827,1055300,NULL,'2018-11-27 23:34:31',1543361671,NULL),(1869775279,5071871,1,2649299,1,1,1,'A',1,0.958591,3467,902095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 20, \"great\": 5059, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 5494}}',465.25,169820421,6616837,NULL,'2022-02-15 21:46:24',1644961584,NULL),(1863959786,5071871,1,1532456,1,1,1,'A',1,0.962088,1325,920409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2031}}',465.95,160956898,2525443,NULL,'2021-04-17 18:35:13',1618684513,NULL),(1868395416,5071871,1,191565,0,1,1,'A',1,0.923032,426,393035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 729}, \"maximum_statistics\": {\"great\": 851}}',466.421,167714346,529237,NULL,'2021-11-24 04:09:09',1637726949,NULL),(1869973677,5071871,1,109382,1,1,1,'A',1,0.963309,959,915326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1499}}',467.446,169975174,1704268,NULL,'2022-02-22 00:05:47',1645488347,NULL),(1852392013,5071871,1,1047870,1,1,1,'A',1,0.964051,1313,911872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1975}}',467.447,143221867,2378658,NULL,'2019-03-15 18:56:35',1552676195,NULL),(1872432101,5071871,1,3617499,1,1,1,'A',1,0.986855,935,455115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',467.479,173685995,727720,NULL,'2022-08-01 18:32:31',1659378751,NULL),(1855802440,5071871,1,121334,0,1,1,'A',1,0.972424,1098,945111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1378}}',468.191,148657536,1687513,NULL,'2020-02-13 02:47:15',1581562035,NULL),(1871041757,5071871,1,1508457,1,1,1,'A',1,0.971574,783,919569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2058}}',468.207,171757420,2174173,NULL,'2022-05-09 00:15:53',1652055353,NULL),(1867063866,5071871,1,343428,1,1,1,'A',1,0.965574,640,917567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 2281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2440}}',468.711,165779897,2621883,NULL,'2021-09-12 23:50:28',1631490628,NULL),(1876511539,5071871,1,122433,0,1,1,'S',1,0.98983,590,508585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',469.465,179684609,436324,NULL,'2023-07-04 17:53:11',1688493191,NULL),(1867708335,5071871,1,148307,0,1,1,'A',1,0.95831,478,886707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',470.451,166829180,1988904,NULL,'2021-10-21 14:51:47',1634827907,NULL),(1874590922,5071871,1,2429855,1,1,1,'A',1,0.940252,354,409161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 1279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',470.953,176922104,897632,NULL,'2023-01-21 02:00:19',1674266419,NULL),(1844409290,5071871,1,124784,1,1,1,'S',1,0.971226,1199,957786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',471.311,131161883,1559504,NULL,'2017-06-10 20:55:21',1497128121,NULL),(1866800065,5071871,1,720267,0,1,1,'A',1,0.938725,425,825910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 18, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1632}}',471.473,165423210,1665142,NULL,'2021-08-30 19:09:23',1630350563,NULL),(1868471175,5071871,1,2636329,1,1,1,'A',1,0.951002,424,422670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 814}, \"maximum_statistics\": {\"great\": 898}}',472.713,167909365,583948,NULL,'2021-12-02 01:06:42',1638407202,NULL),(1868554785,5071871,1,1684637,0,1,1,'A',1,0.944862,1136,436149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1072, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',473.813,167950086,875065,NULL,'2021-12-03 17:27:03',1638552423,NULL),(1876522210,5071871,1,1358048,0,1,1,'A',1,0.964118,1148,451162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 1604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1700}}',474.477,179655123,1198490,NULL,'2023-07-02 16:55:48',1688316948,NULL),(1877629578,5071871,1,93167,0,1,1,'A',1,0.968442,523,452406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1014}}',474.841,181337429,692081,NULL,'2023-10-25 23:11:54',1698275514,NULL),(1877017311,5071871,1,1382443,1,1,1,'A',1,0.930702,285,821333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 570}}',474.923,180323196,613300,NULL,'2023-08-14 17:53:41',1692035621,NULL),(1870958608,5071871,1,208560,0,1,1,'A',1,0.93341,648,815649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',475.583,171537463,1296411,NULL,'2022-04-29 20:37:32',1651264652,NULL),(1874720148,5071871,1,118668,0,1,1,'A',1,0.954426,638,427196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',475.898,177130669,1051768,NULL,'2023-02-01 19:28:59',1675279739,NULL),(1873196324,5071871,1,1531533,1,1,1,'A',1,0.963364,532,447550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',476.087,174762738,650610,NULL,'2022-09-27 15:55:59',1664294159,NULL),(1868751517,5071871,1,2239271,0,1,1,'A',1,0.922351,351,378399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',476.203,168211046,449221,NULL,'2021-12-13 18:05:00',1639418700,NULL),(1873372451,5071871,1,1733134,1,1,1,'A',1,0.940661,720,833230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 917, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',476.863,175064330,1086203,NULL,'2022-10-13 03:37:16',1665632236,NULL),(1863905254,5071871,1,818300,1,1,1,'A',1,0.949601,792,865570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 10, \"great\": 2151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',477.419,160957105,2448054,NULL,'2021-04-17 18:40:55',1618684855,NULL),(1867459729,5071871,1,148307,1,1,1,'A',1,0.953893,805,890257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 1647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',477.468,166422264,2088992,NULL,'2021-10-06 22:21:29',1633558889,NULL),(1845632432,5071871,1,1182839,1,1,1,'S',1,0.985047,535,999214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',477.667,132767897,660681,NULL,'2017-09-03 00:16:57',1504397817,NULL),(1848445895,5071871,1,217280,1,1,1,'A',1,0.949635,1349,898297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1370}}',477.688,137192800,1604962,NULL,'2018-04-22 01:42:23',1524361343,NULL),(1855481653,5071871,1,1192690,1,1,1,'A',1,0.95554,726,957879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',477.697,148096115,937188,NULL,'2020-01-10 15:22:03',1578669723,NULL),(1864080023,5071871,1,249371,1,1,1,'A',1,0.973342,771,936676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',478.333,161146017,1607607,NULL,'2021-04-22 21:35:13',1619127313,NULL),(1869990469,5071871,1,2676284,1,1,1,'A',1,0.966948,569,467006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1422}}',478.577,169941171,1012430,NULL,'2022-02-20 16:35:42',1645374942,NULL),(1850015418,5071871,1,1210484,1,1,1,'S',1,0.991561,474,1015809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',480.496,139533194,601083,NULL,'2018-08-14 22:38:30',1534286310,NULL),(1856149097,5071871,1,1073090,0,1,1,'A',1,0.949659,586,890977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 527}, \"maximum_statistics\": {\"great\": 586}}',480.524,149038588,658852,NULL,'2020-03-05 17:05:09',1583427909,NULL),(1855538391,5071871,1,97949,0,1,1,'A',1,0.961554,962,899046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 2323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',480.755,148134877,2938166,NULL,'2020-01-12 16:42:05',1578847325,NULL),(1851908629,5071871,1,136526,1,1,1,'A',1,0.948381,1143,901482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1025, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',480.799,142483821,1320271,NULL,'2019-01-29 19:29:55',1548790195,NULL),(1870093274,5071871,1,93167,1,1,1,'A',1,0.957594,596,866350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 931, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1014}}',480.895,170150036,1021769,NULL,'2022-03-01 01:30:21',1646098221,NULL),(1855591880,5071871,1,1176481,0,1,1,'A',1,0.934606,1013,840691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',480.908,148163624,1362297,NULL,'2020-01-14 17:39:17',1579023557,NULL),(1845885202,5071871,1,1097542,1,1,1,'S',1,0.986939,1761,1009094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1761}}',481.037,133272711,2197400,NULL,'2017-10-01 23:17:01',1506899821,NULL),(1876493948,5071871,1,2648969,1,1,1,'A',1,0.949136,673,412168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 1900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2084}}',481.199,179721064,1447068,NULL,'2023-07-07 06:10:14',1688710214,NULL),(1856189797,5071871,1,1211856,0,1,1,'A',1,0.9497,597,934704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 666}}',481.621,149104264,749297,NULL,'2020-03-08 22:05:06',1583705106,NULL),(1850805001,5071871,1,161819,1,1,1,'S',1,0.984932,730,1006310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',481.692,140906887,869540,NULL,'2018-10-28 18:28:22',1540751302,NULL),(1874323347,5071871,1,3576717,1,1,1,'A',1,0.969417,781,848767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1406}}',482.393,176461680,1506122,NULL,'2022-12-27 05:04:47',1672117487,NULL),(1873095988,5071871,1,3506754,1,1,1,'A',1,0.944548,387,412693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1073}}',482.902,174790539,737944,NULL,'2022-09-29 00:00:01',1664409601,NULL),(3727713937,5071871,1,136526,0,1,1,'A',1,0.968941,393,454821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',484.085,185899453,744257,NULL,'2024-10-23 02:38:48',1729651128,NULL),(3714600867,5071871,1,71641,0,1,1,'S',1,0.986874,419,490179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',484.337,185866032,292600,NULL,'2024-10-20 15:29:24',1729438164,NULL),(1843366699,5071871,1,113409,1,1,1,'S',1,0.976168,1049,959817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 999}, \"maximum_statistics\": {\"great\": 1049}}',484.429,129475834,1259394,NULL,'2017-03-10 23:57:49',1489190269,NULL),(1877400190,5071871,1,1360616,0,1,1,'A',1,0.944408,720,419272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',484.859,180997347,1113307,NULL,'2023-09-30 00:47:57',1696034877,NULL),(1877462946,5071871,1,1203136,1,1,1,'A',1,0.934805,717,743814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 1749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1971}}',488.075,181011969,1777948,NULL,'2023-10-01 01:05:08',1696122308,NULL),(1866446628,5071871,1,2777592,1,1,1,'A',1,0.921607,705,806313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',488.149,164882100,821183,NULL,'2021-08-13 02:03:35',1628820215,NULL),(1876504631,5071871,1,1273614,0,1,1,'A',1,0.960025,414,447125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 1479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',488.916,179697432,1100326,NULL,'2023-07-05 15:12:02',1688569922,NULL),(1852102633,5071871,1,1282936,1,1,1,'S',1,0.972648,1499,964314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',488.918,142783888,1877840,NULL,'2019-02-17 03:55:08',1550375708,NULL),(1869619701,5071871,1,3086535,1,1,1,'A',1,0.95637,1151,814853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 22, \"great\": 2637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2865}}',488.954,169643250,2977646,NULL,'2022-02-08 15:28:12',1644334092,NULL),(1852667066,5071871,1,1283325,1,1,1,'S',1,0.963327,559,935670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',489.47,143724228,686725,NULL,'2019-04-13 20:39:35',1555187975,NULL),(1851619784,5071871,1,1162312,1,1,1,'A',1,0.949966,982,845141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 1349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1489}}',489.616,142019475,1730596,NULL,'2019-01-03 02:02:30',1546480950,NULL),(1866290863,5071871,1,2601412,1,1,1,'A',1,0.938708,517,828536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 8, \"great\": 1461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1656}}',490.431,164656743,1810852,NULL,'2021-08-05 20:09:58',1628194198,NULL),(1871394376,5071871,1,1497700,1,1,1,'A',1,0.968047,499,895747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1049, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',491.587,172009835,1173932,NULL,'2022-05-19 20:30:29',1652992229,NULL),(1871335901,5071871,1,3190103,1,1,1,'A',1,0.937043,888,833353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',493.455,172012816,1301324,NULL,'2022-05-20 00:20:23',1653006023,NULL),(1876469376,5071871,1,71641,0,1,1,'S',1,0.99284,419,499990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',493.98,179655192,295566,NULL,'2023-07-02 17:02:21',1688317341,NULL),(1878423100,5071871,1,3715282,1,1,1,'A',1,0.984317,533,907209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',494.378,182240782,1274800,NULL,'2024-01-03 02:51:16',1704250276,NULL),(1870993140,5071871,1,711835,1,1,1,'A',1,0.953179,438,846466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 2104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2296}}',495.296,171452416,2481365,NULL,'2022-04-25 21:55:45',1650923745,NULL),(1851123365,5071871,1,342847,1,1,1,'S',1,0.976165,923,975758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',495.905,141373797,1091471,NULL,'2018-11-25 19:52:42',1543175562,NULL),(1868483392,5071871,1,833867,1,1,1,'A',1,0.955932,1027,830804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',496.106,167936475,1327176,NULL,'2021-12-03 04:32:43',1638505963,NULL),(1843877674,5071871,1,113409,1,1,1,'S',1,0.982841,1049,979381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1049}}',496.263,130409098,1267754,NULL,'2017-04-30 23:13:55',1493594035,NULL),(1849566631,5071871,1,1129305,1,1,1,'A',1,0.964029,1080,880230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',496.435,138964624,1545296,NULL,'2018-07-18 22:51:13',1531954273,NULL),(1854409631,5071871,1,1684637,1,1,1,'A',1,0.937343,1197,860984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',496.439,146380380,1415886,NULL,'2019-09-19 21:53:05',1568929985,NULL),(1868151211,5071871,1,3122375,1,1,1,'A',1,0.912986,1189,775922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 26, \"great\": 1915, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2287}}',496.498,167385520,2476903,NULL,'2021-11-11 02:50:27',1636599027,NULL),(1862461731,5071871,1,557818,0,1,1,'A',1,0.940639,494,841373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1314}}',496.81,158786040,1371621,NULL,'2021-02-14 18:24:37',1613327077,NULL),(1874307939,5071871,1,3017227,1,1,1,'A',1,0.934644,956,820197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 28, \"great\": 1797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2035}}',496.86,176381831,2195678,NULL,'2022-12-23 01:48:49',1671760129,NULL),(1864633840,5071871,1,1741773,1,1,1,'S',1,0.979006,1167,966871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1167}}',497.05,162160378,1422235,NULL,'2021-05-21 06:23:41',1621578221,NULL),(1871219131,5071871,1,1659898,1,1,1,'A',1,0.93951,785,838640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 19, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1959}}',497.431,171827857,2043132,NULL,'2022-05-12 06:32:49',1652337169,NULL),(1871358764,5071871,1,2971172,1,1,1,'A',1,0.933016,657,823871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',497.531,172134443,1270092,NULL,'2022-05-24 23:27:30',1653434850,NULL),(1862990021,5071871,1,1770953,1,1,1,'A',1,0.958896,1099,908149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',498.801,159711083,1960112,NULL,'2021-03-14 19:36:00',1615750560,NULL),(1868613870,5071871,1,2043119,1,1,1,'A',1,0.942109,558,816741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',498.876,168064504,1193151,NULL,'2021-12-08 02:43:20',1638931400,NULL),(1864154926,5071871,1,1029561,0,1,1,'A',1,0.959752,914,895443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',500.251,161435769,1396092,NULL,'2021-04-30 20:54:32',1619816072,NULL),(1871957778,5071871,1,1983395,1,1,1,'A',1,0.936871,302,778886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 1147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1291}}',500.741,173048155,1154175,NULL,'2022-07-02 23:19:09',1656803949,NULL),(1868517303,5071871,1,207134,0,1,1,'A',1,0.955103,885,441428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',500.953,167950252,1048906,NULL,'2021-12-03 17:33:37',1638552817,NULL),(1871071948,5071871,1,191565,0,1,1,'A',1,0.936545,424,819428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',501.543,171756357,827160,NULL,'2022-05-08 22:55:39',1652050539,NULL),(1862865736,5071871,1,127115,0,1,1,'A',1,0.958911,538,881525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',501.795,159372238,1939635,NULL,'2021-03-04 23:36:47',1614901007,NULL),(1853140171,5071871,1,1642679,1,1,1,'A',1,0.964876,1475,920678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',501.877,144408890,2017814,NULL,'2019-05-21 16:25:36',1558455936,NULL),(1853183391,5071871,1,1316271,1,1,1,'S',1,0.971804,1596,961607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1596}}',502.157,144382059,2011969,NULL,'2019-05-20 01:33:57',1558316037,NULL),(1871902894,5071871,1,126556,0,1,1,'A',1,0.966768,1471,468743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',502.407,172770766,1183050,NULL,'2022-06-20 22:53:39',1655765619,NULL),(1863798720,5071871,1,818300,1,1,1,'A',1,0.955061,685,888630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 7, \"great\": 2174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',502.602,160885387,2531302,NULL,'2021-04-16 00:12:07',1618531927,NULL),(1862635812,5071871,1,167051,1,1,1,'A',1,0.956762,926,895477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 1407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',502.801,159060500,1692814,NULL,'2021-02-22 21:41:10',1614030070,NULL),(1877529384,5071871,1,962495,1,1,1,'A',1,0.938224,953,366827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 1381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1554}}',503.779,181145215,1029056,NULL,'2023-10-11 01:02:42',1696986162,NULL),(1854191265,5071871,1,1274287,1,1,1,'A',1,0.944283,1373,879235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 1220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1373}}',505.14,146002506,1645415,NULL,'2019-08-24 16:48:24',1566665304,NULL),(1877376456,5071871,1,3785136,1,1,1,'A',1,0.972554,1646,849079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 3591}, \"maximum_statistics\": {\"great\": 3771}}',505.302,180996454,4096600,NULL,'2023-09-29 22:48:54',1696027734,NULL),(1863166961,5071871,1,1373621,0,1,1,'A',1,0.962568,600,896206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 1531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1643}}',505.992,159882768,1877460,NULL,'2021-03-19 23:45:50',1616197550,NULL),(1855673480,5071871,1,1984759,1,1,1,'S',1,0.962789,1169,935482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',506.241,148458246,1479224,NULL,'2020-02-02 02:56:59',1580612219,NULL),(1862906991,5071871,1,1379641,1,1,1,'A',1,0.973619,915,862585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1611}}',507.197,159372397,1687800,NULL,'2021-03-04 23:46:25',1614901585,NULL),(1863938941,5071871,1,2664050,1,1,1,'A',1,0.969352,1301,934385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1713}}',507.667,160958164,2048107,NULL,'2021-04-17 19:10:39',1618686639,NULL),(1872077545,5071871,1,174316,0,1,1,'A',1,0.93593,652,783214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1058, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1194}}',509.382,173311151,1082025,NULL,'2022-07-14 23:06:46',1657840006,NULL),(1867940661,5071871,1,116000,0,1,1,'A',1,0.946497,1201,439514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',510.258,167033282,966639,NULL,'2021-10-29 01:01:42',1635469302,NULL),(1855101054,5071871,1,155101,1,1,1,'A',1,0.929705,637,834666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',511.162,147453729,1031936,NULL,'2019-11-30 17:36:19',1575135379,NULL),(1872128794,5071871,1,3306893,1,1,1,'A',1,0.958333,713,438591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 2101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',511.33,173200315,1493045,NULL,'2022-07-09 20:45:51',1657399551,NULL),(1865849691,5071871,1,208560,0,1,1,'A',1,0.941493,550,817280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',511.402,163887089,1215403,NULL,'2021-07-12 19:38:31',1626118711,NULL),(1874825352,5071871,1,2985808,1,1,1,'A',1,0.956881,692,404826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 28, \"great\": 3514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3815}}',511.831,177286598,2534872,NULL,'2023-02-10 16:07:07',1676045227,NULL),(1862164219,5071871,1,217280,1,1,1,'A',1,0.972263,985,953494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',512.34,158214078,1599867,NULL,'2021-01-28 20:47:42',1611866862,NULL),(1865294963,5071871,1,727903,1,1,1,'A',1,0.958368,1326,814662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 29, \"great\": 3310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3579}}',512.474,163121261,3772046,NULL,'2021-06-18 22:28:50',1624055330,NULL),(1877379200,5071871,1,289339,0,1,1,'A',1,0.987057,1252,499623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1468}}',512.877,180926021,1094336,NULL,'2023-09-24 14:48:50',1695566930,NULL),(1872968889,5071871,1,2777592,1,1,1,'A',1,0.917655,472,397071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',513.103,174613167,515364,NULL,'2022-09-18 22:41:06',1663540866,NULL),(1853791929,5071871,1,1763967,1,1,1,'A',1,0.960095,1100,924027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 1546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1679}}',513.268,145490622,2051573,NULL,'2019-07-23 18:32:08',1563906728,NULL),(1871394716,5071871,1,351995,1,1,1,'S',1,0.975862,1015,973153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 966, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',513.412,172062252,1235777,NULL,'2022-05-21 22:33:29',1653172409,NULL),(1877486539,5071871,1,1681282,1,1,1,'A',1,0.942605,504,741681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',513.485,181012005,1227670,NULL,'2023-10-01 01:08:43',1696122523,NULL),(1855770484,5071871,1,1297310,1,1,1,'A',1,0.954255,609,899599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',513.614,148362067,1070625,NULL,'2020-01-27 04:25:18',1580099118,NULL),(1872968953,5071871,1,3493439,1,1,1,'A',1,0.945152,792,863349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1413}}',514.016,174485661,1525971,NULL,'2022-09-11 22:17:07',1662934627,NULL),(1868359910,5071871,1,148307,0,1,1,'A',1,0.96825,1244,468394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1811}}',514.157,167714566,1364214,NULL,'2021-11-24 04:23:50',1637727830,NULL),(1877491801,5071871,1,818080,0,1,1,'A',1,0.93267,479,412057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 754}, \"maximum_statistics\": {\"great\": 854}}',514.378,181169829,559702,NULL,'2023-10-13 02:47:19',1697165239,NULL),(1874706788,5071871,1,3595978,1,1,1,'A',1,0.966282,999,458723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1056, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1127}}',515.368,177011966,859084,NULL,'2023-01-26 03:17:08',1674703028,NULL),(1876370773,5071871,1,110148,0,1,1,'S',1,0.966981,954,452651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',515.945,179568110,762062,NULL,'2023-06-27 04:27:36',1687840056,NULL),(1864133825,5071871,1,116000,0,1,1,'A',1,0.959969,517,888792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',517.426,161436818,1415424,NULL,'2021-04-30 21:34:39',1619818479,NULL),(1864112634,5071871,1,936572,1,1,1,'A',1,0.962588,2161,915746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 2389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2566}}',517.886,161432061,2962061,NULL,'2021-04-30 18:53:16',1619808796,NULL),(1855093885,5071871,1,1939224,0,1,1,'SH',1,0.9729,369,578822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',518.199,147373086,281376,NULL,'2019-11-25 02:26:18',1574648778,NULL),(1872177743,5071871,1,3680020,1,1,1,'A',1,0.960106,683,882885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1316}}',519.126,173325349,1385545,NULL,'2022-07-15 16:07:43',1657901263,NULL),(1863892597,5071871,1,799402,1,1,1,'A',1,0.964945,427,929995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 813}}',519.919,161079202,946533,NULL,'2021-04-21 01:32:48',1618968768,NULL),(1854946946,5071871,1,132640,1,1,1,'A',1,0.976293,1119,962536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',520.973,147125295,1659468,NULL,'2019-11-09 22:14:00',1573337640,NULL),(1851961304,5071871,1,86994,1,1,1,'S',1,0.974641,1045,969744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',521.034,142604278,1248281,NULL,'2019-02-05 23:27:21',1549409241,NULL),(1867965482,5071871,1,1242099,0,1,1,'A',1,0.949098,776,442323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',521.167,167175417,549384,NULL,'2021-11-02 22:21:52',1635891712,NULL),(1877490457,5071871,1,3582381,1,1,1,'A',1,0.958516,1165,444815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 30, \"great\": 4208}, \"maximum_statistics\": {\"great\": 4556}}',521.187,181052667,2976516,NULL,'2023-10-04 03:29:48',1696390188,NULL),(1868086755,5071871,1,2858717,1,1,1,'A',1,0.913352,800,371645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 8, \"great\": 1172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',521.747,167335741,883557,NULL,'2021-11-09 00:16:51',1636417011,NULL),(1852614798,5071871,1,1211856,1,1,1,'S',1,0.98048,666,993117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',522.43,143624156,797434,NULL,'2019-04-07 19:28:40',1554665320,NULL),(3591232112,5071871,1,2043119,1,1,1,'A',1,0.954798,467,869293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',522.484,185573595,1294432,NULL,'2024-09-28 01:52:39',1727488359,NULL),(1868365435,5071871,1,157233,0,1,1,'A',1,0.94751,649,856425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',522.649,167687406,1446436,NULL,'2021-11-23 00:03:38',1637625818,NULL),(1868989475,5071871,1,435822,0,1,1,'S',1,0.974391,1601,481804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',523.078,168776807,1215530,NULL,'2022-01-04 21:20:21',1641331221,NULL),(1871554804,5071871,1,2397489,1,1,1,'A',1,0.947154,492,447824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 440}, \"maximum_statistics\": {\"great\": 492}}',523.328,172551764,346636,NULL,'2022-06-11 15:43:00',1654962180,NULL),(1871412891,5071871,1,145706,1,1,1,'A',1,0.979313,731,961370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',524.697,172250185,1633244,NULL,'2022-05-29 16:11:42',1653840702,NULL),(1871929606,5071871,1,2636329,1,1,1,'A',1,0.977171,706,466250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',525.165,173021171,623510,NULL,'2022-07-01 19:29:50',1656703790,NULL),(1877400878,5071871,1,120132,0,1,1,'A',1,0.971133,594,468434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1888}}',527.028,180957688,1341520,NULL,'2023-09-26 23:04:16',1695769456,NULL),(1864043341,5071871,1,1129305,1,1,1,'A',1,0.955755,706,911377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',527.422,161261197,1614540,NULL,'2021-04-25 23:28:32',1619393312,NULL),(1855568237,5071871,1,697898,1,1,1,'S',1,0.983973,1747,995515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1747}}',527.793,148135284,2175828,NULL,'2020-01-12 17:12:38',1578849158,NULL),(1863568220,5071871,1,143420,1,1,1,'S',1,0.975698,1111,967943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',527.844,160377243,1333777,NULL,'2021-04-01 23:58:21',1617321501,NULL),(1853130295,5071871,1,1516752,1,1,1,'A',1,0.956461,896,900635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',528.017,144502519,1662387,NULL,'2019-05-26 16:52:17',1558889537,NULL),(1869884135,5071871,1,1242099,1,1,1,'S',1,0.952964,776,898612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',528.211,170077037,875530,NULL,'2022-02-26 04:59:24',1645851564,NULL),(1868262618,5071871,1,3122375,1,1,1,'A',1,0.93944,619,823359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 30, \"great\": 2040, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2287}}',528.221,167515060,2367777,NULL,'2021-11-15 23:01:42',1637017302,NULL),(1877474823,5071871,1,4270255,1,1,1,'A',1,0.945249,847,381491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 986}, \"maximum_statistics\": {\"great\": 1105}}',528.286,181065969,782184,NULL,'2023-10-05 03:27:31',1696476451,NULL),(1855573709,5071871,1,920312,1,1,1,'A',1,0.971214,1596,958158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1598}}',528.664,148135610,2064251,NULL,'2020-01-12 17:37:40',1578850660,NULL),(1873000186,5071871,1,2330207,1,1,1,'A',1,0.950684,516,839722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 1602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1754}}',529.471,174521922,1775217,NULL,'2022-09-14 04:10:51',1663128651,NULL),(1877437433,5071871,1,174316,0,1,1,'A',1,0.950167,848,415304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',529.597,181155764,788780,NULL,'2023-10-11 22:29:05',1697063345,NULL),(1875673161,5071871,1,4018619,1,1,1,'A',1,0.970023,700,847077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',529.673,178500185,1412220,NULL,'2023-04-21 02:55:24',1682045724,NULL),(1871898459,5071871,1,3545780,1,1,1,'A',1,0.947644,432,429565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',530.483,172841079,640851,NULL,'2022-06-24 02:14:40',1656036880,NULL),(1877330587,5071871,1,45895,0,1,1,'A',1,0.971719,848,463403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 2106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',530.898,180997072,1572244,NULL,'2023-09-30 00:12:02',1696032722,NULL),(1872158027,5071871,1,2350370,1,1,1,'S',1,0.991285,1377,1014380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1377}}',530.947,173325221,1736341,NULL,'2022-07-15 15:59:51',1657900791,NULL),(1866499648,5071871,1,2956106,1,1,1,'A',1,0.946253,735,868427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1321}}',533.267,164901007,1544405,NULL,'2021-08-13 16:54:59',1628873699,NULL),(1870905560,5071871,1,139780,1,1,1,'S',1,0.96413,920,932405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 854}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',533.465,171586347,1123845,NULL,'2022-05-01 16:53:45',1651424025,NULL),(1855982039,5071871,1,1240974,1,1,1,'S',1,0.982294,1299,991239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',533.472,148810800,1653688,NULL,'2020-02-21 18:48:26',1582310906,NULL),(1854238768,5071871,1,1162312,1,1,1,'A',1,0.950974,1222,850391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',533.548,146025849,1749838,NULL,'2019-08-26 01:15:57',1566782157,NULL),(1851446382,5071871,1,624447,1,1,1,'S',1,0.978371,1780,974026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1780}}',534.135,141944333,2234235,NULL,'2018-12-29 19:25:36',1546111536,NULL),(1864088991,5071871,1,263914,1,1,1,'A',1,0.967058,715,918410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1533}}',534.47,161144783,1767363,NULL,'2021-04-22 20:52:48',1619124768,NULL),(1873011892,5071871,1,2885444,1,1,1,'A',1,0.964457,1089,913529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1252}}',535.441,174553724,1411046,NULL,'2022-09-16 01:44:23',1663292663,NULL),(1874051329,5071871,1,3610013,1,1,1,'A',1,0.950927,738,433828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1294}}',535.999,176063373,865424,NULL,'2022-12-05 18:11:47',1670263907,NULL),(1872874317,5071871,1,557818,0,1,1,'A',1,0.952816,615,442727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 1204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',536.089,174355109,924256,NULL,'2022-09-04 17:15:57',1662311757,NULL),(1877481787,5071871,1,789765,1,1,1,'S',1,0.967528,1586,832923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1586}}',537.469,181146023,1744620,NULL,'2023-10-11 03:15:27',1696994127,NULL),(1851744448,5071871,1,1129305,1,1,1,'S',1,0.971583,1390,925020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',537.793,142327302,1701000,NULL,'2019-01-20 15:46:39',1547999199,NULL),(1868240976,5071871,1,157233,0,1,1,'A',1,0.955939,499,883150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',537.862,167614465,1478826,NULL,'2021-11-20 04:11:27',1637381487,NULL),(1877652878,5071871,1,903809,0,1,1,'A',1,0.947352,702,417343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1643}}',539.372,181297890,1121825,NULL,'2023-10-22 16:25:06',1697991906,NULL),(1864283322,5071871,1,764946,1,1,1,'A',1,0.968329,798,818426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',540.534,161688280,1380620,NULL,'2021-05-07 22:52:49',1620427969,NULL),(1873060133,5071871,1,1191922,0,1,1,'A',1,0.91806,873,776919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 1268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',540.762,174486707,1544759,NULL,'2022-09-11 23:42:42',1662939762,NULL),(1877823473,5071871,1,179233,0,1,1,'A',1,0.965164,699,455692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1708}}',541.947,181612009,1206167,NULL,'2023-11-15 23:48:45',1700092125,NULL),(1867934536,5071871,1,383455,0,1,1,'A',1,0.960583,1309,899580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 2577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',542.146,167005711,3262857,NULL,'2021-10-27 23:54:45',1635378885,NULL),(1864204643,5071871,1,1655486,0,1,1,'A',1,0.949658,566,855790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',542.996,161432789,1127854,NULL,'2021-04-30 19:16:38',1619810198,NULL),(1872977334,5071871,1,3325869,1,1,1,'A',1,0.934177,1029,411834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 20, \"great\": 2045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2332}}',543.111,174528682,1620437,NULL,'2022-09-14 14:36:28',1663166188,NULL),(1868577605,5071871,1,2983308,0,1,1,'S',1,0.960793,1084,469142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',543.8,167961797,846736,NULL,'2021-12-04 03:22:23',1638588143,NULL),(1863947487,5071871,1,1731107,1,1,1,'S',1,0.965139,1004,939372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',544.192,160918602,1230027,NULL,'2021-04-16 20:24:16',1618604656,NULL),(1872161082,5071871,1,117847,1,1,1,'A',1,0.96281,816,896260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1331}}',544.253,173311222,1508351,NULL,'2022-07-14 23:12:06',1657840326,NULL),(1863923112,5071871,1,857652,1,1,1,'A',1,0.973613,1345,951322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',544.545,161110269,1808608,NULL,'2021-04-21 21:35:40',1619040940,NULL),(1863945660,5071871,1,73066,1,1,1,'A',1,0.979432,1168,970535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 2270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2358}}',544.561,160918752,2932209,NULL,'2021-04-16 20:28:51',1618604931,NULL),(1871714511,5071871,1,2882110,1,1,1,'A',1,0.947337,436,844863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 845}}',545.034,172743915,797690,NULL,'2022-06-19 18:09:15',1655662155,NULL),(1845644245,5071871,1,1097541,1,1,1,'S',1,0.979433,2115,990385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2115}}',545.368,132780638,2616769,NULL,'2017-09-03 14:53:22',1504450402,NULL),(1851479126,5071871,1,991176,1,1,1,'S',1,0.97796,2314,976870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2314}}',546.286,141856902,2968679,NULL,'2018-12-24 20:37:09',1545683829,NULL),(1876608970,5071871,1,2665951,1,1,1,'A',1,0.922429,567,786415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 14, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',546.325,179844655,1899363,NULL,'2023-07-15 02:44:13',1689389053,NULL),(1876629345,5071871,1,866288,0,1,1,'A',1,0.972967,782,472417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 2092, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',546.4,179767018,1618510,NULL,'2023-07-10 03:41:38',1688960498,NULL),(1864123279,5071871,1,648184,1,1,1,'A',1,0.93545,593,849242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 945}}',547.057,161436388,1020040,NULL,'2021-04-30 21:17:56',1619817476,NULL),(1865225862,5071871,1,224171,0,1,1,'A',1,0.964286,693,917769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',547.174,162870324,1030244,NULL,'2021-06-10 22:57:33',1623365853,NULL),(1877497718,5071871,1,3595982,1,1,1,'A',1,0.939527,1868,424077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 23, \"great\": 2218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2497}}',547.192,181169473,1816016,NULL,'2023-10-13 01:57:26',1697162246,NULL),(1869875851,5071871,1,1531533,1,1,1,'S',1,0.96904,969,954647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',549.101,170078483,1157556,NULL,'2022-02-26 06:14:43',1645856083,NULL),(1877460704,5071871,1,1191922,0,1,1,'A',1,0.937793,1085,417335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',549.491,181169592,1030264,NULL,'2023-10-13 02:13:17',1697163197,NULL),(1870013322,5071871,1,3171818,1,1,1,'A',1,0.931167,783,796388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 19, \"great\": 1704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',550.215,170153354,1865905,NULL,'2022-03-01 05:22:30',1646112150,NULL),(1869919500,5071871,1,3210012,1,1,1,'S',1,0.969759,1703,473428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',551.175,170063734,1276387,NULL,'2022-02-25 17:09:12',1645808952,NULL),(1874255444,5071871,1,2560854,0,1,1,'A',1,0.971001,559,456650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1638}}',552.05,176393627,1133562,NULL,'2022-12-23 15:47:32',1671810452,NULL),(1863993766,5071871,1,1525300,1,1,1,'S',1,0.984274,1240,1001739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',552.556,161139215,1532424,NULL,'2021-04-22 17:46:26',1619113586,NULL),(1864255768,5071871,1,1358048,1,1,1,'A',1,0.968235,1218,922762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1700}}',553.807,161688664,1925617,NULL,'2021-05-07 23:09:38',1620428978,NULL),(1873009556,5071871,1,3648625,1,1,1,'S',1,0.964497,507,933904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',554.057,174486174,644373,NULL,'2022-09-11 23:00:15',1662937215,NULL),(1871307800,5071871,1,866288,0,1,1,'A',1,0.968878,998,926491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 2071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',554.172,172178534,2479650,NULL,'2022-05-26 22:17:12',1653603432,NULL),(1864021834,5071871,1,394235,1,1,1,'S',1,0.980036,1102,992091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',554.302,161137710,1367998,NULL,'2021-04-22 16:59:40',1619110780,NULL),(1869970857,5071871,1,105917,1,1,1,'A',1,0.969043,1568,955542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',554.54,169975237,1907439,NULL,'2022-02-22 00:09:08',1645488548,NULL),(1872812633,5071871,1,3680020,1,1,1,'A',1,0.969605,702,460468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1316}}',554.951,174218509,930732,NULL,'2022-08-28 13:23:11',1661692991,NULL),(1863856878,5071871,1,683188,1,1,1,'A',1,0.965391,1909,921634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 2309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2456}}',555.605,161079441,2958690,NULL,'2021-04-21 01:44:11',1618969451,NULL),(1876453662,5071871,1,1073090,0,1,1,'S',1,0.993174,586,506895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',556.639,179697536,436642,NULL,'2023-07-05 15:20:15',1688570415,NULL),(1877460285,5071871,1,3530607,1,1,1,'A',1,0.948514,529,429100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',557.251,181169361,984887,NULL,'2023-10-13 01:41:45',1697161305,NULL),(1877541326,5071871,1,2665951,0,1,1,'A',1,0.946252,855,429169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',557.54,181169520,1279457,NULL,'2023-10-13 02:03:02',1697162582,NULL),(1869845347,5071871,1,1860941,1,1,1,'A',1,0.951439,1186,877530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 1512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1668}}',558.495,169869712,1846685,NULL,'2022-02-18 00:20:47',1645143647,NULL),(1872749076,5071871,1,224171,0,1,1,'A',1,0.970238,666,459855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',558.611,174165814,630062,NULL,'2022-08-25 20:02:31',1661457751,NULL),(1865881142,5071871,1,965244,1,1,1,'A',1,0.960201,1273,910785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 2020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2186}}',559.079,163899763,2482250,NULL,'2021-07-13 06:11:31',1626156691,NULL),(1864690361,5071871,1,2388479,1,1,1,'A',1,0.960166,377,856285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',559.337,162174511,844932,NULL,'2021-05-21 15:45:45',1621611945,NULL),(1877481796,5071871,1,789765,1,1,1,'S',1,0.978247,1586,432251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1586}}',560.384,181181437,1128770,NULL,'2023-10-13 23:21:11',1697239271,NULL),(1864179285,5071871,1,2143244,1,1,1,'A',1,0.975507,1090,958728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1184}}',562.558,161435961,1418459,NULL,'2021-04-30 21:01:19',1619816479,NULL),(1876599800,5071871,1,1655486,0,1,1,'A',1,0.965787,549,447609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',562.596,179844201,735182,NULL,'2023-07-15 02:00:26',1689386426,NULL),(3497056923,5071871,1,727903,1,1,1,'A',1,0.978905,1862,440004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 3455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3579}}',562.887,185376032,2579820,NULL,'2024-09-11 05:27:43',1726032463,NULL),(1876626026,5071871,1,117847,0,1,1,'A',1,0.966942,1118,454887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1331}}',564.285,179844111,975920,NULL,'2023-07-15 01:50:38',1689385838,NULL),(3536982061,5071871,1,704083,0,1,1,'A',1,0.976453,1538,470605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',565.279,185458766,1258064,NULL,'2024-09-18 04:31:53',1726633913,NULL),(1877570209,5071871,1,167051,0,1,1,'A',1,0.986346,928,495954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',565.529,181259650,1147136,NULL,'2023-10-19 22:41:16',1697755276,NULL),(1867657035,5071871,1,704083,1,1,1,'A',1,0.95474,1145,879446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 1489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1635}}',567.027,166553825,1910938,NULL,'2021-10-11 17:11:17',1633972277,NULL),(1871949846,5071871,1,3409903,1,1,1,'A',1,0.943348,610,850450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1165}}',568.261,172958556,1238387,NULL,'2022-06-29 03:04:39',1656471879,NULL),(1864021173,5071871,1,1399480,1,1,1,'A',1,0.979597,816,957202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1985}}',570.011,161145699,2325119,NULL,'2021-04-22 21:24:30',1619126670,NULL),(1874741640,5071871,1,962495,1,1,1,'A',1,0.942728,688,747378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 9, \"great\": 1385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1554}}',570.079,177206261,1606560,NULL,'2023-02-05 18:35:38',1675622138,NULL),(1876413285,5071871,1,155101,0,1,1,'A',1,0.966553,652,470873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 882}}',570.46,179720688,681362,NULL,'2023-07-07 05:28:27',1688707707,NULL),(1869885191,5071871,1,143301,1,1,1,'S',1,0.986253,1564,1002494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1564}}',571.528,170077719,1978810,NULL,'2022-02-26 05:36:05',1645853765,NULL),(1864071747,5071871,1,235556,1,1,1,'A',1,0.990819,1245,1013022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',571.636,161140261,1702916,NULL,'2021-04-22 18:17:32',1619115452,NULL),(1864721011,5071871,1,2716081,1,1,1,'A',1,0.966314,1045,939517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 2122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',571.809,162160247,2641837,NULL,'2021-05-21 06:16:03',1621577763,NULL),(1864669055,5071871,1,403050,1,1,1,'A',1,0.979924,940,963514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 2012}, \"maximum_statistics\": {\"great\": 2092}}',572.329,162160635,2324774,NULL,'2021-05-21 06:36:45',1621579005,NULL),(1871616418,5071871,1,3409903,1,1,1,'A',1,0.948498,487,863993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1165}}',572.337,172555423,1243835,NULL,'2022-06-11 18:39:27',1654972767,NULL),(1868184282,5071871,1,3162564,1,1,1,'A',1,0.945465,1183,436458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 2, \"great\": 1603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1797}}',572.383,167335870,1301862,NULL,'2021-11-09 00:25:46',1636417546,NULL),(1874154813,5071871,1,3217457,1,1,1,'A',1,0.929196,1036,831203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',572.791,176334189,1307445,NULL,'2022-12-20 15:17:15',1671549435,NULL),(1864645190,5071871,1,991176,1,1,1,'S',1,0.989844,2314,1012889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2314}}',573.369,162175187,3009728,NULL,'2021-05-21 16:06:38',1621613198,NULL),(1872149963,5071871,1,1531533,0,1,1,'S',1,0.981424,969,494822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',573.588,173284463,740566,NULL,'2022-07-13 17:15:12',1657732512,NULL),(1855413695,5071871,1,222303,1,1,1,'S',1,0.98947,1472,1012732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',574.806,147942724,1818727,NULL,'2019-12-31 20:26:22',1577823982,NULL),(1872033550,5071871,1,2601412,1,1,1,'A',1,0.969505,1545,461298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1656}}',575.273,173111884,1238927,NULL,'2022-07-05 22:01:12',1657058472,NULL),(1877322092,5071871,1,1028158,1,1,1,'A',1,0.967072,807,421729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1564}}',575.505,180957068,993956,NULL,'2023-09-26 21:51:59',1695765119,NULL),(1874623987,5071871,1,3648625,1,1,1,'S',1,0.976331,507,483154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',576.031,177030219,420108,NULL,'2023-01-27 05:29:09',1674797349,NULL),(1865162086,5071871,1,1360616,1,1,1,'A',1,0.938195,1400,832034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 7, \"great\": 1347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',576.893,162870447,1784459,NULL,'2021-06-10 23:04:38',1623366278,NULL),(1871831589,5071871,1,1000101,0,1,1,'A',1,0.944002,464,832399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 15, \"great\": 1688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1884}}',576.954,172835447,1949599,NULL,'2022-06-23 19:44:24',1656013464,NULL),(1854166724,5071871,1,1414482,1,1,1,'A',1,0.969278,1089,915408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1774}}',577.499,146007288,2042255,NULL,'2019-08-24 23:11:22',1566688282,NULL),(1874706888,5071871,1,3595982,1,1,1,'A',1,0.932319,711,810855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 15, \"great\": 2174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2497}}',578.11,177010903,2695361,NULL,'2023-01-26 01:31:24',1674696684,NULL),(1877611243,5071871,1,235556,0,1,1,'A',1,0.994703,740,513065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',579.502,181213376,1073233,NULL,'2023-10-16 02:45:20',1697424320,NULL),(1855123981,5071871,1,1140239,1,1,1,'A',1,0.96736,1199,942948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1731}}',580.135,147378476,2086227,NULL,'2019-11-25 14:03:31',1574690611,NULL),(1872038746,5071871,1,1297310,1,1,1,'S',1,0.98617,940,1006281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',581.04,172997565,1157963,NULL,'2022-06-30 18:35:17',1656614117,NULL),(1873047343,5071871,1,2971172,1,1,1,'A',1,0.964131,964,459307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',581.542,174554166,852787,NULL,'2022-09-16 02:28:48',1663295328,NULL),(1877415254,5071871,1,139780,0,1,1,'S',1,0.989674,920,500349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',581.562,180996873,730922,NULL,'2023-09-29 23:45:13',1696031113,NULL),(1869845551,5071871,1,720267,1,1,1,'A',1,0.952512,1595,900558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 1480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1632}}',582.251,169824482,1919123,NULL,'2022-02-16 02:02:44',1644976964,NULL),(1874300338,5071871,1,1659898,1,1,1,'A',1,0.957376,792,450346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 1802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1959}}',584.099,176460346,1379170,NULL,'2022-12-27 03:08:01',1672110481,NULL),(1869815734,5071871,1,207134,0,1,1,'A',1,0.968992,783,930003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',586.16,169870115,1716181,NULL,'2022-02-18 00:46:10',1645145170,NULL),(1864026281,5071871,1,403323,1,1,1,'A',1,0.990915,1168,1001671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',587.224,161137906,1813799,NULL,'2021-04-22 17:05:46',1619111146,NULL),(1872431682,5071871,1,3540250,1,1,1,'A',1,0.943333,1000,772416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',588.61,173674773,1406788,NULL,'2022-08-01 06:30:19',1659335419,NULL),(1851499386,5071871,1,1170442,1,1,1,'A',1,0.96339,1528,931177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 1813, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1953}}',588.812,141944443,2354922,NULL,'2018-12-29 19:33:58',1546112038,NULL),(1855680272,5071871,1,709820,1,1,1,'S',1,0.968966,2030,940265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2030}}',588.842,148470096,2426295,NULL,'2020-02-02 17:16:04',1580663764,NULL),(1878033757,5071871,1,2034220,1,1,1,'A',1,0.967366,489,460272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1287}}',589.637,181853185,869752,NULL,'2023-12-04 18:22:03',1701714123,NULL),(1877668260,5071871,1,143301,0,1,1,'S',1,0.994885,1564,516090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1564}}',589.967,181244924,1251226,NULL,'2023-10-18 18:18:28',1697653108,NULL),(1867864423,5071871,1,1315674,0,1,1,'A',1,0.930353,1333,831533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 15, \"great\": 1430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',591.029,167005627,1846239,NULL,'2021-10-27 23:48:58',1635378538,NULL),(1873106342,5071871,1,1297310,1,1,1,'S',1,0.990957,940,509780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',591.049,174790643,733248,NULL,'2022-09-29 00:06:28',1664409988,NULL),(1867979785,5071871,1,1854298,1,1,1,'A',1,0.952317,607,436131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1019, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',591.317,167152900,840765,NULL,'2021-11-02 01:02:27',1635814947,NULL),(1877484225,5071871,1,1274287,0,1,1,'A',1,0.989439,775,500116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1373}}',591.82,181045311,1054854,NULL,'2023-10-03 14:08:27',1696342107,NULL),(1868326344,5071871,1,2858717,1,1,1,'A',1,0.930398,898,827497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 2, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',592.231,167518487,1595216,NULL,'2021-11-16 02:41:58',1637030518,NULL),(1877391097,5071871,1,1684637,0,1,1,'A',1,0.987469,1141,497167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',592.396,180997100,916145,NULL,'2023-09-30 00:14:59',1696032899,NULL),(1877352504,5071871,1,222303,0,1,1,'S',1,0.997962,1472,520767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',593.003,180959438,1159822,NULL,'2023-09-27 03:19:23',1695784763,NULL),(1872041196,5071871,1,3508270,1,1,1,'A',1,0.981609,1428,484410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',593.27,173136686,1359117,NULL,'2022-07-07 00:21:22',1657153282,NULL),(1871982825,5071871,1,2755233,0,1,1,'S',1,0.984477,1224,502171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',594.296,173137632,965718,NULL,'2022-07-07 01:26:32',1657157192,NULL),(1874623374,5071871,1,157233,0,1,1,'A',1,0.975479,969,474867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',594.473,177131298,1001116,NULL,'2023-02-01 20:15:53',1675282553,NULL),(1871444424,5071871,1,45895,1,1,1,'A',1,0.969457,1050,930067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 2084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2210}}',594.796,172248722,2520469,NULL,'2022-05-29 15:01:38',1653836498,NULL),(1864080739,5071871,1,250579,1,1,1,'S',1,0.992883,1405,1023664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',594.917,161146702,1738382,NULL,'2021-04-22 22:00:50',1619128850,NULL),(1872051781,5071871,1,1274287,1,1,1,'S',1,0.988347,1373,1004592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',595.202,173324983,1719175,NULL,'2022-07-15 15:47:24',1657900044,NULL),(1877467663,5071871,1,2143244,1,1,1,'S',1,0.988176,1184,506083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',595.235,181157586,935398,NULL,'2023-10-12 03:17:31',1697080651,NULL),(1876580359,5071871,1,709820,0,1,1,'S',1,0.972167,2030,473436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2030}}',595.978,179799618,1526440,NULL,'2023-07-12 05:15:11',1689138911,NULL),(1877403669,5071871,1,1373621,0,1,1,'A',1,0.981741,1193,479644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1643}}',596.115,180926115,1255302,NULL,'2023-09-24 14:55:22',1695567322,NULL),(1870957942,5071871,1,2834148,1,1,1,'A',1,0.986184,2949,455928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 3738, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3836}}',596.412,171444612,2859380,NULL,'2022-04-25 14:22:17',1650896537,NULL),(1874247830,5071871,1,3624462,1,1,1,'A',1,0.935897,1792,418281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 15, \"great\": 2123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2418}}',596.676,176384163,1721349,NULL,'2022-12-23 04:46:14',1671770774,NULL),(1873071904,5071871,1,3688744,1,1,1,'A',1,0.988164,1215,435590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 2195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2239}}',597,174504187,1653680,NULL,'2022-09-13 00:30:25',1663029025,NULL),(1872945116,5071871,1,3740144,1,1,1,'A',1,0.948057,914,862381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 25, \"great\": 2285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2522}}',597.435,174410642,2840019,NULL,'2022-09-07 23:23:58',1662593038,NULL),(1872790248,5071871,1,2601412,1,1,1,'A',1,0.979167,1048,473986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',597.488,174197964,1242946,NULL,'2022-08-27 12:56:50',1661605010,NULL),(1873009273,5071871,1,1000101,0,1,1,'A',1,0.956476,581,436337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1884}}',598.645,174555079,1313535,NULL,'2022-09-16 03:37:57',1663299477,NULL),(1874501047,5071871,1,1000101,0,1,1,'A',1,0.945594,692,423833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 1691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1884}}',599.01,176887030,1315617,NULL,'2023-01-19 01:29:44',1674091784,NULL),(1877354313,5071871,1,224171,0,1,1,'A',1,0.976732,707,484464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',599.045,180959417,686178,NULL,'2023-09-27 03:14:58',1695784498,NULL),(1876427897,5071871,1,965244,0,1,1,'A',1,0.973468,1596,474418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 2076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2186}}',600.204,179720829,1599732,NULL,'2023-07-07 05:45:32',1688708732,NULL),(1877364341,5071871,1,250579,0,1,1,'S',1,0.99573,1405,519401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',601.08,180959471,1104474,NULL,'2023-09-27 03:25:29',1695785129,NULL),(1877830747,5071871,1,648184,0,1,1,'A',1,0.964021,641,465161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 878}, \"maximum_statistics\": {\"great\": 945}}',601.149,181610568,668250,NULL,'2023-11-15 20:40:31',1700080831,NULL),(1876407269,5071871,1,3493453,1,1,1,'S',1,0.982609,460,501262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 460}}',601.228,179657304,339846,NULL,'2023-07-02 20:07:17',1688328437,NULL),(1873547060,5071871,1,3726149,1,1,1,'A',1,0.940585,1283,431229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 2, \"great\": 1448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1641}}',601.384,175412182,1271646,NULL,'2022-10-31 16:52:23',1667235143,NULL),(1866636651,5071871,1,1358048,1,1,1,'A',1,0.962941,1195,921107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 1576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1700}}',602.786,165029843,2000678,NULL,'2021-08-17 22:59:00',1629241140,NULL),(1873000280,5071871,1,2858717,1,1,1,'A',1,0.942116,1184,850818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 4, \"great\": 1249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',603.091,174521901,1574164,NULL,'2022-09-14 04:08:04',1663128484,NULL),(1874693736,5071871,1,3363389,1,1,1,'A',1,0.949767,607,412139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 971, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1075}}',603.732,177011346,764620,NULL,'2023-01-26 02:18:50',1674699530,NULL),(1877432105,5071871,1,3086535,1,1,1,'A',1,0.983246,1397,449081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 2780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2865}}',605.389,181155624,2034128,NULL,'2023-10-11 22:10:01',1697062201,NULL),(1871945104,5071871,1,3405046,1,1,1,'S',1,0.979892,1293,487082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',605.452,173136601,1000256,NULL,'2022-07-07 00:14:27',1657152867,NULL),(1872041652,5071871,1,3508273,1,1,1,'A',1,0.958991,1101,902051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',606.739,172997004,2321962,NULL,'2022-06-30 18:00:42',1656612042,NULL),(1871946628,5071871,1,3607886,1,1,1,'A',1,0.969913,1320,943497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1961}}',606.974,173040656,2362857,NULL,'2022-07-02 15:56:30',1656777390,NULL),(1874636055,5071871,1,3493439,1,1,1,'A',1,0.944444,595,427522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1413}}',607.092,177011208,955571,NULL,'2023-01-26 02:06:41',1674698801,NULL),(1877367750,5071871,1,1242099,0,1,1,'S',1,0.992268,776,505255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 764}, \"maximum_statistics\": {\"great\": 776}}',607.496,180996900,576468,NULL,'2023-09-29 23:49:01',1696031341,NULL),(1874545894,5071871,1,2034220,1,1,1,'A',1,0.949883,483,436944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1287}}',610.723,176887426,858448,NULL,'2023-01-19 02:12:17',1674094337,NULL),(1871868621,5071871,1,2034220,1,1,1,'A',1,0.95066,692,885066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1287}}',612.358,172863725,1385700,NULL,'2022-06-25 01:45:12',1656121512,NULL),(1873005754,5071871,1,2872892,1,1,1,'A',1,0.969085,1406,937114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 2195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2329}}',612.739,174487114,2749094,NULL,'2022-09-12 00:19:51',1662941991,NULL),(1874780910,5071871,1,1140239,1,1,1,'A',1,0.97978,891,491526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1663, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1731}}',613.782,177170894,1337985,NULL,'2023-02-04 02:24:41',1675477481,NULL),(1871918468,5071871,1,3432435,1,1,1,'A',1,0.961883,1611,460525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 2483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2676}}',613.896,172863812,1937602,NULL,'2022-06-25 01:51:16',1656121876,NULL),(1874350072,5071871,1,3713547,1,1,1,'A',1,0.93965,665,812950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 17, \"great\": 1576, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1773}}',615.431,176383568,1841755,NULL,'2022-12-23 04:02:33',1671768153,NULL),(1871324664,5071871,1,3162564,1,1,1,'S',1,0.960211,1797,921940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 1654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1797}}',617.399,172062472,2157645,NULL,'2022-05-21 22:47:01',1653173221,NULL),(1877654844,5071871,1,2539220,1,1,1,'S',1,0.988239,1403,505865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',617.718,181283052,1107598,NULL,'2023-10-21 16:32:35',1697905955,NULL),(1873167729,5071871,1,2652022,1,1,1,'A',1,0.976953,823,478138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',619.391,174810566,1087464,NULL,'2022-09-29 20:13:23',1664482403,NULL),(1871968856,5071871,1,2961643,1,1,1,'A',1,0.97957,1127,483059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',619.416,173137166,1428096,NULL,'2022-07-07 00:50:44',1657155044,NULL),(1877559326,5071871,1,1147,1,1,1,'A',1,0.979346,1075,892269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',623.609,181325858,1292988,NULL,'2023-10-24 23:54:08',1698191648,NULL),(1874470028,5071871,1,3925943,1,1,1,'A',1,0.976728,791,448514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1461}}',624.34,176574492,1081990,NULL,'2023-01-02 03:22:24',1672629744,NULL),(1877683509,5071871,1,4303979,1,1,1,'S',1,0.991826,1468,926132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1468}}',624.652,181223175,1692650,NULL,'2023-10-16 22:13:10',1697494390,NULL),(1874307944,5071871,1,3017227,1,1,1,'A',1,0.945946,957,429653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 10, \"great\": 1825, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2035}}',625.094,176381887,1451354,NULL,'2022-12-23 01:53:54',1671760434,NULL),(1870896211,5071871,1,3542707,1,1,1,'A',1,0.990295,3386,926407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 3594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3658}}',625.194,171407376,4143590,NULL,'2022-04-24 00:13:49',1650759229,NULL),(1872398402,5071871,1,3599279,1,1,1,'A',1,0.969866,966,941548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1792}}',625.411,173568145,2165302,NULL,'2022-07-27 04:34:49',1658896489,NULL),(1872093455,5071871,1,3615271,1,1,1,'A',1,0.960052,1712,913348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 7, \"great\": 2126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2303}}',625.425,173312592,2710246,NULL,'2022-07-15 00:54:36',1657846476,NULL),(1877749264,5071871,1,4073700,1,1,1,'A',1,0.976372,853,477596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1312}}',625.656,181398833,996380,NULL,'2023-10-30 17:33:57',1698687237,NULL),(1871831943,5071871,1,2421236,1,1,1,'S',1,0.985664,1709,459111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1709}}',627.105,172814288,1374300,NULL,'2022-06-22 21:24:26',1655933066,NULL),(1877762904,5071871,1,2956106,1,1,1,'S',1,0.987888,1321,497084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1321}}',629.338,181398689,1044046,NULL,'2023-10-30 17:17:31',1698686251,NULL),(1871843695,5071871,1,648184,1,1,1,'A',1,0.978307,694,970436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 905}, \"maximum_statistics\": {\"great\": 945}}',630.823,172863674,1072828,NULL,'2022-06-25 01:41:30',1656121290,NULL),(1874520436,5071871,1,2872892,1,1,1,'A',1,0.96608,831,459467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 2177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',631.138,176887364,1676122,NULL,'2023-01-19 02:05:56',1674093956,NULL),(1876491098,5071871,1,764946,1,1,1,'A',1,0.984956,1229,439028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',631.338,179750752,950828,NULL,'2023-07-09 02:41:51',1688870511,NULL),(1877605447,5071871,1,3884400,1,1,1,'A',1,0.967644,658,423205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1978}}',631.861,181273677,1354806,NULL,'2023-10-21 01:28:22',1697851702,NULL),(1877472627,5071871,1,2858717,1,1,1,'A',1,0.964489,1265,457068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',632.382,181169404,1036384,NULL,'2023-10-13 01:47:41',1697161661,NULL),(1872805131,5071871,1,3405046,1,1,1,'S',1,0.991493,1293,505837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',632.783,174218434,1019248,NULL,'2022-08-28 13:19:04',1661692744,NULL),(1878352951,5071871,1,4235311,1,1,1,'S',1,0.995745,2820,476939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2820}}',635.461,182329202,2222350,NULL,'2024-01-09 20:39:17',1704832757,NULL),(1877683619,5071871,1,4303979,1,1,1,'S',1,0.997275,1468,477421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1468}}',636.173,181272706,1115880,NULL,'2023-10-20 23:20:07',1697844007,NULL),(1872313050,5071871,1,2429855,1,1,1,'A',1,0.97065,1051,952216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',636.696,173629571,1695607,NULL,'2022-07-30 03:43:27',1659152607,NULL),(1871469562,5071871,1,649044,0,1,1,'A',1,0.963693,1953,466004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 2237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2410}}',637.016,172271695,1804318,NULL,'2022-05-30 14:11:00',1653919860,NULL),(1874110810,5071871,1,3824661,1,1,1,'S',1,0.973208,1493,478955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1493}}',643.072,176334518,1175024,NULL,'2022-12-20 15:35:39',1671550539,NULL),(1862086922,5071871,1,1170442,1,1,1,'S',1,0.979263,1953,983132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1953}}',644.13,158307055,2438711,NULL,'2021-01-31 18:41:11',1612118471,NULL),(1873275133,5071871,1,720267,0,1,1,'A',1,0.97549,1631,484988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1632}}',645.536,174883817,1244698,NULL,'2022-10-03 00:31:54',1664757114,NULL),(1877594133,5071871,1,683188,0,1,1,'A',1,0.981678,869,476557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 2380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2456}}',646.942,181213443,1837160,NULL,'2023-10-16 02:56:54',1697425014,NULL),(1874722757,5071871,1,3615271,1,1,1,'A',1,0.964611,1720,464074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 5, \"great\": 2145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2303}}',649.479,177010871,1724461,NULL,'2023-01-26 01:27:08',1674696428,NULL),(1872093047,5071871,1,2725640,1,1,1,'S',1,0.985009,2168,994028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',650.133,173312987,2708155,NULL,'2022-07-15 01:30:41',1657848641,NULL),(1864166675,5071871,1,1414482,1,1,1,'A',1,0.976607,1152,958968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1774}}',651.326,161443620,2219469,NULL,'2021-05-01 02:17:25',1619835445,NULL),(1873029268,5071871,1,3381496,1,1,1,'S',1,0.988315,1626,503205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1626}}',651.953,174553800,1268260,NULL,'2022-09-16 01:52:03',1663293123,NULL),(1877792979,5071871,1,1799289,1,1,1,'A',1,0.990343,1601,501201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1605}}',655.82,181440946,1336410,NULL,'2023-11-03 03:02:07',1698980527,NULL),(1877840027,5071871,1,207134,0,1,1,'S',1,0.990633,1548,512692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',659.992,181610489,1202538,NULL,'2023-11-15 20:32:14',1700080334,NULL),(1877399189,5071871,1,3599279,1,1,1,'A',1,0.984096,1420,492424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',660.521,180996952,1385944,NULL,'2023-09-29 23:55:47',1696031747,NULL),(1877345873,5071871,1,3162564,1,1,1,'A',1,0.98108,1445,486071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1797}}',661.338,180996971,1346052,NULL,'2023-09-29 23:59:08',1696031948,NULL),(1871401499,5071871,1,383455,0,1,1,'A',1,0.975882,1152,950031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 2648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',661.717,172012308,3393100,NULL,'2022-05-19 23:38:37',1653003517,NULL),(1873044497,5071871,1,2961632,0,1,1,'A',1,0.981501,965,466828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1919}}',661.743,174556261,1425500,NULL,'2022-09-16 05:32:26',1663306346,NULL),(1871858011,5071871,1,3368303,1,1,1,'S',1,0.9926,2500,447275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2500}}',661.782,172834628,1944370,NULL,'2022-06-23 19:01:12',1656010872,NULL),(1877738697,5071871,1,3797322,0,1,1,'S',1,0.995582,679,520016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',662.174,181398505,553516,NULL,'2023-10-30 16:58:13',1698685093,NULL),(1872048430,5071871,1,3657215,1,1,1,'A',1,0.980243,1009,974843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1974}}',663.222,173105570,2365753,NULL,'2022-07-05 15:45:05',1657035905,NULL),(1874311574,5071871,1,3022864,1,1,1,'A',1,0.967995,1209,934868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1656}}',663.475,176552657,1951278,NULL,'2022-12-31 21:05:36',1672520736,NULL),(1877530371,5071871,1,2989058,1,1,1,'S',1,0.993939,1650,936784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1650}}',664.484,181169069,1879560,NULL,'2023-10-13 00:55:10',1697158510,NULL),(1871302181,5071871,1,1799289,1,1,1,'S',1,0.991277,1605,1006660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1605}}',664.843,172062191,2147487,NULL,'2022-05-21 22:30:02',1653172202,NULL),(1877350175,5071871,1,1860941,1,1,1,'S',1,0.983513,1668,492683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1668}}',669.174,180997675,1266706,NULL,'2023-09-30 01:33:08',1696037588,NULL),(1877774388,5071871,1,2989058,1,1,1,'S',1,0.996364,1650,472812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1650}}',669.781,181397714,1206850,NULL,'2023-10-30 15:42:41',1698680561,NULL),(1871993165,5071871,1,3557958,1,1,1,'A',1,0.952413,983,847494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1471}}',670.112,173130765,1684407,NULL,'2022-07-06 18:36:32',1657132592,NULL),(1877432851,5071871,1,2725640,1,1,1,'S',1,0.99262,2168,507836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',670.393,181146164,1715724,NULL,'2023-10-11 03:36:50',1696995410,NULL),(1873533103,5071871,1,3241817,1,1,1,'S',1,0.984969,1630,496374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',671.46,175412093,1280104,NULL,'2022-10-31 16:46:04',1667234764,NULL),(1877451074,5071871,1,1170442,0,1,1,'A',1,0.993344,1844,509780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1928}, \"maximum_statistics\": {\"great\": 1953}}',672.202,181146080,1530432,NULL,'2023-10-11 03:26:22',1696994782,NULL),(1872989222,5071871,1,3343767,1,1,1,'S',1,0.987665,1662,500163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',673.817,174553648,1319646,NULL,'2022-09-16 01:36:19',1663292179,NULL),(1874836597,5071871,1,3022864,1,1,1,'A',1,0.969505,1209,469436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1656}}',674.217,177226825,1231385,NULL,'2023-02-06 23:28:16',1675726096,NULL),(3500736982,5071871,1,4675546,1,1,1,'A',1,0.968235,1415,460880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 2407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2550}}',676.847,185384042,1885802,NULL,'2024-09-11 20:30:37',1726086637,NULL),(1877490233,5071871,1,3217457,1,1,1,'S',1,0.95542,1144,461810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1144}}',676.939,181169615,890352,NULL,'2023-10-13 02:16:35',1697163395,NULL),(1874111590,5071871,1,3824662,0,1,1,'A',1,0.932153,566,803292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 11, \"great\": 1476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',678.329,176325249,1758696,NULL,'2022-12-20 03:13:41',1671506021,NULL),(1877416066,5071871,1,1414482,0,1,1,'A',1,0.990981,1545,501149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1774}}',679.477,180957641,1413590,NULL,'2023-09-26 22:57:33',1695769053,NULL),(1877444962,5071871,1,3713547,0,1,1,'A',1,0.956571,484,440992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1773}}',682.912,181169190,1305697,NULL,'2023-10-13 01:15:54',1697159754,NULL),(1877707783,5071871,1,3171818,1,1,1,'A',1,0.967503,882,452238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 1838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',684.065,181398933,1321981,NULL,'2023-10-30 17:42:58',1698687778,NULL),(1877536347,5071871,1,3657215,1,1,1,'S',1,0.986829,1974,500607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',686.998,181146216,1523832,NULL,'2023-10-11 03:45:50',1696995950,NULL),(1874244635,5071871,1,3190103,1,1,1,'A',1,0.970349,588,466587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',690.73,176394072,879620,NULL,'2022-12-23 16:12:25',1671811945,NULL),(1877735324,5071871,1,3266949,1,1,1,'S',1,0.998043,2300,478710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2300}}',690.956,181398723,1758550,NULL,'2023-10-30 17:22:14',1698686534,NULL),(1873013928,5071871,1,3171818,1,1,1,'A',1,0.961617,485,885696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 1812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',691.371,174486642,1984661,NULL,'2022-09-11 23:36:42',1662939402,NULL),(1876521365,5071871,1,383455,0,1,1,'S',1,0.976782,2778,485361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 2649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',691.751,179720897,2255932,NULL,'2023-07-07 05:52:30',1688709150,NULL),(1874638704,5071871,1,2872892,1,1,1,'A',1,0.977243,1690,486459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 2224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2329}}',692.69,177010811,1793208,NULL,'2023-01-26 01:20:26',1674696026,NULL),(1863894510,5071871,1,1828695,0,1,1,'A',1,0.964702,834,924502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',692.742,161006710,2000284,NULL,'2021-04-19 00:28:25',1618792105,NULL),(1878064327,5071871,1,1854298,1,1,1,'S',1,0.98574,1122,487127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1122}}',693.434,181850519,886535,NULL,'2023-12-04 14:09:35',1701698975,NULL),(1871738472,5071871,1,1082284,1,1,1,'A',1,0.98361,1659,985079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 2513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2593}}',694.99,172743542,3251669,NULL,'2022-06-19 17:49:04',1655660944,NULL),(1877505482,5071871,1,3607886,0,1,1,'A',1,0.984702,1323,496639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1903, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',703.022,181146293,1527451,NULL,'2023-10-11 03:58:01',1696996681,NULL),(1868814156,5071871,1,3170171,0,1,1,'S',1,0.981781,1482,497199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1482}}',704.488,168244673,1165400,NULL,'2021-12-15 02:50:22',1639536622,NULL),(1874318999,5071871,1,2708053,0,1,1,'A',1,0.982534,1463,491265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 2821, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2920}}',712.51,176383041,2280826,NULL,'2022-12-23 03:24:20',1671765860,NULL),(1877661026,5071871,1,3305086,1,1,1,'A',1,0.988922,2357,463573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 3267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3340}}',713.682,181282738,2530634,NULL,'2023-10-21 16:10:27',1697904627,NULL),(1872989754,5071871,1,3622656,1,1,1,'S',1,0.991037,1283,507564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1283}}',715.454,174554321,1011258,NULL,'2022-09-16 02:42:58',1663296178,NULL),(1877530083,5071871,1,3651781,1,1,1,'A',1,0.973312,1213,479232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1555}}',718.22,181155800,1213261,NULL,'2023-10-11 22:34:30',1697063670,NULL),(3510738886,5071871,1,3829220,0,1,1,'A',1,0.962832,843,458116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1695}}',720.847,185404703,1274723,NULL,'2024-09-13 17:16:32',1726247792,NULL),(1877327932,5071871,1,3089091,1,1,1,'S',1,0.992886,1476,510435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1476}}',722.381,180997228,1155156,NULL,'2023-09-30 00:31:30',1696033890,NULL),(1873100336,5071871,1,1828695,0,1,1,'A',1,0.968495,1187,468565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',725.019,174763111,1268754,NULL,'2022-09-27 16:21:09',1664295669,NULL),(1872557462,5071871,1,3670528,1,1,1,'A',1,0.974177,1955,949413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 2756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2885}}',726.507,173738252,3427823,NULL,'2022-08-04 07:41:51',1659598911,NULL),(1877755521,5071871,1,2935189,0,1,1,'S',1,0.994883,684,519029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677}, \"maximum_statistics\": {\"great\": 684}}',727.801,181398617,551592,NULL,'2023-10-30 17:10:13',1698685813,NULL),(1874805230,5071871,1,3557958,1,1,1,'S',1,0.968389,1471,453269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',732.033,177254282,1131312,NULL,'2023-02-08 16:54:46',1675875286,NULL),(1874275515,5071871,1,3651781,1,1,1,'A',1,0.974598,1213,481447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1555}}',737.025,176393529,1217009,NULL,'2022-12-23 15:42:10',1671810130,NULL),(1877660051,5071871,1,935271,0,1,1,'A',1,0.960103,1071,894824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 8, \"great\": 2326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2519}}',745.388,181208525,2833541,NULL,'2023-10-15 17:17:29',1697390249,NULL),(1864083241,5071871,1,1828695,1,1,1,'S',1,0.96762,1714,948815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1603}, \"maximum_statistics\": {\"great\": 1714}}',746.424,161138285,2110361,NULL,'2021-04-22 17:17:19',1619111839,NULL),(1877577476,5071871,1,1082284,0,1,1,'A',1,0.99248,1597,503664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',748.094,181298336,2056626,NULL,'2023-10-22 17:05:30',1697994330,NULL),(1872974121,5071871,1,1315674,0,1,1,'A',1,0.961071,720,918650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',751.143,174486773,1932609,NULL,'2022-09-11 23:48:17',1662940097,NULL),(1871313525,5071871,1,890435,1,1,1,'A',1,0.966137,1393,941607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',758.859,172012107,1719363,NULL,'2022-05-19 23:19:57',1653002397,NULL),(1874111602,5071871,1,3824662,0,1,1,'A',1,0.943068,745,850892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 3, \"great\": 1505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',770.908,176325306,1906605,NULL,'2022-12-20 03:18:06',1671506286,NULL),(1877652521,5071871,1,4200748,1,1,1,'A',1,0.984043,2144,496660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 2276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2350}}',772.119,181348784,1886457,NULL,'2023-10-26 22:39:21',1698359961,NULL),(1877434996,5071871,1,1828695,0,1,1,'A',1,0.982789,1189,494281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',779.462,181146186,1319276,NULL,'2023-10-11 03:40:29',1696995629,NULL),(3500647042,5071871,1,4305049,1,1,1,'A',1,0.973287,2166,474162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 2322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2452}}',780.028,185383861,1895992,NULL,'2024-09-11 20:11:02',1726085462,NULL),(1877419837,5071871,1,890435,0,1,1,'A',1,0.975121,742,484660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',790.826,180959580,1086808,NULL,'2023-09-27 03:49:53',1695786593,NULL),(1877677583,5071871,1,4303446,1,1,1,'A',1,0.979742,1102,481537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 2608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2715}}',792.456,181303242,1951120,NULL,'2023-10-23 02:52:03',1698029523,NULL),(1872974245,5071871,1,890435,1,1,1,'S',1,0.973048,1447,968073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1447}}',794.152,174488144,1766707,NULL,'2022-09-12 02:00:57',1662948057,NULL),(1874676083,5071871,1,3824662,0,1,1,'A',1,0.948968,982,441778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 1524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1695}}',795.141,177011148,1270813,NULL,'2023-01-26 02:00:20',1674698420,NULL),(1877457414,5071871,1,3122375,1,1,1,'A',1,0.980324,1463,492382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 2202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2287}}',796.143,181145075,1804735,NULL,'2023-10-11 00:39:02',1696984742,NULL),(1877582503,5071871,1,3670528,0,1,1,'A',1,0.97851,2137,487176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 2773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2885}}',800.591,181273398,2233964,NULL,'2023-10-21 00:48:30',1697849310,NULL),(1872229071,5071871,1,3638104,1,1,1,'S',1,0.977691,1793,962327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',801.131,173418159,2184560,NULL,'2022-07-20 00:04:33',1658275473,NULL),(1877494785,5071871,1,1315674,0,1,1,'A',1,0.980839,1368,494895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',813.41,181155856,1275564,NULL,'2023-10-11 22:41:50',1697064110,NULL),(1877669795,5071871,1,3935662,1,1,1,'A',1,0.968008,1049,463502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 1942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',831.253,181273559,1521202,NULL,'2023-10-21 01:11:07',1697850667,NULL),(1873059074,5071871,1,3740144,1,1,1,'A',1,0.971848,2480,471750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 2381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2522}}',834.911,174521524,1945554,NULL,'2022-09-14 03:26:14',1663125974,NULL),(1873976126,5071871,1,3849919,0,1,1,'S',1,0.969415,1880,477042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',849.499,176047026,1437468,NULL,'2022-12-04 19:40:28',1670182828,NULL),(1874273735,5071871,1,3849919,0,1,1,'S',1,0.978723,1880,491851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1880}}',877.091,176381523,1460132,NULL,'2022-12-23 01:23:00',1671758580,NULL),(1874290627,5071871,1,3907074,0,1,1,'A',1,0.947137,884,440848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 6, \"great\": 2645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2951}}',897.691,176414604,2137041,NULL,'2022-12-24 15:58:26',1671897506,NULL),(1877718098,5071871,1,3907074,0,1,1,'A',1,0.971196,2232,476697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 2, \"great\": 2783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2951}}',1017.84,181399115,2215063,NULL,'2023-10-30 17:59:49',1698688789,NULL),(1833556004,5101506,1,415202,0,1,1,'C',1,0.731988,77,255267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 215}, \"maximum_statistics\": {\"great\": 347}}',6.65169,112870247,110964,NULL,'2015-01-03 13:06:19',1420290379,NULL),(1834683991,5101506,1,77233,0,1,1,'B',1,0.801136,115,368265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',27.8948,115503244,221277,NULL,'2015-03-31 05:39:06',1427780346,NULL),(1834594316,5101506,1,523705,0,1,1,'B',1,0.832117,199,506634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',30.3253,115460165,199734,NULL,'2015-03-29 05:34:04',1427607244,NULL),(1832784015,5104472,1,454108,0,1,1,'D',1,0.67284,29,280561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 81}}',1.12255,111501440,104786,NULL,'2014-10-26 09:22:24',1414315344,NULL),(1833328410,5104472,1,528267,0,1,1,'C',1,0.773256,41,329262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 172}}',4.22037,112343953,89966,NULL,'2014-12-13 07:38:44',1418456324,NULL),(1833335861,5104472,1,454537,0,1,1,'C',1,0.761364,80,312338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 176}}',4.43899,112330469,100638,NULL,'2014-12-12 15:24:24',1418397864,NULL),(1858021341,5104472,1,1065899,0,1,1,'C',1,0.788462,103,362431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',5.04139,151892735,68768,NULL,'2020-06-13 15:22:56',1592061776,NULL),(1833258110,5104472,1,263830,1,1,1,'B',1,0.85,43,539433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',6.5578,112344057,241969,NULL,'2014-12-13 07:44:46',1418456686,NULL),(1857878375,5104472,1,2348987,0,1,1,'B',1,0.891089,101,623797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',12.5869,151750317,74917,NULL,'2020-06-08 12:01:09',1591617669,NULL),(1833314457,5104472,1,243493,0,1,1,'A',1,0.949153,59,767889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',12.6575,112330574,108346,NULL,'2014-12-12 15:29:56',1418398196,NULL),(1833557262,5104472,1,505081,0,1,1,'A',1,0.933071,73,646309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',16.5319,112781937,74726,NULL,'2015-01-01 09:12:10',1420103530,NULL),(3132108265,5104472,1,487707,0,1,1,'S',1,0.954023,87,815881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',17.5988,184590867,48418,NULL,'2024-07-09 16:23:41',1720542221,NULL),(1835627417,5104472,1,343318,0,1,1,'S',1,0.952632,95,744649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',19.8587,117061440,61309,NULL,'2015-06-15 13:45:53',1434375953,NULL),(1833328286,5104472,1,484573,0,1,1,'S',1,0.954082,98,752639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',21.3326,112343999,72074,NULL,'2014-12-13 07:41:03',1418456463,NULL),(3132115043,5104472,1,556959,0,1,1,'A',1,0.914815,119,684804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',22.7536,184590877,83880,NULL,'2024-07-09 16:25:11',1720542311,NULL),(1836857381,5104472,1,440035,1,1,1,'S',1,0.968284,268,821687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',28.8147,119214345,198927,NULL,'2015-10-01 15:03:32',1443711812,NULL),(1846225616,5109759,1,876689,1,1,1,'A',1,0.920942,262,657283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 834}, \"maximum_statistics\": {\"great\": 955}}',NULL,133867618,701192,NULL,'2017-11-04 18:46:17',1509821177,NULL),(1852619898,5109759,1,1220751,1,1,1,'A',1,0.99067,817,902969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2090}}',NULL,143614729,2295800,NULL,'2019-04-07 09:57:47',1554631067,NULL),(1856127839,5109759,1,1274388,1,1,1,'A',1,0.994442,957,916475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1873}, \"maximum_statistics\": {\"great\": 1889}}',NULL,148927281,2135516,NULL,'2020-02-28 06:05:35',1582869935,NULL),(1845051901,5109759,1,1307083,1,1,1,'A',1,0.957249,193,754768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 269}}',NULL,132016659,204150,NULL,'2017-07-26 08:19:56',1501057196,NULL),(1856901073,5109759,1,1348546,1,1,1,'A',1,0.975703,612,853344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2346}}',NULL,150109580,2500502,NULL,'2020-04-14 09:56:38',1586858198,NULL),(1857037883,5109759,1,1794875,1,1,1,'A',1,0.981573,755,860572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1628}}',NULL,150339753,1589512,NULL,'2020-04-21 19:23:59',1587497039,NULL),(1877149315,5109759,1,2040218,1,1,1,'A',1,0.973588,411,810260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1647}}',NULL,180614494,1463932,NULL,'2023-09-03 15:22:05',1693754525,NULL),(1845348502,5109759,1,819622,0,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.389,132411393,24920,NULL,'2017-08-15 15:45:20',1502811920,NULL),(1832895515,5109759,1,454771,0,1,1,'B',1,0.860721,354,581540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 62, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',34.8535,111588552,417322,NULL,'2014-10-31 14:28:53',1414765733,NULL),(1833372878,5109759,1,1532,1,1,1,'S',1,0.985714,140,917992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',45.8752,112491040,181674,NULL,'2014-12-20 17:39:32',1419097172,NULL),(1836535150,5109759,1,96828,0,1,1,'C',1,0.790541,135,402150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 295}, \"maximum_statistics\": {\"great\": 444}}',55.1366,118508371,217420,NULL,'2015-08-24 03:18:15',1440386295,NULL),(1833201887,5109759,1,437394,1,1,1,'S',1,0.987593,403,966898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 403}}',63.0068,112134075,576116,NULL,'2014-12-01 06:45:10',1417416310,NULL),(1833267253,5109759,1,425761,1,1,1,'B',1,0.862267,306,522239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 49, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1129}}',74.3248,112169621,790606,NULL,'2014-12-03 13:59:07',1417615147,NULL),(1844869763,5109759,1,1266087,0,1,1,'B',1,0.854167,107,521827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 432}}',84.8611,131609914,208221,NULL,'2017-07-04 19:32:37',1499196757,NULL),(1843866625,5109759,1,1252442,0,1,1,'B',1,0.855319,69,494517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',84.9872,130195622,107603,NULL,'2017-04-19 12:58:44',1492606724,NULL),(1833203037,5109759,1,32345,0,1,1,'S',1,0.959866,299,791438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',85.2991,112118311,353710,NULL,'2014-11-30 08:54:25',1417337665,NULL),(1833337636,5109759,1,81775,1,1,1,'S',1,0.957971,345,807111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',88.0525,112233253,354370,NULL,'2014-12-07 02:50:38',1417920638,NULL),(1833270400,5109759,1,516748,1,1,1,'S',1,0.964809,341,837191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 341}}',93.17,112243120,393520,NULL,'2014-12-07 12:47:35',1417956455,NULL),(1833336330,5109759,1,317949,1,1,1,'S',1,0.994005,417,896178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',94.0576,112224019,405870,NULL,'2014-12-06 15:36:11',1417880171,NULL),(1848914894,5109759,1,1418946,1,1,1,'A',1,0.925308,182,632816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 569}}',96.6012,137893304,363422,NULL,'2018-05-26 11:07:51',1527332871,NULL),(1834417743,5109759,1,439845,1,1,1,'S',1,0.989298,841,896290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',99.1104,115174107,964966,NULL,'2015-03-15 14:43:00',1426430580,NULL),(1833369939,5109759,1,40859,1,1,1,'S',1,0.959843,635,808634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 584, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 635}}',105.879,112381193,722430,NULL,'2014-12-14 20:08:28',1418587708,NULL),(1834464618,5109759,1,501089,1,1,1,'S',1,0.984615,780,896999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 756, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',107.412,115172359,949830,NULL,'2015-03-15 13:33:42',1426426422,NULL),(1832847109,5109759,1,239816,1,1,1,'A',1,0.946154,360,743024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',108.728,111511093,385750,NULL,'2014-10-26 18:15:09',1414347309,NULL),(1844344983,5109759,1,863532,1,1,1,'B',1,0.869671,158,494097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 660}, \"maximum_statistics\": {\"great\": 821}}',108.829,130869432,431248,NULL,'2017-05-26 11:44:52',1495799092,NULL),(1833334116,5109759,1,136768,0,1,1,'S',1,0.994962,397,944875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',109.207,112261554,443540,NULL,'2014-12-08 14:11:14',1418047874,NULL),(1833134028,5109759,1,189856,0,1,1,'S',1,0.977573,758,841673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 724, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 758}}',110.595,112134137,815098,NULL,'2014-12-01 06:51:56',1417416716,NULL),(1833207831,5109759,1,33573,0,1,1,'S',1,0.998821,424,951272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',111.868,112166383,412074,NULL,'2014-12-03 09:57:19',1417600639,NULL),(1832762899,5109759,1,187900,0,1,1,'S',1,0.987705,366,925993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 366}}',112.477,111534792,446710,NULL,'2014-10-28 10:11:07',1414491067,NULL),(1842250788,5109759,1,813300,0,1,1,'A',1,0.907699,309,632361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 64, \"great\": 996}, \"maximum_statistics\": {\"great\": 1143}}',114.707,127829039,851956,NULL,'2016-12-09 13:47:29',1481291249,NULL),(1864800856,5109759,1,2789516,1,1,1,'B',1,0.896607,191,572349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 70, \"great\": 818}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',118.018,162430391,588238,NULL,'2021-05-28 18:15:07',1622225707,NULL),(1856979370,5109759,1,127735,0,1,1,'A',1,0.917647,153,660765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 55, \"great\": 694}, \"maximum_statistics\": {\"great\": 765}}',119.827,150310323,503389,NULL,'2020-04-20 18:38:43',1587407923,NULL),(1857019052,5109759,1,2358737,1,1,1,'A',1,0.920981,174,652842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 649}, \"maximum_statistics\": {\"great\": 734}}',120.379,150343409,521400,NULL,'2020-04-21 22:20:16',1587507616,NULL),(1844795889,5109759,1,805880,0,1,1,'A',1,0.931171,166,713102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 632}}',120.782,131609886,484283,NULL,'2017-07-04 19:30:36',1499196636,NULL),(1833041148,5109759,1,25224,1,1,1,'A',1,0.932846,183,693396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',123.364,111922253,581140,NULL,'2014-11-19 11:22:16',1416396136,NULL),(1844873817,5109759,1,250579,0,1,1,'A',1,0.926335,237,687193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 81, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1405}}',125.148,131610055,951701,NULL,'2017-07-04 19:43:13',1499197393,NULL),(1877294883,5109759,1,4287944,1,1,1,'B',1,0.883117,126,524963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',126.959,180782750,203160,NULL,'2023-09-14 22:38:02',1694731082,NULL),(1848924635,5109759,1,182407,0,1,1,'A',1,0.937811,413,725333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 804}}',127.207,137893372,712234,NULL,'2018-05-26 11:12:05',1527333125,NULL),(1832730072,5109759,1,82709,1,1,1,'S',1,0.970663,392,837245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 392}}',128.413,111522563,457200,NULL,'2014-10-27 13:25:51',1414416351,NULL),(1833257180,5109759,1,88910,1,1,1,'S',1,0.975296,506,853309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',128.955,112261322,525410,NULL,'2014-12-08 13:58:26',1418047106,NULL),(1833435837,5109759,1,28805,1,1,1,'A',1,0.952957,616,768589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 744}}',131.937,112380350,812240,NULL,'2014-12-14 19:07:18',1418584038,NULL),(1833386374,5109759,1,44031,1,1,1,'A',1,0.956311,522,792856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 755, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 824}}',132.887,112395994,931488,NULL,'2014-12-15 16:13:28',1418660008,NULL),(1844883524,5109759,1,858745,0,1,1,'A',1,0.94402,104,695841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 725}, \"maximum_statistics\": {\"great\": 786}}',134.063,131609965,468190,NULL,'2017-07-04 19:37:00',1499197020,NULL),(1864805600,5109759,1,2794392,1,1,1,'A',1,0.907107,192,619109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 864}, \"maximum_statistics\": {\"great\": 985}}',134.129,162429845,660322,NULL,'2021-05-28 17:58:19',1622224699,NULL),(1845403087,5109759,1,152561,1,1,1,'A',1,0.95316,399,812236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 829}, \"maximum_statistics\": {\"great\": 886}}',134.499,132427970,772333,NULL,'2017-08-16 13:16:04',1502889364,NULL),(1833380069,5109759,1,43184,1,1,1,'A',1,0.946667,387,734001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1285, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1425}}',135.093,112381089,1438792,NULL,'2014-12-14 20:01:22',1418587282,NULL),(1834415911,5109759,1,258251,1,1,1,'S',1,0.994048,588,929260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 588}}',136.211,115203416,738310,NULL,'2015-03-17 04:38:52',1426567132,NULL),(1832789773,5109759,1,25878,1,1,1,'A',1,0.962609,363,781476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',137.144,111507167,527750,NULL,'2014-10-26 14:01:55',1414332115,NULL),(1848927570,5109759,1,184165,0,1,1,'A',1,0.938043,292,722325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 460}}',137.447,137893330,379476,NULL,'2018-05-26 11:09:27',1527332967,NULL),(1834290823,5109759,1,529107,1,1,1,'S',1,0.980769,572,882774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 550}, \"maximum_statistics\": {\"great\": 572}}',143.026,114878609,627620,NULL,'2015-03-01 05:25:28',1425187528,NULL),(1856999830,5109759,1,2278302,1,1,1,'A',1,0.911517,132,588325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 356}}',143.041,150343480,216652,NULL,'2020-04-21 22:24:49',1587507889,NULL),(1846641947,5109759,1,1396585,0,1,1,'A',1,0.939704,149,681943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 802}, \"maximum_statistics\": {\"great\": 879}}',143.732,134476897,624138,NULL,'2017-12-06 22:03:24',1512597804,NULL),(1843866619,5109759,1,1252442,1,1,1,'S',1,0.976596,235,866937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',145.656,130195615,252550,NULL,'2017-04-19 12:58:03',1492606683,NULL),(1834790269,5109759,1,227777,0,1,1,'A',1,0.983621,555,888802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 580}}',145.727,115754725,607574,NULL,'2015-04-11 11:15:27',1428750927,NULL),(1844813511,5109759,1,725277,0,1,1,'A',1,0.942831,214,763742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 551}}',148.537,131609770,455998,NULL,'2017-07-04 19:21:51',1499196111,NULL),(1833204269,5109759,1,132624,0,1,1,'S',1,0.992157,255,932294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',149.946,112065173,288188,NULL,'2014-11-27 16:34:48',1417106088,NULL),(1833525868,5109759,1,70444,0,1,1,'S',1,0.988095,504,864469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 504}}',150.248,112628816,579150,NULL,'2014-12-27 12:30:08',1419683408,NULL),(1842374927,5109759,1,471176,0,1,1,'A',1,0.912706,356,652047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 914}, \"maximum_statistics\": {\"great\": 1031}}',151.292,127864139,783718,NULL,'2016-12-11 06:56:39',1481439399,NULL),(1833770048,5109759,1,45358,1,1,1,'S',1,0.957265,468,892240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 428}, \"maximum_statistics\": {\"great\": 468}}',151.914,113670733,530235,NULL,'2015-01-24 19:51:37',1422129097,NULL),(1834389283,5109759,1,284623,0,1,1,'S',1,0.996855,477,948957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 477}}',152.619,115203455,538490,NULL,'2015-03-17 04:41:23',1426567283,NULL),(1834433019,5109759,1,447391,0,1,1,'S',1,0.998864,440,934125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',152.869,115223720,475660,NULL,'2015-03-18 07:39:01',1426664341,NULL),(1842602490,5109759,1,678031,1,1,1,'S',1,0.993852,488,926381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',153.324,128372596,491600,NULL,'2017-01-09 02:04:33',1483927473,NULL),(1852188328,5109759,1,1836309,1,1,1,'X',1,1,415,922347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',153.644,142897240,437800,NULL,'2019-02-23 20:54:36',1550955276,NULL),(1843239880,5109759,1,768536,1,1,1,'A',1,0.945995,320,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 69, \"great\": 2051}, \"maximum_statistics\": {\"great\": 2222}}',153.897,129424211,1645528,NULL,'2017-03-07 18:46:38',1488912398,NULL),(1832729224,5109759,1,243350,0,1,1,'S',1,0.993274,446,939618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',154.338,111517555,499130,NULL,'2014-10-27 06:47:22',1414392442,NULL),(1832763088,5109759,1,187901,0,1,1,'A',1,0.971971,545,880421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',154.83,111534927,608560,NULL,'2014-10-28 10:23:46',1414491826,NULL),(1834488377,5109759,1,550463,0,1,1,'X',1,1,437,935635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437}, \"maximum_statistics\": {\"great\": 437}}',155.404,115217584,468600,NULL,'2015-03-17 21:15:12',1426626912,NULL),(1835240792,5109759,1,178067,0,1,1,'A',1,0.939004,437,709818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1787}}',156.726,116339587,1356248,NULL,'2015-05-09 16:28:44',1431188924,NULL),(1834726570,5109759,1,32634,0,1,1,'S',1,0.997512,603,940852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',156.813,115607851,708452,NULL,'2015-04-04 15:28:25',1428161305,NULL),(1833311842,5109759,1,180661,1,1,1,'A',1,0.964319,702,828454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1079}}',157.539,112167560,1052186,NULL,'2014-12-03 11:43:11',1417606991,NULL),(1832960501,5109759,1,241143,1,1,1,'S',1,0.978448,580,894922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',157.869,111581955,633800,NULL,'2014-10-31 08:30:36',1414744236,NULL),(1832970364,5109759,1,243913,0,1,1,'S',1,0.979716,493,895376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',157.941,111628696,594730,NULL,'2014-11-02 09:09:29',1414919369,NULL),(1833210107,5109759,1,243500,0,1,1,'S',1,0.998058,515,943460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 515}}',158.356,112104371,627170,NULL,'2014-11-29 16:09:11',1417277351,NULL),(1844119714,5109759,1,1233540,0,1,1,'S',1,0.984513,226,936020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',158.6,130476874,233784,NULL,'2017-05-04 20:42:16',1493930536,NULL),(1834460024,5109759,1,110913,0,1,1,'S',1,0.994781,479,938911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',159.317,115172904,521950,NULL,'2015-03-15 13:57:13',1426427833,NULL),(1832766000,5109759,1,66243,0,1,1,'S',1,0.981203,532,906940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 532}}',160.489,111515845,563630,NULL,'2014-10-27 02:41:05',1414377665,NULL),(1833304729,5109759,1,98427,0,1,1,'S',1,0.988095,504,919222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',161.877,112191119,589180,NULL,'2014-12-04 23:43:03',1417736583,NULL),(1857027975,5109759,1,1297400,1,1,1,'A',1,0.938473,422,747663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 87, \"great\": 1890}, \"maximum_statistics\": {\"great\": 2056}}',162.33,150310140,1622387,NULL,'2020-04-20 18:29:40',1587407380,NULL),(1842630971,5109759,1,76663,1,1,1,'S',1,0.991985,811,880569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 798}, \"maximum_statistics\": {\"great\": 811}}',162.379,128355583,949000,NULL,'2017-01-08 04:11:54',1483848714,NULL),(1836015496,5109759,1,372920,0,1,1,'X',1,1,441,931808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',163.021,117586141,475780,NULL,'2015-07-12 07:12:40',1436685160,NULL),(1833196831,5109759,1,315018,0,1,1,'S',1,0.995633,458,938215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',163.094,112072757,511130,NULL,'2014-11-28 05:34:36',1417152876,NULL),(1834471584,5109759,1,503855,0,1,1,'S',1,0.998024,506,941740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 506}}',165.063,115221198,550770,NULL,'2015-03-18 03:26:43',1426649203,NULL),(1834439366,5109759,1,490067,0,1,1,'S',1,0.993976,498,899612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',165.179,115217106,535200,NULL,'2015-03-17 20:35:51',1426624551,NULL),(1839833080,5109759,1,667021,1,1,1,'A',1,0.963382,754,796727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 76, \"great\": 4619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4902}}',165.578,123817506,4392410,NULL,'2016-05-10 16:43:30',1462898610,NULL),(1833299383,5109759,1,272888,0,1,1,'S',1,0.994421,717,939939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 709, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 717}}',165.925,112233434,827540,NULL,'2014-12-07 03:02:05',1417921325,NULL),(1840905846,5109759,1,820301,1,1,1,'A',1,0.990099,494,902560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 505}}',166.231,125468652,534120,NULL,'2016-07-29 19:32:42',1469820762,NULL),(1857018882,5109759,1,2288037,1,1,1,'A',1,0.929562,221,655376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 858}, \"maximum_statistics\": {\"great\": 937}}',167.047,150343110,621924,NULL,'2020-04-21 22:03:40',1587506620,NULL),(1833400701,5109759,1,153548,0,1,1,'S',1,0.985388,1095,905876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1095}}',168.469,112397191,1265730,NULL,'2014-12-15 17:44:57',1418665497,NULL),(1834568782,5109759,1,373473,0,1,1,'X',1,1,250,925209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',168.489,115380961,253660,NULL,'2015-03-25 15:11:06',1427296266,NULL),(1832975903,5109759,1,158836,0,1,1,'S',1,0.995291,1168,944134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1168}}',168.928,111635811,1385100,NULL,'2014-11-02 14:50:55',1414939855,NULL),(1835828879,5109759,1,169398,0,1,1,'S',1,0.999027,514,947141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 514}}',169.538,117524661,558830,NULL,'2015-07-09 11:29:46',1436441386,NULL),(1833288708,5109759,1,204548,1,1,1,'S',1,0.987417,1351,917997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1351}}',170.283,112191153,1567730,NULL,'2014-12-04 23:47:58',1417736878,NULL),(1832996166,5109759,1,110847,0,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',171.154,111923121,262640,NULL,'2014-11-19 12:18:35',1416399515,NULL),(1836016862,5109759,1,225779,0,1,1,'S',1,0.995294,425,904012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',172.366,117627495,459120,NULL,'2015-07-14 07:27:28',1436858848,NULL),(1843866632,5109759,1,1252442,1,1,1,'SH',1,0.997872,235,979256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',173.373,130195752,267750,NULL,'2017-04-19 13:06:43',1492607203,NULL),(1839872274,5109759,1,83978,0,1,1,'S',1,0.998031,508,947748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 508}}',173.557,123817023,542640,NULL,'2016-05-10 16:17:50',1462897070,NULL),(1834748567,5109759,1,38237,0,1,1,'S',1,0.986139,505,859951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 505}}',174.02,115608008,556990,NULL,'2015-04-04 15:35:24',1428161724,NULL),(1844764682,5109759,1,118718,0,1,1,'A',1,0.970107,350,812584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1405}}',174.605,131609836,1124915,NULL,'2017-07-04 19:26:53',1499196413,NULL),(1833176276,5109759,1,152086,0,1,1,'S',1,0.992798,486,935883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',175.14,112166312,535580,NULL,'2014-12-03 09:50:07',1417600207,NULL),(1846397881,5109759,1,632241,0,1,1,'A',1,0.940798,305,720874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 717}, \"maximum_statistics\": {\"great\": 777}}',176.324,134072434,634904,NULL,'2017-11-15 18:29:32',1510770572,NULL),(1834472161,5109759,1,547526,1,1,1,'X',1,1,773,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',176.664,115220913,860740,NULL,'2015-03-18 02:57:39',1426647459,NULL),(1834421763,5109759,1,532461,0,1,1,'S',1,0.99596,495,918290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',176.723,115238226,528930,NULL,'2015-03-19 00:58:52',1426726732,NULL),(1836050982,5109759,1,165970,0,1,1,'S',1,0.996881,481,932154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 481}}',177.297,117677124,542290,NULL,'2015-07-16 15:23:08',1437060188,NULL),(1832841809,5109759,1,58664,0,1,1,'S',1,0.98048,999,898834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',177.514,111509486,1220154,NULL,'2014-10-26 16:17:20',1414340240,NULL),(1834416179,5109759,1,131382,0,1,1,'S',1,0.990043,1155,929231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1132, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1155}}',178.972,115216904,1344810,NULL,'2015-03-17 20:21:09',1426623669,NULL),(1835199062,5109759,1,77238,1,1,1,'A',1,0.972472,865,862798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',179.193,116340912,1062142,NULL,'2015-05-09 17:33:45',1431192825,NULL),(1852509391,5109759,1,1424806,1,1,1,'A',1,0.936418,546,689016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 70, \"great\": 1834}, \"maximum_statistics\": {\"great\": 2021}}',179.421,143458621,1485940,NULL,'2019-03-29 13:55:07',1553867707,NULL),(1835965267,5109759,1,21010,0,1,1,'A',1,0.954604,585,762419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',180.706,117675758,1367270,NULL,'2015-07-16 14:15:16',1437056116,NULL),(1852660494,5109759,1,1811924,1,1,1,'A',1,0.93377,605,720323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1374}}',180.77,143703482,1255326,NULL,'2019-04-12 20:08:27',1555099707,NULL),(1835977201,5109759,1,53318,0,1,1,'X',1,1,516,932276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516}, \"maximum_statistics\": {\"great\": 516}}',181.026,117674085,564020,NULL,'2015-07-16 12:56:39',1437051399,NULL),(1835930914,5109759,1,98825,0,1,1,'A',1,0.959426,436,762864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 64, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',181.053,117677854,1687382,NULL,'2015-07-16 16:03:21',1437062601,NULL),(1852136881,5109759,1,1175132,1,1,1,'S',1,0.997895,475,946794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 475}}',181.876,142895463,548530,NULL,'2019-02-23 18:50:19',1550947819,NULL),(1839663295,5109759,1,804341,1,1,1,'S',1,0.989,500,916837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 500}}',181.985,123681493,550820,NULL,'2016-05-04 10:57:25',1462359445,NULL),(1835979791,5109759,1,177224,0,1,1,'S',1,0.997783,451,920759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',182.446,117628209,485350,NULL,'2015-07-14 08:28:01',1436862481,NULL),(1833760738,5109759,1,152561,1,1,1,'S',1,0.993792,886,922290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 875}, \"maximum_statistics\": {\"great\": 886}}',184.105,113672635,926380,NULL,'2015-01-24 21:05:47',1422133547,NULL),(1864801025,5109759,1,2385259,1,1,1,'A',1,0.922601,263,679527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 858}, \"maximum_statistics\": {\"great\": 969}}',184.233,162433733,750476,NULL,'2021-05-28 20:06:58',1622232418,NULL),(1832990773,5109759,1,183540,1,1,1,'S',1,0.998598,713,954049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',184.386,111924000,852820,NULL,'2014-11-19 13:13:20',1416402800,NULL),(1833386656,5109759,1,66610,0,1,1,'A',1,0.992349,1117,921213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1289, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',184.446,112380589,1576156,NULL,'2014-12-14 19:26:42',1418585202,NULL),(1851994488,5109759,1,1319597,1,1,1,'A',1,0.938516,278,706551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 907}, \"maximum_statistics\": {\"great\": 984}}',184.761,142597015,740934,NULL,'2019-02-05 12:42:36',1549370556,NULL),(1833237485,5109759,1,295676,0,1,1,'S',1,0.995108,1022,944857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1012, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1022}}',185.539,112183213,1219620,NULL,'2014-12-04 12:20:08',1417695608,NULL),(1832842480,5109759,1,81256,0,1,1,'A',1,0.958863,316,768087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1337}}',186.036,111538773,1267778,NULL,'2014-10-28 14:22:32',1414506152,NULL),(1836050521,5109759,1,165342,0,1,1,'A',1,0.936688,432,703752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 839}, \"maximum_statistics\": {\"great\": 924}}',186.061,117676553,684772,NULL,'2015-07-16 14:54:43',1437058483,NULL),(1844734993,5109759,1,1182839,1,1,1,'A',1,0.952336,129,755195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 535}}',186.606,131522345,385155,NULL,'2017-06-30 05:50:30',1498801830,NULL),(1833165916,5109759,1,308169,0,1,1,'X',1,1,460,954059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',187.141,112072702,507700,NULL,'2014-11-28 05:26:38',1417152398,NULL),(1834398977,5109759,1,431691,0,1,1,'X',1,1,499,955606,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 499}}',187.772,115216759,600940,NULL,'2015-03-17 20:09:07',1426622947,NULL),(1844640196,5109759,1,690886,1,1,1,'A',1,0.962632,2153,815937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 113, \"great\": 3889}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',188.143,131453585,3936784,NULL,'2017-06-26 10:20:46',1498472446,NULL),(1842702006,5109759,1,459654,1,1,1,'A',1,0.972594,528,841118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 748}}',188.177,128354819,733388,NULL,'2017-01-08 03:04:29',1483844669,NULL),(1845403084,5109759,1,152561,1,1,1,'X',1,1,886,939578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886}, \"maximum_statistics\": {\"great\": 886}}',189.223,132427912,932060,NULL,'2017-08-16 13:12:30',1502889150,NULL),(1834512524,5109759,1,369597,0,1,1,'S',1,0.996678,602,942193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 602}}',189.981,115201736,659460,NULL,'2015-03-17 01:39:55',1426556395,NULL),(1834510881,5109759,1,244539,0,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 549}}',190.018,115203253,624040,NULL,'2015-03-17 04:22:25',1426566145,NULL),(1837742701,5109759,1,709820,0,1,1,'A',1,0.95468,551,748140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2030}}',190.5,120525005,1672504,NULL,'2015-12-09 11:29:24',1449660564,NULL),(1833815457,5109759,1,137559,0,1,1,'S',1,0.997596,1248,932673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1248}}',190.614,113407147,1466080,NULL,'2015-01-17 23:03:42',1421535822,NULL),(1843900833,5109759,1,981217,1,1,1,'A',1,0.945652,345,727771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1104}}',191.212,130291117,863548,NULL,'2017-04-24 10:05:01',1493028301,NULL),(1833108958,5109759,1,137132,0,1,1,'S',1,0.995274,529,943238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',191.366,112147969,597050,NULL,'2014-12-02 04:30:45',1417494645,NULL),(1840892276,5109759,1,361867,0,1,1,'A',1,0.95374,220,752311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 950}, \"maximum_statistics\": {\"great\": 1016}}',192.94,125468309,829084,NULL,'2016-07-29 19:04:33',1469819073,NULL),(1836157995,5109759,1,434481,0,1,1,'S',1,0.995349,430,938760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',193.016,117774021,469740,NULL,'2015-07-21 06:05:58',1437458758,NULL),(1833102943,5109759,1,195502,1,1,1,'A',1,0.978978,851,848362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1213}}',193.06,111923597,1339880,NULL,'2014-11-19 12:45:41',1416401141,NULL),(1833293656,5109759,1,438738,1,1,1,'S',1,0.990219,869,925993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 852, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 869}}',194.149,112167154,1019250,NULL,'2014-12-03 11:07:12',1417604832,NULL),(1856943130,5109759,1,220928,0,1,1,'A',1,0.913926,180,669668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 449}, \"maximum_statistics\": {\"great\": 517}}',194.482,150307717,339149,NULL,'2020-04-20 16:49:22',1587401362,NULL),(1833365070,5109759,1,62760,0,1,1,'A',1,0.985906,713,895060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',194.951,112490836,833098,NULL,'2014-12-20 17:26:23',1419096383,NULL),(1832943402,5109759,1,99119,0,1,1,'S',1,0.988121,926,925358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',195.152,111604348,1034780,NULL,'2014-11-01 08:57:37',1414832257,NULL),(1856054591,5109759,1,2265575,1,1,1,'A',1,0.931149,352,673299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 952}, \"maximum_statistics\": {\"great\": 1053}}',195.351,149000585,775778,NULL,'2020-03-03 07:02:39',1583218959,NULL),(1856997335,5109759,1,2353987,1,1,1,'A',1,0.906897,287,628739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 884}, \"maximum_statistics\": {\"great\": 1015}}',197.439,150343349,712196,NULL,'2020-04-21 22:17:18',1587507438,NULL),(1842699936,5109759,1,743742,1,1,1,'X',1,1,475,935319,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',197.559,128374382,527340,NULL,'2017-01-09 05:18:02',1483939082,NULL),(1833334243,5109759,1,218950,0,1,1,'S',1,0.996337,1092,943573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1084, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',197.626,112276652,1339800,NULL,'2014-12-09 13:10:24',1418130624,NULL),(1844295153,5109759,1,77232,0,1,1,'A',1,0.96519,527,813584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 898}, \"maximum_statistics\": {\"great\": 948}}',197.886,130984177,855980,NULL,'2017-06-01 12:11:51',1496319111,NULL),(1834870663,5109759,1,219574,0,1,1,'A',1,0.961349,285,775247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1216}}',198.127,115800166,1046912,NULL,'2015-04-13 08:29:44',1428913784,NULL),(1833123028,5109759,1,166598,0,1,1,'S',1,0.99005,603,926197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',198.169,112129779,646220,NULL,'2014-11-30 21:06:11',1417381571,NULL),(1833311502,5109759,1,76527,1,1,1,'S',1,0.986287,948,912091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 922, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 948}}',198.963,112242818,1118630,NULL,'2014-12-07 12:30:58',1417955458,NULL),(1842630980,5109759,1,778483,0,1,1,'A',1,0.93194,305,681310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 839}, \"maximum_statistics\": {\"great\": 933}}',198.996,128374032,705194,NULL,'2017-01-09 04:32:39',1483936359,NULL),(1832962016,5109759,1,314699,0,1,1,'S',1,0.992548,671,937269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',199.019,111581409,765350,NULL,'2014-10-31 07:30:03',1414740603,NULL),(1834356779,5109759,1,86446,0,1,1,'S',1,0.982839,1282,857339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1282}}',199.21,114995787,1468660,NULL,'2015-03-07 10:42:04',1425724924,NULL),(1843774766,5109759,1,125959,0,1,1,'A',1,0.991992,979,904062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 988}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',199.265,130123695,1189700,NULL,'2017-04-15 13:13:26',1492262006,NULL),(1834553519,5109759,1,412493,0,1,1,'S',1,0.997841,1158,925019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1158}}',199.555,115379962,1323460,NULL,'2015-03-25 14:25:39',1427293539,NULL),(1834522224,5109759,1,496053,0,1,1,'S',1,0.997241,725,943327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 725}}',201.114,115305715,799190,NULL,'2015-03-22 01:18:21',1426987101,NULL),(1833858007,5109759,1,173361,0,1,1,'S',1,0.997268,732,943831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 732}}',201.186,113406875,818950,NULL,'2015-01-17 22:53:03',1421535183,NULL),(1836067126,5109759,1,296261,0,1,1,'S',1,0.995294,425,924674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',201.565,117773929,452790,NULL,'2015-07-21 05:59:55',1437458395,NULL),(1852314596,5109759,1,1606606,1,1,1,'A',1,0.940711,317,706172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 695}, \"maximum_statistics\": {\"great\": 759}}',201.86,143110354,569674,NULL,'2019-03-08 20:25:23',1552076723,NULL),(1833040773,5109759,1,297332,1,1,1,'S',1,0.997468,790,953019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 786}, \"maximum_statistics\": {\"great\": 790}}',202.078,111940447,929690,NULL,'2014-11-20 14:03:29',1416492209,NULL),(1832976376,5109759,1,55057,0,1,1,'S',1,0.982625,777,869156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',202.499,111547621,865020,NULL,'2014-10-29 05:02:08',1414558928,NULL),(1833215251,5109759,1,365129,0,1,1,'A',1,0.993897,1218,930479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1216, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1229}}',202.657,112110676,1519570,NULL,'2014-11-30 00:35:03',1417307703,NULL),(1833237726,5109759,1,114207,0,1,1,'S',1,0.99213,1080,936070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1063, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1080}}',202.904,112277610,1289240,NULL,'2014-12-09 13:59:16',1418133556,NULL),(1835078654,5109759,1,79281,0,1,1,'A',1,0.989422,388,894544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 709}}',203.15,116275916,747500,NULL,'2015-05-06 14:44:31',1430923471,NULL),(1833282582,5109759,1,126009,0,1,1,'S',1,0.980591,541,866627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',203.491,112255326,613770,NULL,'2014-12-08 06:17:36',1418019456,NULL),(1833114438,5109759,1,252518,0,1,1,'A',1,0.98751,1228,899831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1252, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1281}}',203.596,112130894,1521932,NULL,'2014-11-30 23:14:06',1417389246,NULL),(1857032455,5109759,1,2208494,1,1,1,'A',1,0.943635,218,715031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 953}, \"maximum_statistics\": {\"great\": 1029}}',203.789,150342911,830300,NULL,'2020-04-21 21:54:01',1587506041,NULL),(1834549620,5109759,1,409134,0,1,1,'S',1,0.992995,571,903673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',204.811,115306393,620550,NULL,'2015-03-22 02:11:58',1426990318,NULL),(1839722306,5109759,1,780310,1,1,1,'A',1,0.976452,472,849309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 613}, \"maximum_statistics\": {\"great\": 637}}',205.537,123779417,590800,NULL,'2016-05-08 15:57:06',1462723026,NULL),(1871306965,5109759,1,168807,1,1,1,'A',1,0.935696,243,715644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1143}}',206.175,172140462,936918,NULL,'2022-05-25 07:01:58',1653462118,NULL),(1833240898,5109759,1,142324,0,1,1,'S',1,0.991135,564,933755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 564}}',206.876,112191080,621830,NULL,'2014-12-04 23:37:23',1417736243,NULL),(1834568626,5109759,1,317335,0,1,1,'S',1,0.998729,787,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 787}}',207.018,115381300,900130,NULL,'2015-03-25 15:30:13',1427297413,NULL),(1836946775,5109759,1,772246,1,1,1,'S',1,0.96848,809,844645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 758}, \"maximum_statistics\": {\"great\": 809}}',207.212,119061487,861520,NULL,'2015-09-23 05:20:42',1442985642,NULL),(1835232609,5109759,1,58061,0,1,1,'A',1,0.958699,637,766867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1368}}',207.6,116350856,1170406,NULL,'2015-05-10 05:22:56',1431235376,NULL),(1834768454,5109759,1,635009,0,1,1,'A',1,0.98715,804,898549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 856}}',207.837,115607525,903734,NULL,'2015-04-04 15:13:40',1428160420,NULL),(1833275099,5109759,1,93167,0,1,1,'A',1,0.936391,478,726936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 901, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1014}}',208.654,112369225,891642,NULL,'2014-12-14 08:37:07',1418546227,NULL),(1834682589,5109759,1,510476,0,1,1,'A',1,0.996615,715,915204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1034}}',208.823,115607657,1142630,NULL,'2015-04-04 15:19:18',1428160758,NULL),(1844225989,5109759,1,302674,1,1,1,'S',1,0.997097,689,941162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 689}}',209.02,130721206,767470,NULL,'2017-05-18 08:51:16',1495097476,NULL),(1832759847,5109759,1,65313,0,1,1,'A',1,0.98014,1077,889349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1284}}',209.182,111516799,1392756,NULL,'2014-10-27 04:51:50',1414385510,NULL),(1833360043,5109759,1,415201,0,1,1,'S',1,0.994286,525,933309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 525}}',209.194,112369024,607310,NULL,'2014-12-14 08:25:03',1418545503,NULL),(1836006046,5109759,1,59746,0,1,1,'S',1,0.997755,668,933759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 668}}',209.341,117673352,690650,NULL,'2015-07-16 12:21:35',1437049295,NULL),(1835905788,5109759,1,659571,0,1,1,'S',1,0.9912,625,912740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614}, \"maximum_statistics\": {\"great\": 625}}',209.467,117521680,696290,NULL,'2015-07-09 08:27:52',1436430472,NULL),(1835098663,5109759,1,83015,1,1,1,'S',1,0.998221,562,944478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 562}}',209.717,116275775,669550,NULL,'2015-05-06 14:37:45',1430923065,NULL),(1852572182,5109759,1,1022288,1,1,1,'A',1,0.96374,426,778888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 2435}, \"maximum_statistics\": {\"great\": 2551}}',209.804,143537266,2141958,NULL,'2019-04-02 21:23:34',1554240214,NULL),(1835929542,5109759,1,280830,0,1,1,'S',1,0.994536,549,911298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',210.11,117672927,624152,NULL,'2015-07-16 12:00:42',1437048042,NULL),(1833372187,5109759,1,173048,0,1,1,'A',1,0.974448,503,860337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',210.497,112381563,911730,NULL,'2014-12-14 20:36:31',1418589391,NULL),(1834407456,5109759,1,528649,0,1,1,'S',1,0.967391,368,922905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 368}}',210.572,115217428,429430,NULL,'2015-03-17 21:02:11',1426626131,NULL),(1842586884,5109759,1,745171,0,1,1,'S',1,0.995098,510,917668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505}, \"maximum_statistics\": {\"great\": 510}}',211.028,128374434,563090,NULL,'2017-01-09 05:22:54',1483939374,NULL),(1851583603,5109759,1,1755957,1,1,1,'A',1,0.924976,384,671237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 924}, \"maximum_statistics\": {\"great\": 1033}}',211.35,142042308,784686,NULL,'2019-01-04 11:55:38',1546602938,NULL),(1835937945,5109759,1,136902,0,1,1,'S',1,0.997258,547,925763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 547}}',212.659,117673120,594770,NULL,'2015-07-16 12:10:34',1437048634,NULL),(1833969367,5109759,1,116351,0,1,1,'A',1,0.992451,842,913544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1126}}',212.684,114070753,1224938,NULL,'2015-02-04 02:22:02',1423016522,NULL),(1852046959,5109759,1,1858919,1,1,1,'A',1,0.944155,408,741261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 42, \"great\": 893}, \"maximum_statistics\": {\"great\": 958}}',212.707,142594577,819476,NULL,'2019-02-05 08:55:58',1549356958,NULL),(1842637884,5109759,1,585605,1,1,1,'S',1,0.990039,1807,878495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1807}}',212.859,128373066,2127340,NULL,'2017-01-09 02:58:14',1483930694,NULL),(1858687573,5109759,1,1224835,1,1,1,'A',1,0.926323,318,673643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1493}}',213.021,152919196,1140898,NULL,'2020-07-22 15:00:42',1595430042,NULL),(1833308607,5109759,1,99153,0,1,1,'S',1,0.995175,829,933381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 829}}',213.227,112195818,944740,NULL,'2014-12-05 08:28:54',1417768134,NULL),(1836049516,5109759,1,264752,0,1,1,'X',1,1,492,947464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',213.428,117627448,532400,NULL,'2015-07-14 07:23:54',1436858634,NULL),(1834536965,5109759,1,355581,0,1,1,'S',1,0.990418,574,913707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563}, \"maximum_statistics\": {\"great\": 574}}',213.98,115379355,613940,NULL,'2015-03-25 13:56:43',1427291803,NULL),(1834227737,5109759,1,242217,0,1,1,'A',1,0.97619,753,849930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2100}}',214.505,114819705,2119854,NULL,'2015-02-26 12:29:46',1424953786,NULL),(1834659996,5109759,1,265290,0,1,1,'A',1,0.986087,590,899170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1150}}',214.519,115637540,1263470,NULL,'2015-04-05 19:08:07',1428260887,NULL),(1833113149,5109759,1,220928,0,1,1,'S',1,0.997099,517,944208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',214.698,112130612,609580,NULL,'2014-11-30 22:43:42',1417387422,NULL),(1864763924,5109759,1,2337895,1,1,1,'A',1,0.934056,364,685350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 996}, \"maximum_statistics\": {\"great\": 1107}}',215.114,162433833,870390,NULL,'2021-05-28 20:10:09',1622232609,NULL),(1833255210,5109759,1,88614,0,1,1,'A',1,0.972065,665,841780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1351, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',215.193,112277777,1565728,NULL,'2014-12-09 14:07:33',1418134053,NULL),(1851976393,5109759,1,1771859,1,1,1,'X',1,1,607,952648,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',215.401,142765217,698480,NULL,'2019-02-16 05:57:10',1550296630,NULL),(1832934213,5109759,1,234891,0,1,1,'S',1,0.99068,1073,926142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',215.785,111745422,1282600,NULL,'2014-11-09 01:33:47',1415496827,NULL),(1832869043,5109759,1,285042,0,1,1,'S',1,0.988889,945,926757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 924, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 945}}',215.827,111554623,1126950,NULL,'2014-10-29 14:52:29',1414594349,NULL),(1834459287,5109759,1,169561,0,1,1,'S',1,0.995584,1019,936941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1010, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1019}}',216.721,115172663,1218698,NULL,'2015-03-15 13:46:36',1426427196,NULL),(1852514122,5109759,1,1628918,1,1,1,'A',1,0.943929,868,761517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2265}}',217.385,143570733,2393070,NULL,'2019-04-05 00:42:42',1554424962,NULL),(1833308860,5109759,1,210463,0,1,1,'S',1,0.995575,904,944931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 904}}',217.881,112201106,1069740,NULL,'2014-12-05 14:07:07',1417788427,NULL),(1833115562,5109759,1,221408,0,1,1,'S',1,0.99434,530,941378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',218.451,112110634,606832,NULL,'2014-11-30 00:29:10',1417307350,NULL),(1832869924,5109759,1,85924,0,1,1,'S',1,0.992843,978,939224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',219.281,111557422,1099650,NULL,'2014-10-29 18:17:00',1414606620,NULL),(1835175333,5109759,1,267024,0,1,1,'S',1,0.993076,1011,915189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 997}, \"maximum_statistics\": {\"great\": 1011}}',219.423,116340221,1100770,NULL,'2015-05-09 17:00:25',1431190825,NULL),(1835853645,5109759,1,143931,0,1,1,'A',1,0.995,661,894314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',219.75,117524803,1249420,NULL,'2015-07-09 11:37:15',1436441835,NULL),(1833396929,5109759,1,279619,1,1,1,'A',1,0.979953,432,876180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 815}, \"maximum_statistics\": {\"great\": 848}}',219.842,112494773,867320,NULL,'2014-12-20 21:51:16',1419112276,NULL),(1833044705,5109759,1,229706,0,1,1,'S',1,0.99566,576,944559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 576}}',220.032,111926666,662974,NULL,'2014-11-19 15:38:41',1416411521,NULL),(1857054280,5109759,1,86446,0,1,1,'A',1,0.930187,681,766285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1282}}',220.135,150309685,1316320,NULL,'2020-04-20 18:09:50',1587406190,NULL),(1835855290,5109759,1,107909,0,1,1,'S',1,0.996337,546,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 546}}',220.862,117544850,606460,NULL,'2015-07-10 10:52:53',1436525573,NULL),(1852163152,5109759,1,1566951,1,1,1,'A',1,0.93898,505,748442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1098}}',221.383,142938506,1032620,NULL,'2019-02-26 10:10:06',1551175806,NULL),(1844490779,5109759,1,400238,1,1,1,'S',1,0.995712,583,905548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 578}, \"maximum_statistics\": {\"great\": 583}}',222.008,131020857,625146,NULL,'2017-06-03 10:30:13',1496485813,NULL),(1832941115,5109759,1,237037,0,1,1,'A',1,0.9864,623,915899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',222.018,111638203,696670,NULL,'2014-11-02 17:25:55',1414949155,NULL),(1833572079,5109759,1,339131,0,1,1,'A',1,0.979592,954,884790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 945}, \"maximum_statistics\": {\"great\": 980}}',222.462,112619122,1078200,NULL,'2014-12-27 01:15:37',1419642937,NULL),(1836057039,5109759,1,244116,0,1,1,'A',1,0.989121,670,894340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1195}}',223.075,117933102,1282880,NULL,'2015-07-28 10:41:28',1438080088,NULL),(1851960342,5109759,1,1684845,1,1,1,'A',1,0.977333,492,840621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 722}, \"maximum_statistics\": {\"great\": 750}}',223.15,142651375,708018,NULL,'2019-02-09 03:00:33',1549681233,NULL),(1844514655,5109759,1,1182240,1,1,1,'A',1,0.965982,968,819120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 78, \"great\": 3845}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',223.455,131391865,3990562,NULL,'2017-06-23 09:40:19',1498210819,NULL),(1833193882,5109759,1,240260,0,1,1,'S',1,0.995805,596,942624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',223.758,111972860,672490,NULL,'2014-11-22 09:55:26',1416650126,NULL),(1832887781,5109759,1,290315,0,1,1,'A',1,0.981928,979,896734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',223.825,111651185,1106610,NULL,'2014-11-03 13:42:27',1415022147,NULL),(1834277201,5109759,1,69439,0,1,1,'S',1,0.995495,999,936695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',224.273,114933573,1167050,NULL,'2015-03-04 06:20:10',1425450010,NULL),(1834808617,5109759,1,136734,0,1,1,'S',1,0.993421,608,921023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',224.533,115755454,656350,NULL,'2015-04-11 11:46:32',1428752792,NULL),(1875359594,5109759,1,1735445,1,1,1,'A',1,0.949292,368,735743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 787}, \"maximum_statistics\": {\"great\": 848}}',224.547,177898767,741882,NULL,'2023-03-17 15:53:25',1679068405,NULL),(1842709364,5109759,1,174684,1,1,1,'S',1,0.994444,540,925522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 540}}',225.242,128374533,587030,NULL,'2017-01-09 05:32:50',1483939970,NULL),(1833233008,5109759,1,59792,0,1,1,'A',1,0.976476,931,872850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 957, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',225.419,111972656,1118510,NULL,'2014-11-22 09:44:53',1416649493,NULL),(1834850290,5109759,1,211827,0,1,1,'S',1,0.996522,575,925912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 575}}',225.439,115755840,634900,NULL,'2015-04-11 12:02:11',1428753731,NULL),(1856893224,5109759,1,2225052,1,1,1,'A',1,0.958386,218,750205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 749}, \"maximum_statistics\": {\"great\": 793}}',225.664,150204353,643576,NULL,'2020-04-17 10:57:14',1587121034,NULL),(2360862878,5109759,1,3673695,1,1,1,'A',1,0.977936,592,844620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1337}}',226.066,182825103,1313812,NULL,'2024-02-17 12:16:36',1708172196,NULL),(1843702050,5109759,1,989280,1,1,1,'A',1,0.977603,707,847663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 2466}, \"maximum_statistics\": {\"great\": 2545}}',226.257,129987944,2479474,NULL,'2017-04-08 08:51:36',1491641496,NULL),(1836194641,5109759,1,138551,0,1,1,'A',1,0.956897,327,782013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 533}, \"maximum_statistics\": {\"great\": 580}}',226.978,118021939,521358,NULL,'2015-08-01 10:50:14',1438426214,NULL),(1842676121,5109759,1,1078478,1,1,1,'A',1,0.97088,333,812269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1614}}',228.641,128374609,1517018,NULL,'2017-01-09 05:45:13',1483940713,NULL),(1832985783,5109759,1,280103,0,1,1,'A',1,0.977879,862,852554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1763}}',229.069,111810160,1899280,NULL,'2014-11-12 19:08:02',1415819282,NULL),(1842679881,5109759,1,95812,0,1,1,'A',1,0.964897,345,755751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1111}}',229.51,128355820,820212,NULL,'2017-01-08 04:31:01',1483849861,NULL),(1875196942,5109759,1,1864950,1,1,1,'A',1,0.95059,739,767604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1356}}',229.859,177861566,1274168,NULL,'2023-03-15 10:19:28',1678875568,NULL),(1844379385,5109759,1,1280900,1,1,1,'A',1,0.955734,440,744786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 2217}, \"maximum_statistics\": {\"great\": 2372}}',230.223,130869139,1924174,NULL,'2017-05-26 11:26:46',1495798006,NULL),(1836146379,5109759,1,63985,0,1,1,'A',1,0.996334,679,949166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 682}}',230.582,117799877,744130,NULL,'2015-07-22 11:21:49',1437564109,NULL),(1834402620,5109759,1,478267,0,1,1,'S',1,0.999492,985,955419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 985}}',230.767,115179512,1148180,NULL,'2015-03-15 19:27:34',1426447654,NULL),(1851976399,5109759,1,1771859,1,1,1,'S',1,0.984349,607,953636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588}, \"maximum_statistics\": {\"great\": 607}}',230.786,142765248,693678,NULL,'2019-02-16 05:59:20',1550296760,NULL),(1834880482,5109759,1,154164,0,1,1,'A',1,0.995715,676,914327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1167}}',230.888,115746970,1232394,NULL,'2015-04-11 04:14:46',1428725686,NULL),(1833685033,5109759,1,256020,0,1,1,'S',1,0.997484,795,928875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 791}, \"maximum_statistics\": {\"great\": 795}}',230.96,113334575,910530,NULL,'2015-01-16 10:01:10',1421402470,NULL),(1852557200,5109759,1,1946932,0,1,1,'S',1,0.996845,317,949893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',231.219,143454577,317960,NULL,'2019-03-29 09:55:50',1553853350,NULL),(1833451851,5109759,1,106957,0,1,1,'S',1,0.989286,1400,918873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1370, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',231.387,112395740,1704580,NULL,'2014-12-15 15:57:28',1418659048,NULL),(1844296022,5109759,1,32801,0,1,1,'A',1,0.972924,610,820329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 793}, \"maximum_statistics\": {\"great\": 831}}',231.736,130932728,829950,NULL,'2017-05-29 12:36:26',1496061386,NULL),(1839845978,5109759,1,76538,0,1,1,'S',1,0.987952,664,890825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648}, \"maximum_statistics\": {\"great\": 664}}',231.769,123817853,741240,NULL,'2016-05-10 17:01:55',1462899715,NULL),(1833504034,5109759,1,123150,0,1,1,'S',1,0.997222,900,916385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 895}, \"maximum_statistics\": {\"great\": 900}}',231.958,112619070,1019040,NULL,'2014-12-27 01:10:06',1419642606,NULL),(1836262574,5109759,1,90319,0,1,1,'A',1,0.966952,341,828529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 817}}',232.202,118023268,813206,NULL,'2015-08-01 12:02:08',1438430528,NULL),(1834617784,5109759,1,293511,0,1,1,'S',1,0.997529,607,945496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 604}, \"maximum_statistics\": {\"great\": 607}}',232.672,115306983,676830,NULL,'2015-03-22 02:52:11',1426992731,NULL),(1834495735,5109759,1,150066,0,1,1,'S',1,0.990284,669,913488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 656}, \"maximum_statistics\": {\"great\": 669}}',232.703,115158541,740790,NULL,'2015-03-15 01:25:16',1426382716,NULL),(1832895792,5109759,1,190833,0,1,1,'A',1,0.969054,1006,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1062, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1131}}',232.995,111634057,1301262,NULL,'2014-11-02 13:32:58',1414935178,NULL),(1834484527,5109759,1,416899,0,1,1,'A',1,0.980741,647,874604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 675}}',233.029,115201770,703990,NULL,'2015-03-17 01:44:17',1426556657,NULL),(1833796432,5109759,1,498602,0,1,1,'S',1,0.998014,1007,949106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1007}}',233.563,113407591,1134760,NULL,'2015-01-17 23:22:30',1421536950,NULL),(1832955626,5109759,1,102998,0,1,1,'S',1,0.987842,658,924991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 642, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 658}}',233.64,111602811,757270,NULL,'2014-11-01 07:35:22',1414827322,NULL),(1835257653,5109759,1,506032,1,1,1,'S',1,0.993605,1251,930074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1251}}',233.757,116340098,1414130,NULL,'2015-05-09 16:53:44',1431190424,NULL),(1834619626,5109759,1,565053,0,1,1,'X',1,1,704,955050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704}, \"maximum_statistics\": {\"great\": 704}}',234.512,115380843,764060,NULL,'2015-03-25 15:04:56',1427295896,NULL),(1842713361,5109759,1,204161,1,1,1,'S',1,0.989264,652,913463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638}, \"maximum_statistics\": {\"great\": 652}}',235.251,128374789,698580,NULL,'2017-01-09 06:09:12',1483942152,NULL),(1834317487,5109759,1,164690,0,1,1,'A',1,0.990081,589,894438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1109}}',235.402,114878100,1172314,NULL,'2015-03-01 04:50:16',1425185416,NULL),(1844347217,5109759,1,302674,0,1,1,'A',1,0.936139,253,782174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 620}, \"maximum_statistics\": {\"great\": 689}}',235.881,130889407,589272,NULL,'2017-05-27 09:48:04',1495878484,NULL),(1833345892,5109759,1,83353,0,1,1,'S',1,0.993966,1243,940113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1243}}',236.294,112234973,1439350,NULL,'2014-12-07 04:37:05',1417927025,NULL),(1856949614,5109759,1,1396585,1,1,1,'A',1,0.980091,697,918914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 856}, \"maximum_statistics\": {\"great\": 879}}',236.751,150310267,989674,NULL,'2020-04-20 18:36:11',1587407771,NULL),(1839807035,5109759,1,719400,0,1,1,'A',1,0.974074,348,800717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 777}, \"maximum_statistics\": {\"great\": 810}}',237.369,123817128,754972,NULL,'2016-05-10 16:22:38',1462897358,NULL),(1843821144,5109759,1,276709,0,1,1,'S',1,0.997521,605,929958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 605}}',237.493,130123977,647680,NULL,'2017-04-15 13:26:16',1492262776,NULL),(1834439518,5109759,1,565724,1,1,1,'S',1,0.961358,427,927585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 394}, \"maximum_statistics\": {\"great\": 427}}',237.585,115219447,477795,NULL,'2015-03-18 00:20:50',1426638050,NULL),(1844194135,5109759,1,758312,1,1,1,'S',1,0.995603,796,917506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 789}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',237.678,130625036,915950,NULL,'2017-05-12 22:24:57',1494627897,NULL),(1864778799,5109759,1,2510404,1,1,1,'A',1,0.953993,285,730127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1891}}',237.873,162431696,1531186,NULL,'2021-05-28 18:59:41',1622228381,NULL),(1832908062,5109759,1,414274,0,1,1,'S',1,0.997086,858,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 853, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',238.029,111632396,990230,NULL,'2014-11-02 12:20:10',1414930810,NULL),(1864856234,5109759,1,2589426,1,1,1,'A',1,0.938144,268,702218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 795}, \"maximum_statistics\": {\"great\": 873}}',238.181,162432027,720278,NULL,'2021-05-28 19:09:15',1622228955,NULL),(1842371311,5109759,1,746111,0,1,1,'A',1,0.982198,858,861164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 3436}, \"maximum_statistics\": {\"great\": 3539}}',238.714,127865062,3580342,NULL,'2016-12-11 08:05:24',1481443524,NULL),(1839783773,5109759,1,235096,0,1,1,'S',1,0.996104,385,903008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',238.739,123813286,407130,NULL,'2016-05-10 13:24:18',1462886658,NULL),(1835235597,5109759,1,289176,1,1,1,'S',1,0.9897,1068,904001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',239.124,116350945,1346026,NULL,'2015-05-10 05:30:30',1431235830,NULL),(1833648772,5109759,1,281675,0,1,1,'A',1,0.993902,797,912267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 893}, \"maximum_statistics\": {\"great\": 902}}',239.724,113111851,908732,NULL,'2015-01-10 07:38:01',1420875481,NULL),(1833562975,5109759,1,417032,0,1,1,'S',1,0.996243,1597,945561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1597}}',239.818,112629281,1770390,NULL,'2014-12-27 12:53:25',1419684805,NULL),(1834676174,5109759,1,104400,0,1,1,'A',1,0.963401,403,814761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',239.894,115636461,808880,NULL,'2015-04-05 18:04:03',1428257043,NULL),(1833287509,5109759,1,176838,0,1,1,'A',1,0.994016,1275,917488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1322, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1337}}',240.009,112257937,1676090,NULL,'2014-12-08 10:22:23',1418034143,NULL),(1846375658,5109759,1,821637,0,1,1,'A',1,0.976786,515,833390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 810}, \"maximum_statistics\": {\"great\": 840}}',240.225,133968534,801188,NULL,'2017-11-10 16:23:11',1510330991,NULL),(1844119609,5109759,1,1233540,1,1,1,'S',1,0.960177,226,901624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',240.408,130451300,237096,NULL,'2017-05-03 11:39:56',1493811596,NULL),(1834825011,5109759,1,77708,0,1,1,'A',1,0.996476,693,911174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1277}}',240.431,115754078,1406724,NULL,'2015-04-11 10:45:25',1428749125,NULL),(1832756025,5109759,1,221650,0,1,1,'S',1,0.984677,1240,916074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1202, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1240}}',240.486,111532414,1462250,NULL,'2014-10-28 05:25:02',1414473902,NULL),(1836106578,5109759,1,118718,0,1,1,'S',1,0.99573,1405,924079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1405}}',240.686,117773886,1595930,NULL,'2015-07-21 05:57:24',1437458244,NULL),(1834512173,5109759,1,368400,0,1,1,'S',1,0.992278,777,891696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765}, \"maximum_statistics\": {\"great\": 777}}',240.698,115203092,875660,NULL,'2015-03-17 04:09:11',1426565351,NULL),(1858723950,5109759,1,2472116,1,1,1,'A',1,0.970846,341,795592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 1864}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',240.89,152919414,1640344,NULL,'2020-07-22 15:11:41',1595430701,NULL),(1857572737,5109759,1,2366367,1,1,1,'A',1,0.980278,509,872351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 831}, \"maximum_statistics\": {\"great\": 862}}',241.658,151241163,909792,NULL,'2020-05-21 16:57:29',1590080249,NULL),(1833820074,5109759,1,138646,0,1,1,'S',1,0.997173,1415,932322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1415}}',242.26,113630413,1631260,NULL,'2015-01-23 23:59:43',1422057583,NULL),(1836034986,5109759,1,190723,0,1,1,'S',1,0.998312,1185,934196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1185}}',242.395,117612991,1348980,NULL,'2015-07-13 13:44:19',1436795059,NULL),(1833729850,5109759,1,142937,0,1,1,'S',1,0.995886,1337,929791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1337}}',242.768,113263193,1541540,NULL,'2015-01-14 07:47:47',1421221667,NULL),(1833801255,5109759,1,163152,1,1,1,'S',1,0.9932,1250,929086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1250}}',242.879,113629797,1500490,NULL,'2015-01-23 23:33:07',1422055987,NULL),(1833328310,5109759,1,280112,0,1,1,'A',1,0.987384,606,913525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1161, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1189}}',243.461,112235280,1397050,NULL,'2014-12-07 04:53:57',1417928037,NULL),(1844354449,5109759,1,103022,0,1,1,'X',1,1,832,940558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832}, \"maximum_statistics\": {\"great\": 832}}',244.228,130984290,933260,NULL,'2017-06-01 12:20:09',1496319609,NULL),(1835078902,5109759,1,562332,0,1,1,'A',1,0.9825,368,832772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 777}, \"maximum_statistics\": {\"great\": 800}}',244.488,116164008,766504,NULL,'2015-05-01 11:30:10',1430479810,NULL),(1833458627,5109759,1,108125,0,1,1,'A',1,0.92243,484,793729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 535}}',244.7,112492748,557367,NULL,'2014-12-20 19:27:51',1419103671,NULL),(1833402107,5109759,1,281048,0,1,1,'S',1,0.957547,1060,905011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 970}, \"maximum_statistics\": {\"great\": 1060}}',245.004,112491524,1245287,NULL,'2014-12-20 18:08:37',1419098917,NULL),(1833258616,5109759,1,230218,0,1,1,'S',1,0.99145,1228,931310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1207, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',245.074,112178112,1515840,NULL,'2014-12-04 04:02:55',1417665775,NULL),(1834710983,5109759,1,145802,0,1,1,'A',1,0.988625,1032,851788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 3931}, \"maximum_statistics\": {\"great\": 4000}}',245.256,115636982,3445878,NULL,'2015-04-05 18:34:47',1428258887,NULL),(1846340901,5109759,1,152561,0,1,1,'A',1,0.967269,510,439537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 842}, \"maximum_statistics\": {\"great\": 886}}',245.518,134047635,538779,NULL,'2017-11-14 12:19:55',1510661995,NULL),(1833194461,5109759,1,99350,0,1,1,'S',1,0.994928,690,944538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',246.017,112149728,740110,NULL,'2014-12-02 07:47:25',1417506445,NULL),(1846331092,5109759,1,1112372,1,1,1,'X',1,1,664,948910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664}}',246.178,133996657,729380,NULL,'2017-11-11 20:28:18',1510432098,NULL),(1844480853,5109759,1,1148996,1,1,1,'A',1,0.939815,299,700940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1188}}',247.095,131154991,830814,NULL,'2017-06-10 14:13:58',1497104038,NULL),(1845403127,5109759,1,152561,1,1,1,'A',1,0.944131,421,813538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 801}, \"maximum_statistics\": {\"great\": 886}}',247.918,132484613,777487,NULL,'2017-08-19 12:36:50',1503146210,NULL),(1834603767,5109759,1,388464,0,1,1,'A',1,0.990566,808,910298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1431}}',248.006,115333887,1551910,NULL,'2015-03-23 04:56:15',1427086575,NULL),(1864767456,5109759,1,1877830,1,1,1,'A',1,0.966517,397,782754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',248.008,162433199,1705060,NULL,'2021-05-28 19:47:30',1622231250,NULL),(1834837620,5109759,1,143301,0,1,1,'A',1,0.977941,534,841575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1564}}',248.121,115747294,1523472,NULL,'2015-04-11 04:35:17',1428726917,NULL),(1846288167,5109759,1,1344856,1,1,1,'A',1,0.981658,676,874457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2208}}',248.736,133841827,2332118,NULL,'2017-11-03 15:03:38',1509721418,NULL),(1844071013,5109759,1,1028486,0,1,1,'S',1,0.992671,614,903636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',249.391,130437881,674770,NULL,'2017-05-02 15:02:49',1493737369,NULL),(1833328966,5109759,1,136184,0,1,1,'S',1,0.993548,1705,929704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1683, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1705}}',250.338,112309353,2077870,NULL,'2014-12-11 12:21:27',1418300487,NULL),(1844734475,5109759,1,936050,0,1,1,'A',1,0.967268,434,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 2265}, \"maximum_statistics\": {\"great\": 2383}}',250.566,131544508,2099232,NULL,'2017-07-01 08:42:09',1498898529,NULL),(1833809901,5109759,1,103282,0,1,1,'A',1,0.980855,1314,884622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1567}}',252.021,113667685,1588740,NULL,'2015-01-24 18:09:39',1422122979,NULL),(1864770204,5109759,1,2346527,1,1,1,'A',1,0.953851,362,749278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1506}}',252.172,162431060,1223482,NULL,'2021-05-28 18:36:57',1622227017,NULL),(1844168587,5109759,1,131290,0,1,1,'A',1,0.968045,213,786131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1064}}',252.885,130749980,804680,NULL,'2017-05-19 20:51:02',1495227062,NULL),(1877912818,5109759,1,131291,0,1,1,'A',1,0.974146,399,828547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 989}, \"maximum_statistics\": {\"great\": 1025}}',252.896,181619092,878270,NULL,'2023-11-16 15:06:18',1700147178,NULL),(1836045246,5109759,1,261694,0,1,1,'S',1,0.995049,707,932346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',253.028,117627625,790830,NULL,'2015-07-14 07:37:53',1436859473,NULL),(1851997240,5109759,1,1628026,1,1,1,'A',1,0.973159,320,839933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 771}, \"maximum_statistics\": {\"great\": 801}}',253.095,142634689,783154,NULL,'2019-02-08 01:16:18',1549588578,NULL),(1835245913,5109759,1,87545,0,1,1,'A',1,0.985599,638,892326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1111}}',253.477,116340593,1187538,NULL,'2015-05-09 17:18:56',1431191936,NULL),(1852540832,5109759,1,968844,1,1,1,'A',1,0.96371,314,804135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 828}, \"maximum_statistics\": {\"great\": 868}}',253.624,143487437,773250,NULL,'2019-03-30 19:52:12',1553975532,NULL),(1842667766,5109759,1,90934,1,1,1,'S',1,0.990844,1529,906257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',254.009,128374258,1776040,NULL,'2017-01-09 05:01:42',1483938102,NULL),(1846390877,5109759,1,1433904,1,1,1,'S',1,0.999344,762,943493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761}, \"maximum_statistics\": {\"great\": 762}}',255.229,133962547,882060,NULL,'2017-11-10 10:27:19',1510309639,NULL),(1834615088,5109759,1,563660,1,1,1,'S',1,0.995583,1132,933308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1132}}',255.513,115333982,1322440,NULL,'2015-03-23 05:07:17',1427087237,NULL),(1836140466,5109759,1,91698,0,1,1,'A',1,0.981737,558,851722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 1013}}',256.348,117799986,1087310,NULL,'2015-07-22 11:28:44',1437564524,NULL),(1833472407,5109759,1,297950,0,1,1,'A',1,0.982524,697,841231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1030}}',256.415,112494672,1026106,NULL,'2014-12-20 21:44:36',1419111876,NULL),(1835895032,5109759,1,120729,0,1,1,'S',1,0.995902,1220,928601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1220}}',257,117544703,1416350,NULL,'2015-07-10 10:45:21',1436525121,NULL),(1835281597,5109759,1,145706,0,1,1,'A',1,0.974404,796,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1426}}',257.005,116351147,1485496,NULL,'2015-05-10 05:42:51',1431236571,NULL),(1833752732,5109759,1,89355,0,1,1,'A',1,0.965192,1150,879146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1379}}',258.196,113673419,1612004,NULL,'2015-01-24 21:36:00',1422135360,NULL),(1845553678,5109759,1,1332295,1,1,1,'A',1,0.974359,311,820932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1053}}',259.328,132840846,936864,NULL,'2017-09-07 13:42:48',1504791768,NULL),(1833419752,5109759,1,214251,0,1,1,'S',1,0.991809,1404,932273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1404}}',259.79,112494248,1627220,NULL,'2014-12-20 21:15:21',1419110121,NULL),(1836054289,5109759,1,169166,0,1,1,'A',1,0.991403,654,914746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1105}}',259.843,117778575,1215140,NULL,'2015-07-21 11:15:17',1437477317,NULL),(1835043514,5109759,1,71641,0,1,1,'S',1,0.990453,419,907879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 419}}',259.993,116276126,428670,NULL,'2015-05-06 14:53:34',1430924014,NULL),(1833298672,5109759,1,128791,0,1,1,'S',1,0.997156,879,951479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 874, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 879}}',260.089,112245947,1016450,NULL,'2014-12-07 15:06:43',1417964803,NULL),(1844237351,5109759,1,313792,0,1,1,'A',1,0.981425,437,851721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1319}}',260.185,130740152,1273728,NULL,'2017-05-19 11:35:43',1495193743,NULL),(1857007466,5109759,1,1880273,1,1,1,'A',1,0.965927,526,790080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1262}}',260.354,150305847,1232072,NULL,'2020-04-20 15:29:21',1587396561,NULL),(1836857416,5109759,1,704083,0,1,1,'A',1,0.96422,570,801297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1635}}',260.902,119066331,1635990,NULL,'2015-09-23 12:17:10',1443010630,NULL),(1843806800,5109759,1,666372,1,1,1,'S',1,0.996823,787,938049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 782}, \"maximum_statistics\": {\"great\": 787}}',261.455,130214505,887140,NULL,'2017-04-20 14:59:53',1492700393,NULL),(1844361565,5109759,1,406755,1,1,1,'A',1,0.973108,260,813143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 26, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1097}}',261.511,130891622,981144,NULL,'2017-05-27 12:03:36',1495886616,NULL),(1845010348,5109759,1,114207,0,1,1,'A',1,0.949074,261,803565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 993}, \"maximum_statistics\": {\"great\": 1080}}',262.345,131904273,930539,NULL,'2017-07-20 08:50:54',1500540654,NULL),(1852532301,5109759,1,777192,0,1,1,'A',1,0.947064,382,706549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1124}}',262.345,143555532,914714,NULL,'2019-04-04 02:37:11',1554345431,NULL),(1843873925,5109759,1,576979,1,1,1,'X',1,1,686,943243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686}, \"maximum_statistics\": {\"great\": 686}}',262.417,130227200,773800,NULL,'2017-04-21 09:36:47',1492767407,NULL),(1856937521,5109759,1,90616,0,1,1,'S',1,0.999429,876,944063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875}, \"maximum_statistics\": {\"great\": 876}}',263.024,150337544,1032274,NULL,'2020-04-21 17:45:57',1587491157,NULL),(1842663151,5109759,1,430847,0,1,1,'A',1,0.988115,504,896244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 589}}',263.241,128374151,601680,NULL,'2017-01-09 04:47:53',1483937273,NULL),(1864810161,5109759,1,2544314,1,1,1,'A',1,0.927793,156,685318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 367}}',263.533,162433236,294970,NULL,'2021-05-28 19:48:41',1622231321,NULL),(1864788419,5109759,1,2649326,1,1,1,'A',1,0.974017,348,844027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 712}}',263.723,162431931,726466,NULL,'2021-05-28 19:06:14',1622228774,NULL),(1833410662,5109759,1,128672,0,1,1,'A',1,0.976457,716,878075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 892}}',264.532,112379613,972920,NULL,'2014-12-14 18:13:13',1418580793,NULL),(1833832992,5109759,1,110219,0,1,1,'A',1,0.995334,1081,935122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1393}}',264.563,113630063,1479830,NULL,'2015-01-23 23:44:23',1422056663,NULL),(1834536562,5109759,1,404827,0,1,1,'S',1,0.992565,1076,929535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1076}}',264.677,115306805,1246230,NULL,'2015-03-22 02:40:57',1426992057,NULL),(1833286110,5109759,1,238215,1,1,1,'S',1,0.997528,1416,951994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1416}}',264.766,112254796,1688290,NULL,'2014-12-08 05:28:17',1418016497,NULL),(1846350126,5109759,1,157321,1,1,1,'S',1,0.994402,1429,918505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1429}}',264.845,134090614,1636916,NULL,'2017-11-16 17:47:45',1510854465,NULL),(1843268169,5109759,1,127115,0,1,1,'A',1,0.978922,776,859687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1813}, \"maximum_statistics\": {\"great\": 1874}}',264.963,129346862,1875200,NULL,'2017-03-03 16:17:53',1488557873,NULL),(1843982956,5109759,1,1192690,1,1,1,'A',1,0.99316,722,920139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 725}, \"maximum_statistics\": {\"great\": 731}}',265.183,130215434,862320,NULL,'2017-04-20 15:45:54',1492703154,NULL),(1844165858,5109759,1,1182839,1,1,1,'S',1,0.998131,535,936344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 535}}',265.987,130625252,601050,NULL,'2017-05-12 22:44:59',1494629099,NULL),(1835461330,5109759,1,135188,0,1,1,'A',1,0.978728,583,849636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',266.164,116823356,2726700,NULL,'2015-06-03 11:18:16',1433330296,NULL),(1857032748,5109759,1,635009,0,1,1,'A',1,0.936332,443,801879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 766}, \"maximum_statistics\": {\"great\": 856}}',266.747,150307665,793738,NULL,'2020-04-20 16:47:05',1587401225,NULL),(1844174602,5109759,1,1111087,0,1,1,'A',1,0.991449,936,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 980}, \"maximum_statistics\": {\"great\": 994}}',267.597,130718393,1119412,NULL,'2017-05-18 03:28:52',1495078132,NULL),(1836151921,5109759,1,431502,0,1,1,'A',1,0.993243,589,919450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 814}}',267.669,117799684,835010,NULL,'2015-07-22 11:08:47',1437563327,NULL),(1851655749,5109759,1,1724661,1,1,1,'X',1,1,785,939451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785}, \"maximum_statistics\": {\"great\": 785}}',267.876,142042157,892980,NULL,'2019-01-04 11:45:31',1546602331,NULL),(1857059925,5109759,1,2225860,1,1,1,'A',1,0.968163,274,773239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 918}, \"maximum_statistics\": {\"great\": 958}}',268.133,150343059,777258,NULL,'2020-04-21 22:00:54',1587506454,NULL),(1843979647,5109759,1,1124594,1,1,1,'S',1,0.995763,826,925757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',268.213,130291011,951022,NULL,'2017-04-24 09:57:47',1493027867,NULL),(1834395789,5109759,1,95102,0,1,1,'S',1,0.994157,599,936660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 599}}',268.965,115202404,654080,NULL,'2015-03-17 02:54:58',1426560898,NULL),(1833761527,5109759,1,125530,0,1,1,'A',1,0.974501,696,858539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 862}, \"maximum_statistics\": {\"great\": 902}}',269.333,113668641,907498,NULL,'2015-01-24 18:39:30',1422124770,NULL),(1834405551,5109759,1,289339,0,1,1,'A',1,0.983651,973,898452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1468}}',269.39,115179749,1589090,NULL,'2015-03-15 19:42:54',1426448574,NULL),(1843709203,5109759,1,461058,0,1,1,'S',1,0.998021,758,940178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 755}, \"maximum_statistics\": {\"great\": 758}}',270.183,129960594,873570,NULL,'2017-04-06 20:53:03',1491511983,NULL),(1844238300,5109759,1,108010,1,1,1,'A',1,0.985561,786,879467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 2379}, \"maximum_statistics\": {\"great\": 2424}}',270.504,130736856,2530758,NULL,'2017-05-19 07:14:00',1495178040,NULL),(1833258375,5109759,1,342847,0,1,1,'S',1,0.986457,923,918383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',270.667,112276749,1028240,NULL,'2014-12-09 13:16:03',1418130963,NULL),(1832883938,5109759,1,87778,0,1,1,'S',1,0.99177,972,935794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',270.738,111651415,1125580,NULL,'2014-11-03 13:55:06',1415022906,NULL),(1833028999,5109759,1,257573,0,1,1,'A',1,0.993519,872,920290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',271.286,111873603,1187530,NULL,'2014-11-16 07:12:20',1416121940,NULL),(1843616060,5109759,1,113409,0,1,1,'S',1,0.994757,1049,924730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1049}}',271.507,129987290,1193410,NULL,'2017-04-08 08:05:52',1491638752,NULL),(1843658654,5109759,1,134337,0,1,1,'S',1,0.999422,865,938432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 864}, \"maximum_statistics\": {\"great\": 865}}',271.512,129973202,964030,NULL,'2017-04-07 15:07:33',1491577653,NULL),(1852518048,5109759,1,1939224,1,1,1,'S',1,0.99458,369,943428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',271.79,143487016,374660,NULL,'2019-03-30 19:27:36',1553974056,NULL),(1833477161,5109759,1,114270,1,1,1,'S',1,0.992,750,1022367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',271.91,112396963,895431,NULL,'2014-12-15 17:26:15',1418664375,NULL),(1843887003,5109759,1,968416,1,1,1,'A',1,0.990676,560,895564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 858}}',272.877,130291978,918868,NULL,'2017-04-24 11:08:00',1493032080,NULL),(1843931648,5109759,1,1172533,1,1,1,'S',1,0.992656,817,931336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',273.074,130215204,935080,NULL,'2017-04-20 15:33:25',1492702405,NULL),(1844194241,5109759,1,943251,1,1,1,'S',1,0.991573,712,930204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700}, \"maximum_statistics\": {\"great\": 712}}',273.893,130718549,787870,NULL,'2017-05-18 03:47:45',1495079265,NULL),(1844330515,5109759,1,692800,0,1,1,'S',1,0.994286,700,894185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 700}}',273.908,130948221,782700,NULL,'2017-05-30 09:24:27',1496136267,NULL),(1834528442,5109759,1,351995,0,1,1,'S',1,0.977832,1015,884082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 970}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',274.112,115306651,1119060,NULL,'2015-03-22 02:31:35',1426991495,NULL),(1844132342,5109759,1,233435,1,1,1,'S',1,0.974174,484,969584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 484}}',275.398,130800152,547830,NULL,'2017-05-22 07:10:33',1495437033,NULL),(1834446221,5109759,1,263683,0,1,1,'S',1,0.986726,904,921878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 904}}',275.482,115179810,1012550,NULL,'2015-03-15 19:47:34',1426448854,NULL),(1844043569,5109759,1,1012645,1,1,1,'A',1,0.976483,523,841235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 942}, \"maximum_statistics\": {\"great\": 978}}',275.641,130484097,975506,NULL,'2017-05-05 09:06:42',1493975202,NULL),(1874352578,5109759,1,3877795,1,1,1,'S',1,0.999261,677,944506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 676}, \"maximum_statistics\": {\"great\": 677}}',275.8,176496241,778250,NULL,'2022-12-28 23:52:54',1672271574,NULL),(1851644163,5109759,1,1477485,1,1,1,'S',1,0.998986,986,947762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 986}}',276.401,142041223,1135840,NULL,'2019-01-04 10:28:22',1546597702,NULL),(1842664511,5109759,1,89386,1,1,1,'A',1,0.990367,1354,874176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1661}}',277.201,128372809,1833464,NULL,'2017-01-09 02:30:11',1483929011,NULL),(1844225683,5109759,1,101732,0,1,1,'A',1,0.984504,867,857365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 2371}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',277.28,130740454,2405276,NULL,'2017-05-19 11:53:32',1495194812,NULL),(1876308950,5109759,1,2876638,1,1,1,'A',1,0.973125,492,834939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 800}}',277.987,179402626,844292,NULL,'2023-06-16 14:21:18',1686925278,NULL),(1844134165,5109759,1,114249,1,1,1,'S',1,0.999535,1075,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',278.157,130735051,1226440,NULL,'2017-05-19 03:53:22',1495166002,NULL),(1842684336,5109759,1,361159,0,1,1,'A',1,0.984056,591,868495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',278.259,128374292,813370,NULL,'2017-01-09 05:06:20',1483938380,NULL),(1842590459,5109759,1,107944,1,1,1,'S',1,0.997368,1140,944647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1140}}',278.706,128373362,1228920,NULL,'2017-01-09 03:24:24',1483932264,NULL),(1851601091,5109759,1,988877,0,1,1,'A',1,0.98408,414,874431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 832}, \"maximum_statistics\": {\"great\": 848}}',278.879,142044415,856648,NULL,'2019-01-04 14:04:08',1546610648,NULL),(1842627789,5109759,1,126556,0,1,1,'A',1,0.992073,1068,922532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1640}}',278.958,128373424,1790240,NULL,'2017-01-09 03:30:28',1483932628,NULL),(1835944600,5109759,1,394235,0,1,1,'A',1,0.983212,767,882825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1102}}',279.393,117676133,1150306,NULL,'2015-07-16 14:34:15',1437057255,NULL),(1842605694,5109759,1,116000,0,1,1,'A',1,0.9796,894,851648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',279.895,128373890,1298720,NULL,'2017-01-09 04:17:31',1483935451,NULL),(1833468177,5109759,1,168534,0,1,1,'A',1,0.982418,748,883052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',280.002,112493186,956654,NULL,'2014-12-20 19:58:26',1419105506,NULL),(1850356847,5109759,1,1535364,1,1,1,'A',1,0.972615,618,816424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 2795}, \"maximum_statistics\": {\"great\": 2903}}',280.686,140130041,2704598,NULL,'2018-09-14 20:31:32',1536957092,NULL),(1833694594,5109759,1,164075,0,1,1,'S',1,0.998311,888,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885}, \"maximum_statistics\": {\"great\": 888}}',280.826,113333767,993740,NULL,'2015-01-16 09:30:19',1421400619,NULL),(1834408951,5109759,1,435822,0,1,1,'A',1,0.993129,1158,914573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1601}}',282.013,115237749,1742600,NULL,'2015-03-19 00:06:59',1426723619,NULL),(1852496048,5109759,1,899716,1,1,1,'A',1,0.982321,1069,859401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 3430}, \"maximum_statistics\": {\"great\": 3507}}',282.31,143487797,3511020,NULL,'2019-03-30 20:14:24',1553976864,NULL),(1844113307,5109759,1,566347,1,1,1,'S',1,0.990556,900,921364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883}, \"maximum_statistics\": {\"great\": 900}}',282.402,130604031,998370,NULL,'2017-05-11 19:59:47',1494532787,NULL),(1851636648,5109759,1,879623,1,1,1,'A',1,0.976786,792,848748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 2429}, \"maximum_statistics\": {\"great\": 2520}}',282.49,142060427,2503638,NULL,'2019-01-05 09:55:54',1546682154,NULL),(1833292828,5109759,1,153886,0,1,1,'S',1,0.995445,1976,946090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1958, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1976}}',282.602,112367775,2374970,NULL,'2014-12-14 07:16:23',1418541383,NULL),(1845665785,5109759,1,179102,1,1,1,'B',1,0.889362,325,707630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 705}}',283.471,133024503,661656,NULL,'2017-09-17 16:14:41',1505664881,NULL),(1833534366,5109759,1,157054,0,1,1,'S',1,0.99476,668,940663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 668}}',283.618,112629378,747760,NULL,'2014-12-27 12:57:53',1419685073,NULL),(1833420959,5109759,1,74560,0,1,1,'S',1,0.968011,1141,929586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',283.961,112491839,1419034,NULL,'2014-12-20 18:27:45',1419100065,NULL),(1833475784,5109759,1,267841,0,1,1,'S',1,0.990542,2802,918379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2749, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2802}}',284.349,112396167,3253740,NULL,'2014-12-15 16:26:06',1418660766,NULL),(1844761641,5109759,1,1298825,1,1,1,'S',1,0.998733,789,945369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 789}}',286.023,131415943,918640,NULL,'2017-06-24 12:44:47',1498308287,NULL),(1874248896,5109759,1,3199703,1,1,1,'A',1,0.978464,1163,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1602}}',286.654,176496892,1555160,NULL,'2022-12-29 00:43:35',1672274615,NULL),(1833464439,5109759,1,110148,0,1,1,'S',1,0.981132,954,855288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 918}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',286.699,112493644,1059960,NULL,'2014-12-20 20:30:09',1419107409,NULL),(1852007211,5109759,1,1637029,1,1,1,'A',1,0.973511,596,804009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 2627}, \"maximum_statistics\": {\"great\": 2737}}',289.33,142651263,2459822,NULL,'2019-02-09 02:50:41',1549680641,NULL),(1833278325,5109759,1,124599,0,1,1,'S',1,0.981699,765,904638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',289.431,112213671,895510,NULL,'2014-12-06 06:03:48',1417845828,NULL),(1852473153,5109759,1,1700181,1,1,1,'A',1,0.987587,569,865288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2296}}',289.554,143537188,2312890,NULL,'2019-04-02 21:17:28',1554239848,NULL),(1842655717,5109759,1,627829,1,1,1,'S',1,0.995813,836,932464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 829}, \"maximum_statistics\": {\"great\": 836}}',289.697,128373525,924920,NULL,'2017-01-09 03:40:59',1483933259,NULL),(1852185682,5109759,1,1584721,1,1,1,'S',1,0.998008,1004,950352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1004}}',289.829,142976115,1110750,NULL,'2019-02-28 19:50:01',1551383401,NULL),(1835108389,5109759,1,58041,0,1,1,'S',1,0.993678,870,929762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 859}, \"maximum_statistics\": {\"great\": 870}}',290.097,116275540,988170,NULL,'2015-05-06 14:26:14',1430922374,NULL),(1846351376,5109759,1,1224945,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',290.709,133962752,809620,NULL,'2017-11-10 10:41:26',1510310486,NULL),(1844114196,5109759,1,1211856,0,1,1,'S',1,0.996997,666,949559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 666}}',292.53,130432804,748330,NULL,'2017-05-02 09:11:32',1493716292,NULL),(1864826406,5109759,1,2406373,1,1,1,'A',1,0.965657,661,793048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 2088}, \"maximum_statistics\": {\"great\": 2213}}',292.766,162430113,2134742,NULL,'2021-05-28 18:06:54',1622225214,NULL),(1833661821,5109759,1,249371,0,1,1,'A',1,0.992481,1264,921541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1463}}',294.243,113263111,1611314,NULL,'2015-01-14 07:43:11',1421221391,NULL),(1844237850,5109759,1,314179,0,1,1,'X',1,1,906,944136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906}, \"maximum_statistics\": {\"great\": 906}}',294.315,130735230,1016620,NULL,'2017-05-19 04:09:39',1495166979,NULL),(1833491354,5109759,1,86994,0,1,1,'S',1,0.997608,1045,945646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1045}}',295.402,112493951,1182460,NULL,'2014-12-20 20:53:26',1419108806,NULL),(1836016044,5109759,1,121334,0,1,1,'S',1,0.99746,1378,931552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1378}}',295.5,117707938,1621290,NULL,'2015-07-18 03:18:23',1437189503,NULL),(1844114279,5109759,1,1211856,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',295.796,130432865,755140,NULL,'2017-05-02 09:16:26',1493716586,NULL),(1843710046,5109759,1,217280,0,1,1,'A',1,0.993796,942,910122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1370}}',296.369,129988181,1433190,NULL,'2017-04-08 09:07:00',1491642420,NULL),(1836184443,5109759,1,136526,0,1,1,'S',1,0.9965,1143,943894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1143}}',296.62,118090886,1263900,NULL,'2015-08-04 14:16:46',1438697806,NULL),(1846909617,5109759,1,1283325,1,1,1,'X',1,1,559,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 559}}',296.805,134891780,674080,NULL,'2017-12-27 07:40:32',1514360432,NULL),(1843738548,5109759,1,161577,1,1,1,'S',1,0.993586,1559,935626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1559}}',296.969,129987690,1762560,NULL,'2017-04-08 08:34:15',1491640455,NULL),(1835168129,5109759,1,130897,0,1,1,'S',1,0.993558,1630,931421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1630}}',297.378,116340805,1872350,NULL,'2015-05-09 17:28:47',1431192527,NULL),(1844023427,5109759,1,321286,1,1,1,'S',1,0.998675,1132,956232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1129, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',297.776,130484495,1342290,NULL,'2017-05-05 09:41:18',1493977278,NULL),(1836146531,5109759,1,130067,0,1,1,'S',1,0.998387,1550,943273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1550}}',298.282,117778720,1663150,NULL,'2015-07-21 11:24:56',1437477896,NULL),(1845981921,5109759,1,1345409,1,1,1,'S',1,0.994863,584,902676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 584}}',298.369,133391874,650700,NULL,'2017-10-08 15:08:50',1507475330,NULL),(1845604630,5109759,1,1294978,1,1,1,'A',1,0.994664,670,910776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 931}, \"maximum_statistics\": {\"great\": 937}}',298.475,132840752,998830,NULL,'2017-09-07 13:37:20',1504791440,NULL),(1843856288,5109759,1,783044,1,1,1,'A',1,0.99192,964,890318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1547}}',298.83,130100186,1635670,NULL,'2017-04-14 10:56:22',1492167382,NULL),(1839811129,5109759,1,105917,0,1,1,'A',1,0.98843,885,913561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1599}}',298.892,123818274,1748110,NULL,'2016-05-10 17:25:22',1462901122,NULL),(1856153085,5109759,1,2158454,0,1,1,'A',1,0.984944,510,827355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 797}}',298.925,149001699,807646,NULL,'2020-03-03 09:12:58',1583226778,NULL),(1836077249,5109759,1,174316,0,1,1,'A',1,0.970687,440,802288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1194}}',298.93,117774927,1073000,NULL,'2015-07-21 07:15:41',1437462941,NULL),(1852507824,5109759,1,1717862,1,1,1,'A',1,0.968921,418,785189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2011}}',300.64,143573223,1760554,NULL,'2019-04-05 05:03:06',1554440586,NULL),(1843894935,5109759,1,884197,1,1,1,'S',1,0.997052,848,937195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843}, \"maximum_statistics\": {\"great\": 848}}',300.686,130249968,981900,NULL,'2017-04-22 09:44:23',1492854263,NULL),(1833377882,5109759,1,149264,0,1,1,'S',1,0.964542,1114,945502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1114}}',300.915,112397870,1337156,NULL,'2014-12-15 18:41:42',1418668902,NULL),(1836190504,5109759,1,73066,0,1,1,'A',1,0.991518,1233,908690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 2327}, \"maximum_statistics\": {\"great\": 2358}}',301.009,118091033,2675570,NULL,'2015-08-04 14:23:58',1438698238,NULL),(1844217993,5109759,1,1205382,1,1,1,'S',1,0.997696,651,920989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 651}}',301.383,130718365,752090,NULL,'2017-05-18 03:25:24',1495077924,NULL),(1864866891,5109759,1,2974710,1,1,1,'A',1,0.983749,436,883491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 896}, \"maximum_statistics\": {\"great\": 923}}',301.441,162429525,932250,NULL,'2021-05-28 17:49:23',1622224163,NULL),(1850565625,5109759,1,169371,1,1,1,'S',1,0.985986,999,914806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',301.794,140420364,1116340,NULL,'2018-09-30 14:18:01',1538317081,NULL),(1856997183,5109759,1,2353798,1,1,1,'S',1,0.993884,327,943124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 327}}',302.012,150343231,336610,NULL,'2020-04-21 22:10:11',1587507011,NULL),(1877197638,5109759,1,3959932,1,1,1,'A',1,0.958707,289,754332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1671}}',302.22,180782832,1442988,NULL,'2023-09-14 22:48:42',1694731722,NULL),(1835936102,5109759,1,391919,0,1,1,'A',1,0.985898,689,896193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1241}}',302.711,117739137,1368190,NULL,'2015-07-19 12:58:47',1437310727,NULL),(1852243107,5109759,1,1820576,1,1,1,'A',1,0.960343,411,755515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 875}, \"maximum_statistics\": {\"great\": 933}}',303.734,142992912,873126,NULL,'2019-03-01 21:00:06',1551474006,NULL),(1846284909,5109759,1,1344250,1,1,1,'A',1,0.984831,506,884793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 837}, \"maximum_statistics\": {\"great\": 857}}',304.207,133863787,930426,NULL,'2017-11-04 15:12:13',1509808333,NULL),(1835067021,5109759,1,235556,0,1,1,'S',1,0.992232,1416,932464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1416}}',304.769,116299623,1607320,NULL,'2015-05-07 22:00:51',1431036051,NULL),(1845731646,5109759,1,1167691,1,1,1,'A',1,0.992318,777,932649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 771}, \"maximum_statistics\": {\"great\": 781}}',305.207,133089858,896350,NULL,'2017-09-21 17:40:22',1506015622,NULL),(1852466123,5109759,1,685388,1,1,1,'A',1,0.991864,627,899673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 668}, \"maximum_statistics\": {\"great\": 676}}',305.339,143537562,733232,NULL,'2019-04-02 21:52:30',1554241950,NULL),(1844114220,5109759,1,161274,0,1,1,'A',1,0.981842,889,880726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 2250}, \"maximum_statistics\": {\"great\": 2313}}',305.433,130466850,2495240,NULL,'2017-05-04 09:32:01',1493890321,NULL),(1840053972,5109759,1,141942,0,1,1,'S',1,0.997414,1160,934399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',306.056,124235902,1333724,NULL,'2016-05-29 13:29:33',1464528573,NULL),(1844500635,5109759,1,107217,1,1,1,'S',1,0.992081,1326,915837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1326}}',307.34,131031039,1489650,NULL,'2017-06-03 20:11:14',1496520674,NULL),(1834791150,5109759,1,132889,0,1,1,'S',1,0.996832,947,935764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 941}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',307.391,115743792,1094404,NULL,'2015-04-11 00:29:26',1428712166,NULL),(1877248641,5109759,1,4263292,1,1,1,'A',1,0.968658,662,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1691}}',308.476,180782798,1611308,NULL,'2023-09-14 22:44:13',1694731453,NULL),(1844127270,5109759,1,1073090,0,1,1,'S',1,0.998294,586,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 586}}',308.654,130740035,634730,NULL,'2017-05-19 11:28:03',1495193283,NULL),(1845891572,5109759,1,1105943,1,1,1,'S',1,0.997971,1725,947081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1725}}',309.444,133257598,2030210,NULL,'2017-10-01 07:17:19',1506842239,NULL),(1835925682,5109759,1,195478,0,1,1,'S',1,0.990336,1397,882671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1397}}',310.018,117676902,1610180,NULL,'2015-07-16 15:12:29',1437059549,NULL),(1852323761,5109759,1,1936317,1,1,1,'S',1,0.999458,1845,936282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1845}}',310.032,142992039,2107400,NULL,'2019-03-01 19:55:20',1551470120,NULL),(1845271968,5109759,1,101368,1,1,1,'A',1,0.950633,897,877177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1185}}',310.401,132252010,1320623,NULL,'2017-08-07 10:24:26',1502101466,NULL),(1843703285,5109759,1,991176,0,1,1,'S',1,0.992005,2314,916427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2277}, \"maximum_statistics\": {\"great\": 2314}}',310.466,129960161,2682160,NULL,'2017-04-06 20:15:48',1491509748,NULL),(1839846367,5109759,1,207134,0,1,1,'A',1,0.988049,867,896240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1548}}',310.596,123817960,1613206,NULL,'2016-05-10 17:09:01',1462900141,NULL),(1843915174,5109759,1,1160489,1,1,1,'S',1,0.996394,832,898696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 826}, \"maximum_statistics\": {\"great\": 832}}',311.229,130395836,923810,NULL,'2017-04-30 09:00:22',1493542822,NULL),(1852098653,5109759,1,805878,1,1,1,'A',1,0.996466,842,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 844}, \"maximum_statistics\": {\"great\": 849}}',311.346,142975371,981350,NULL,'2019-02-28 18:46:27',1551379587,NULL),(1852477593,5109759,1,1398311,1,1,1,'A',1,0.967583,388,824755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 971}, \"maximum_statistics\": {\"great\": 1018}}',312.018,143555483,976200,NULL,'2019-04-04 02:30:54',1554345054,NULL),(1845027736,5109759,1,1275856,1,1,1,'X',1,1,890,951152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890}, \"maximum_statistics\": {\"great\": 890}}',312.665,132016607,1016400,NULL,'2017-07-26 08:13:57',1501056837,NULL),(1844093774,5109759,1,1047870,1,1,1,'S',1,0.998734,1975,938030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1970}, \"maximum_statistics\": {\"great\": 1975}}',312.912,130438276,2413840,NULL,'2017-05-02 15:27:03',1493738823,NULL),(1844128272,5109759,1,889000,0,1,1,'A',1,0.988265,1579,898823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2386}}',313.466,130719623,2615998,NULL,'2017-05-18 05:50:18',1495086618,NULL),(1846429922,5109759,1,127735,1,1,1,'S',1,0.998693,765,940738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 765}}',313.47,134047503,876420,NULL,'2017-11-14 12:13:36',1510661616,NULL),(1851562423,5109759,1,1741806,1,1,1,'S',1,0.994037,587,917599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 580}, \"maximum_statistics\": {\"great\": 587}}',313.519,142043019,643230,NULL,'2019-01-04 12:43:27',1546605807,NULL),(1844937253,5109759,1,1181471,1,1,1,'S',1,0.995958,866,939452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859}, \"maximum_statistics\": {\"great\": 866}}',313.604,131903540,1014964,NULL,'2017-07-20 07:53:06',1500537186,NULL),(1844357767,5109759,1,496238,1,1,1,'S',1,0.9945,1000,922995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989}, \"maximum_statistics\": {\"great\": 1000}}',313.779,130930795,1105080,NULL,'2017-05-29 10:31:24',1496053884,NULL),(1856939564,5109759,1,2234914,1,1,1,'A',1,0.993553,465,897690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 692}, \"maximum_statistics\": {\"great\": 698}}',313.988,150343596,697490,NULL,'2020-04-21 22:31:56',1587508316,NULL),(1845138763,5109759,1,118668,0,1,1,'S',1,0.992131,1525,905662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',314.681,132124419,1716996,NULL,'2017-07-31 19:43:41',1501530221,NULL),(1844459638,5109759,1,956374,1,1,1,'A',1,0.990047,1388,908609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 3997}, \"maximum_statistics\": {\"great\": 4069}}',316.321,131060799,4576086,NULL,'2017-06-05 11:14:53',1496661293,NULL),(1852535331,5109759,1,959168,0,1,1,'A',1,0.991416,583,868713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 1844}, \"maximum_statistics\": {\"great\": 1864}}',316.655,143537444,1981962,NULL,'2019-04-02 21:39:07',1554241147,NULL),(1844360791,5109759,1,1213615,1,1,1,'S',1,0.997268,732,924768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 732}}',316.891,130832344,804390,NULL,'2017-05-24 09:06:36',1495616796,NULL),(1836536684,5109759,1,345483,0,1,1,'S',1,0.990055,905,922339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 887}, \"maximum_statistics\": {\"great\": 905}}',317.501,118461576,988310,NULL,'2015-08-22 00:04:37',1440201877,NULL),(1856129051,5109759,1,1466206,1,1,1,'A',1,0.985698,797,881655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 854}, \"maximum_statistics\": {\"great\": 874}}',317.788,148984581,899662,NULL,'2020-03-02 05:21:10',1583126470,NULL),(1844282448,5109759,1,444423,0,1,1,'S',1,0.995043,807,910125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 799}, \"maximum_statistics\": {\"great\": 807}}',318.171,130930868,913850,NULL,'2017-05-29 10:37:06',1496054226,NULL),(1843996360,5109759,1,799402,1,1,1,'S',1,0.993235,813,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 802}, \"maximum_statistics\": {\"great\": 813}}',318.259,130437692,949678,NULL,'2017-05-02 14:48:24',1493736504,NULL),(1864865393,5109759,1,2601412,1,1,1,'A',1,0.983092,646,857939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1656}}',318.335,162432531,1703524,NULL,'2021-05-28 19:25:23',1622229923,NULL),(1845582164,5109759,1,506018,1,1,1,'A',1,0.984415,1113,898515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1572}}',319.035,132852720,1720380,NULL,'2017-09-08 09:06:13',1504861573,NULL),(1844659843,5109759,1,706841,1,1,1,'A',1,0.981862,457,866403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 804}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',320.036,131507057,868250,NULL,'2017-06-29 10:26:41',1498732001,NULL),(1845367906,5109759,1,1364659,1,1,1,'A',1,0.988953,1071,893720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2263}}',320.205,132386428,2441282,NULL,'2017-08-14 08:55:23',1502700923,NULL),(1844313600,5109759,1,140772,1,1,1,'S',1,0.995873,848,943326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 841}, \"maximum_statistics\": {\"great\": 848}}',320.591,130848696,953646,NULL,'2017-05-25 08:44:15',1495701855,NULL),(1843962961,5109759,1,152857,0,1,1,'X',1,1,1587,939109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587}, \"maximum_statistics\": {\"great\": 1587}}',321.017,130227025,1785860,NULL,'2017-04-21 09:22:47',1492766567,NULL),(1844682898,5109759,1,291133,1,1,1,'A',1,0.995467,1010,922812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1103}}',322.045,131470584,1207450,NULL,'2017-06-27 09:33:07',1498555987,NULL),(1843992520,5109759,1,1242099,0,1,1,'S',1,0.997423,776,935864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 776}}',322.236,130395765,847710,NULL,'2017-04-30 08:56:05',1493542565,NULL),(1853952764,5109759,1,1285226,1,1,1,'A',1,0.985301,703,889000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1994}, \"maximum_statistics\": {\"great\": 2041}}',322.443,145747463,2154180,NULL,'2019-08-08 17:37:10',1565285830,NULL),(2514830394,5109759,1,2872892,1,1,1,'A',1,0.984757,871,868163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 2276}, \"maximum_statistics\": {\"great\": 2329}}',322.797,183171892,2348160,NULL,'2024-03-16 08:55:58',1710579358,NULL),(1845416639,5109759,1,795198,1,1,1,'A',1,0.977416,477,825778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 919}, \"maximum_statistics\": {\"great\": 952}}',323.378,132711820,897138,NULL,'2017-08-31 05:14:40',1504156480,NULL),(1851583807,5109759,1,1610609,1,1,1,'A',1,0.98054,565,866957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1593}}',324.173,142023537,1769852,NULL,'2019-01-03 09:17:00',1546507020,NULL),(1852542493,5109759,1,1465000,0,1,1,'A',1,0.9614,779,804897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1114}}',325.112,143454675,1089352,NULL,'2019-03-29 10:03:10',1553853790,NULL),(1852183708,5109759,1,920487,0,1,1,'A',1,0.984215,238,824330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1267}}',325.348,142910913,1155086,NULL,'2019-02-24 13:55:02',1551016502,NULL),(1843948065,5109759,1,924098,0,1,1,'S',1,0.996585,732,918200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',325.578,130393643,848080,NULL,'2017-04-30 06:41:37',1493534497,NULL),(1877390117,5109759,1,2520758,1,1,1,'A',1,0.983743,1028,860740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1261}}',325.668,180862825,1379824,NULL,'2023-09-20 10:29:05',1695205745,NULL),(1846249140,5109759,1,1021966,1,1,1,'S',1,0.999653,1440,914019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1440}}',325.671,133865005,1644170,NULL,'2017-11-04 16:12:44',1509811964,NULL),(1833094905,5109759,1,81344,0,1,1,'S',1,0.99235,915,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 901}, \"maximum_statistics\": {\"great\": 915}}',327.207,111866501,1026180,NULL,'2014-11-15 23:17:13',1416093433,NULL),(1851960699,5109759,1,1763967,0,1,1,'S',1,0.99732,1679,943585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1679}}',327.439,142764964,1984960,NULL,'2019-02-16 05:31:37',1550295097,NULL),(1852093566,5109759,1,173566,1,1,1,'S',1,0.986339,549,996294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534}, \"maximum_statistics\": {\"great\": 549}}',327.668,142945681,645370,NULL,'2019-02-26 19:23:54',1551209034,NULL),(1864863368,5109759,1,2598377,1,1,1,'A',1,0.96875,459,810936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 994}, \"maximum_statistics\": {\"great\": 1040}}',328.363,162432965,988378,NULL,'2021-05-28 19:39:06',1622230746,NULL),(1844754888,5109759,1,1029561,0,1,1,'A',1,0.996904,937,921414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1292}}',328.593,131416914,1379364,NULL,'2017-06-24 13:36:33',1498311393,NULL),(1843774246,5109759,1,176895,1,1,1,'A',1,0.990649,1132,917455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1788}, \"maximum_statistics\": {\"great\": 1818}}',328.665,130123227,1934160,NULL,'2017-04-15 12:49:55',1492260595,NULL),(1844016103,5109759,1,813387,1,1,1,'S',1,0.997972,986,944053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 982}, \"maximum_statistics\": {\"great\": 986}}',328.965,130604343,1085040,NULL,'2017-05-11 20:22:14',1494534134,NULL),(1844220527,5109759,1,696201,1,1,1,'A',1,0.985927,632,873412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1208}}',329.233,130735006,1285546,NULL,'2017-05-19 03:48:10',1495165690,NULL),(1857049736,5109759,1,2307668,1,1,1,'A',1,0.987264,652,875944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1923}, \"maximum_statistics\": {\"great\": 1963}}',329.941,150340072,2002932,NULL,'2020-04-21 19:38:49',1587497929,NULL),(1843972879,5109759,1,218190,1,1,1,'S',1,0.993896,901,934191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 890}, \"maximum_statistics\": {\"great\": 901}}',330.356,130274894,1016540,NULL,'2017-04-23 11:27:13',1492946833,NULL),(1849111844,5109759,1,1174919,1,1,1,'A',1,0.976556,678,862204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2282}}',331.62,138196342,2503612,NULL,'2018-06-10 00:35:00',1528590900,NULL),(1843628300,5109759,1,844714,1,1,1,'A',1,0.986512,1917,882290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',333.132,129979234,2331090,NULL,'2017-04-07 21:31:11',1491600671,NULL),(1864842191,5109759,1,2573450,1,1,1,'S',1,0.992244,967,932073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 952}, \"maximum_statistics\": {\"great\": 967}}',333.304,162429742,1106370,NULL,'2021-05-28 17:55:31',1622224531,NULL),(1844132485,5109759,1,1176481,0,1,1,'S',1,0.998375,1231,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1231}}',335.861,130647192,1422260,NULL,'2017-05-13 20:55:45',1494708945,NULL),(1857011730,5109759,1,331987,0,1,1,'A',1,0.962758,358,910338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 631}}',337.402,150307567,670561,NULL,'2020-04-20 16:43:25',1587401005,NULL),(1844242433,5109759,1,224171,1,1,1,'S',1,0.997836,924,947645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 920}, \"maximum_statistics\": {\"great\": 924}}',337.621,130739834,1060510,NULL,'2017-05-19 11:15:04',1495192504,NULL),(1844036265,5109759,1,739803,0,1,1,'S',1,0.997084,1543,930576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1543}}',337.956,130466741,1798770,NULL,'2017-05-04 09:22:34',1493889754,NULL),(1846204770,5109759,1,1360252,0,1,1,'S',1,0.998667,1875,902823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1870}, \"maximum_statistics\": {\"great\": 1875}}',338.217,133863383,2193500,NULL,'2017-11-04 14:54:02',1509807242,NULL),(1844410677,5109759,1,916603,1,1,1,'A',1,0.992742,1894,916174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 4290}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',339.01,131030214,4658660,NULL,'2017-06-03 19:09:45',1496516985,NULL),(1874332957,5109759,1,1408434,1,1,1,'A',1,0.986301,720,888003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 853}, \"maximum_statistics\": {\"great\": 876}}',339.336,176497309,917300,NULL,'2022-12-29 01:14:59',1672276499,NULL),(1846215722,5109759,1,672474,1,1,1,'A',1,0.980873,926,862557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 2156}, \"maximum_statistics\": {\"great\": 2222}}',339.932,133867507,2208934,NULL,'2017-11-04 18:39:32',1509820772,NULL),(1856918255,5109759,1,2365298,1,1,1,'A',1,0.984252,628,881213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 742}, \"maximum_statistics\": {\"great\": 762}}',340.629,150086567,806616,NULL,'2020-04-13 14:38:02',1586788682,NULL),(1857013497,5109759,1,2357570,1,1,1,'S',1,0.994737,855,939884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 846}, \"maximum_statistics\": {\"great\": 855}}',341.07,150343302,945770,NULL,'2020-04-21 22:14:23',1587507263,NULL),(1843804218,5109759,1,263914,1,1,1,'S',1,0.995434,1533,928030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1533}}',341.267,130121290,1782010,NULL,'2017-04-15 11:06:28',1492254388,NULL),(1856950591,5109759,1,1144904,1,1,1,'A',1,0.997297,641,922205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1110}}',341.476,150313794,1187818,NULL,'2020-04-20 21:16:53',1587417413,NULL),(1846295910,5109759,1,1398803,1,1,1,'A',1,0.987536,1037,883901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 2361}, \"maximum_statistics\": {\"great\": 2407}}',341.591,133861703,2589040,NULL,'2017-11-04 13:40:13',1509802813,NULL),(1844933220,5109759,1,77710,0,1,1,'A',1,0.962275,322,886972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 825}, \"maximum_statistics\": {\"great\": 888}}',341.954,131904120,933242,NULL,'2017-07-20 08:39:20',1500539960,NULL),(1852507689,5109759,1,1420629,1,1,1,'A',1,0.982731,990,867699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 2403}, \"maximum_statistics\": {\"great\": 2461}}',342.583,143572438,2620208,NULL,'2019-04-05 03:38:16',1554435496,NULL),(1844925919,5109759,1,1247509,1,1,1,'A',1,0.997444,1653,941016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2152}}',344.902,131901988,2557810,NULL,'2017-07-20 05:41:00',1500529260,NULL),(1846290700,5109759,1,1378838,0,1,1,'X',1,1,1946,945200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1946}, \"maximum_statistics\": {\"great\": 1946}}',344.989,133861294,2287980,NULL,'2017-11-04 13:18:12',1509801492,NULL),(1844143017,5109759,1,119666,1,1,1,'S',1,0.998138,1074,954032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1074}}',345.187,130736809,1241160,NULL,'2017-05-19 07:08:40',1495177720,NULL),(1874348636,5109759,1,3874699,1,1,1,'A',1,0.989843,1468,880144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1723}}',345.759,176495989,1939272,NULL,'2022-12-28 23:33:36',1672270416,NULL),(1844703220,5109759,1,1175136,1,1,1,'A',1,0.991762,673,900998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1976}, \"maximum_statistics\": {\"great\": 2003}}',346.536,131415463,2334924,NULL,'2017-06-24 12:16:01',1498306561,NULL),(1844349859,5109759,1,866288,1,1,1,'A',1,0.99682,1418,926293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 2190}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',346.595,130984141,2427212,NULL,'2017-06-01 12:08:53',1496318933,NULL),(1844365219,5109759,1,805871,1,1,1,'S',1,0.999431,878,920379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 878}}',347.731,130891329,997270,NULL,'2017-05-27 11:45:54',1495885554,NULL),(1846250476,5109759,1,155101,1,1,1,'S',1,0.997166,882,949945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877}, \"maximum_statistics\": {\"great\": 882}}',348.322,133867908,1077380,NULL,'2017-11-04 19:02:56',1509822176,NULL),(1844753445,5109759,1,1133251,1,1,1,'A',1,0.996526,1914,934108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2303}}',348.483,131580147,2527106,NULL,'2017-07-03 04:53:15',1499057595,NULL),(1843894767,5109759,1,720267,0,1,1,'A',1,0.994485,1254,914252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1632}}',348.765,130308521,1751784,NULL,'2017-04-25 11:35:11',1493120111,NULL),(1852133163,5109759,1,1545415,1,1,1,'S',1,0.999057,2121,950623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2121}}',349.016,142896634,2501630,NULL,'2019-02-23 20:11:56',1550952716,NULL),(1852514242,5109759,1,932204,1,1,1,'A',1,0.964356,439,800186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 952}, \"maximum_statistics\": {\"great\": 1010}}',349.33,143487145,944624,NULL,'2019-03-30 19:35:15',1553974515,NULL),(1876321014,5109759,1,2560854,1,1,1,'A',1,0.988706,591,887500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1638}}',349.71,179401866,1703530,NULL,'2023-06-16 13:22:48',1686921768,NULL),(1874254110,5109759,1,3739141,1,1,1,'A',1,0.988691,1435,890209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 2039}, \"maximum_statistics\": {\"great\": 2078}}',350.879,176496559,2252528,NULL,'2022-12-29 00:17:23',1672273043,NULL),(1846845574,5109759,1,1445955,1,1,1,'A',1,0.980909,953,834262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 2672}, \"maximum_statistics\": {\"great\": 2750}}',351.538,134763352,2804940,NULL,'2017-12-21 07:55:50',1513842950,NULL),(1844216489,5109759,1,208560,0,1,1,'A',1,0.993841,828,910412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1299}}',352.883,130737074,1343772,NULL,'2017-05-19 07:35:21',1495179321,NULL),(1852117895,5109759,1,191565,1,1,1,'S',1,0.998825,851,951301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 849}, \"maximum_statistics\": {\"great\": 851}}',352.947,142883453,952490,NULL,'2019-02-23 04:25:10',1550895910,NULL),(1846188286,5109759,1,750069,1,1,1,'X',1,1,990,940506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990}, \"maximum_statistics\": {\"great\": 990}}',354.215,133864723,1134040,NULL,'2017-11-04 15:57:28',1509811048,NULL),(1852316920,5109759,1,784270,0,1,1,'A',1,0.995442,973,919025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2194}}',356.55,142983822,2386546,NULL,'2019-03-01 09:54:29',1551434069,NULL),(1864841394,5109759,1,2944441,1,1,1,'A',1,0.973625,348,833970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 858}, \"maximum_statistics\": {\"great\": 891}}',358.541,162413631,870064,NULL,'2021-05-28 08:34:49',1622190889,NULL),(1844338628,5109759,1,858682,1,1,1,'A',1,0.991927,988,915531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 976}, \"maximum_statistics\": {\"great\": 991}}',359.44,130932005,1115570,NULL,'2017-05-29 11:57:55',1496059075,NULL),(1852197846,5109759,1,1439299,0,1,1,'A',1,0.98562,1140,874122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',359.51,142992194,2255748,NULL,'2019-03-01 20:04:57',1551470697,NULL),(1864786915,5109759,1,2648969,1,1,1,'A',1,0.983445,741,844349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2084}}',359.965,162431202,2231780,NULL,'2021-05-28 18:42:06',1622227326,NULL),(1845626525,5109759,1,545843,1,1,1,'A',1,0.986804,856,878742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1023}}',360.594,132894702,1045458,NULL,'2017-09-10 07:19:40',1505027980,NULL),(1844087092,5109759,1,683188,1,1,1,'A',1,0.990228,2074,902879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2456}}',360.803,130434543,2789356,NULL,'2017-05-02 11:36:22',1493724982,NULL),(1847404964,5109759,1,1444656,1,1,1,'S',1,0.999342,2278,945767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2275}, \"maximum_statistics\": {\"great\": 2278}}',361.005,135582150,2587310,NULL,'2018-01-29 11:39:55',1517225995,NULL),(1844472417,5109759,1,781876,0,1,1,'A',1,0.997415,934,930566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',362.295,131117689,1898370,NULL,'2017-06-08 15:40:00',1496936400,NULL),(1852081785,5109759,1,1844171,1,1,1,'S',1,0.998333,1500,909362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1500}}',362.797,142975830,1763350,NULL,'2019-02-28 19:26:43',1551382003,NULL),(1857058324,5109759,1,88614,0,1,1,'A',1,0.949788,421,821606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',363.155,150309587,1404080,NULL,'2020-04-20 18:05:41',1587405941,NULL),(1856142798,5109759,1,836037,1,1,1,'S',1,0.997492,997,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 992}, \"maximum_statistics\": {\"great\": 997}}',364.272,148909784,1136990,NULL,'2020-02-27 06:20:02',1582784402,NULL),(1844580292,5109759,1,45895,1,1,1,'S',1,0.999095,2210,946978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2206}, \"maximum_statistics\": {\"great\": 2210}}',364.692,131206219,2574530,NULL,'2017-06-13 09:51:07',1497347467,NULL),(1846258961,5109759,1,1312079,1,1,1,'S',1,0.995977,870,929168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863}, \"maximum_statistics\": {\"great\": 870}}',368.119,133866441,968750,NULL,'2017-11-04 17:37:03',1509817023,NULL),(1845292647,5109759,1,179233,1,1,1,'A',1,0.998829,1682,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1708}}',369.185,132411277,1962900,NULL,'2017-08-15 15:38:20',1502811500,NULL),(1844062656,5109759,1,756202,1,1,1,'S',1,0.992545,1006,915459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 991}, \"maximum_statistics\": {\"great\": 1006}}',370.402,130437351,1207100,NULL,'2017-05-02 14:23:48',1493735028,NULL),(1864760922,5109759,1,2882110,1,1,1,'S',1,0.99645,845,947169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 839}, \"maximum_statistics\": {\"great\": 845}}',370.697,162430275,922700,NULL,'2021-05-28 18:11:34',1622225494,NULL),(2903730252,5109759,1,3170171,1,1,1,'A',1,0.99359,1396,924548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1482}}',370.868,184081239,1684080,NULL,'2024-05-28 13:19:06',1716902346,NULL),(1847455407,5109759,1,1509444,1,1,1,'A',1,0.996227,1264,927449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2253}}',371.116,135599608,2379850,NULL,'2018-01-30 10:24:55',1517307895,NULL),(1846887005,5109759,1,1186548,1,1,1,'S',1,0.995431,985,932950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 976}, \"maximum_statistics\": {\"great\": 985}}',372.074,134762963,1137720,NULL,'2017-12-21 07:23:40',1513841020,NULL),(1851639161,5109759,1,724040,1,1,1,'S',1,0.998762,808,947134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806}, \"maximum_statistics\": {\"great\": 808}}',373.082,142044336,880110,NULL,'2019-01-04 13:59:19',1546610359,NULL),(1844339875,5109759,1,572587,1,1,1,'S',1,0.99895,952,945636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 950}, \"maximum_statistics\": {\"great\": 952}}',373.516,130888923,1113990,NULL,'2017-05-27 09:19:51',1495876791,NULL),(1846132219,5109759,1,1382443,0,1,1,'X',1,1,570,952862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',374.619,133711995,666072,NULL,'2017-10-27 12:36:43',1509107803,NULL),(1856951528,5109759,1,1146971,0,1,1,'X',1,1,761,939143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761}, \"maximum_statistics\": {\"great\": 761}}',374.629,150339822,878580,NULL,'2020-04-21 19:26:30',1587497190,NULL),(1851639232,5109759,1,724040,0,1,1,'X',1,1,808,950666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808}, \"maximum_statistics\": {\"great\": 808}}',374.689,142061097,881320,NULL,'2019-01-05 10:49:30',1546685370,NULL),(1844689580,5109759,1,1170442,0,1,1,'S',1,0.996672,1953,938633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1940}, \"maximum_statistics\": {\"great\": 1953}}',376.953,131470493,2263040,NULL,'2017-06-27 09:26:27',1498555587,NULL),(1845351086,5109759,1,1278441,1,1,1,'S',1,0.99215,828,923500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',377.858,132481828,964954,NULL,'2017-08-19 09:35:59',1503135359,NULL),(1851993150,5109759,1,998269,1,1,1,'A',1,0.994877,839,921034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 967}, \"maximum_statistics\": {\"great\": 976}}',378.15,142674147,1064400,NULL,'2019-02-10 09:30:19',1549791019,NULL),(1846178204,5109759,1,1065704,1,1,1,'A',1,0.994602,1461,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1930}, \"maximum_statistics\": {\"great\": 1945}}',378.474,133864307,2253594,NULL,'2017-11-04 15:36:49',1509809809,NULL),(1847088887,5109759,1,1461118,1,1,1,'A',1,0.982682,1057,883134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1126}}',379.305,135141869,1181864,NULL,'2018-01-07 20:07:45',1515355665,NULL),(1844894350,5109759,1,120132,1,1,1,'X',1,1,1888,956890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888}, \"maximum_statistics\": {\"great\": 1888}}',379.522,131926052,2202860,NULL,'2017-07-21 12:16:27',1500639387,NULL),(1867273862,5109759,1,1315674,0,1,1,'A',1,0.987835,588,867212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1644}}',380.769,166087560,1588916,NULL,'2021-09-24 12:41:20',1632487280,NULL),(1844473559,5109759,1,1056236,1,1,1,'S',1,0.993683,2533,938394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2501}, \"maximum_statistics\": {\"great\": 2533}}',381.843,131002860,2845370,NULL,'2017-06-02 12:51:12',1496407872,NULL),(1852061825,5109759,1,1569984,1,1,1,'S',1,0.987685,1015,884461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 990}, \"maximum_statistics\": {\"great\": 1015}}',382.455,142703049,1128300,NULL,'2019-02-12 06:19:11',1549952351,NULL),(1844478175,5109759,1,302307,1,1,1,'S',1,0.982558,1290,971720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1290}}',383.467,131017028,1627460,NULL,'2017-06-03 06:28:42',1496471322,NULL),(1846342292,5109759,1,809880,0,1,1,'A',1,0.995763,625,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 938}, \"maximum_statistics\": {\"great\": 944}}',384.217,134101377,1000174,NULL,'2017-11-17 09:27:52',1510910872,NULL),(1852154758,5109759,1,871924,0,1,1,'S',1,0.995027,1106,937308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1106}}',385.55,142938352,1201350,NULL,'2019-02-26 09:50:33',1551174633,NULL),(1852127465,5109759,1,114207,0,1,1,'S',1,0.990741,1080,1001854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1080}}',386.965,142928042,1304570,NULL,'2019-02-25 15:33:10',1551108790,NULL),(1844330476,5109759,1,557818,1,1,1,'S',1,0.999619,1314,948832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1314}}',387.131,130892219,1492490,NULL,'2017-05-27 12:38:13',1495888693,NULL),(1856975366,5109759,1,717065,1,1,1,'S',1,0.995716,817,941478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 817}}',387.868,150338379,966200,NULL,'2020-04-21 18:23:31',1587493411,NULL),(1846437211,5109759,1,1347774,1,1,1,'S',1,0.998423,951,928820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 948}, \"maximum_statistics\": {\"great\": 951}}',388.622,134283559,1084630,NULL,'2017-11-26 12:48:15',1511700495,NULL),(1846959030,5109759,1,1414482,1,1,1,'S',1,0.998591,1774,934099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1774}}',388.833,134926308,2104800,NULL,'2017-12-28 19:25:09',1514489109,NULL),(1852198004,5109759,1,961414,1,1,1,'S',1,0.997585,828,936509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 824}, \"maximum_statistics\": {\"great\": 828}}',388.878,142984989,935660,NULL,'2019-03-01 11:53:59',1551441239,NULL),(1852119884,5109759,1,1307348,0,1,1,'A',1,0.970874,632,926991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 779}, \"maximum_statistics\": {\"great\": 824}}',391.239,142929084,992439,NULL,'2019-02-25 16:48:45',1551113325,NULL),(1864851900,5109759,1,2584209,0,1,1,'A',1,0.98659,1581,907013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 2297}, \"maximum_statistics\": {\"great\": 2349}}',391.913,162430806,2563252,NULL,'2021-05-28 18:28:40',1622226520,NULL),(1852292633,5109759,1,245124,1,1,1,'A',1,0.995774,1769,919279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 3056}, \"maximum_statistics\": {\"great\": 3076}}',393.03,142992476,3382276,NULL,'2019-03-01 20:27:30',1551472050,NULL),(1844717307,5109759,1,1273614,1,1,1,'S',1,0.999366,1576,946770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1576}}',395.191,131416522,1831940,NULL,'2017-06-24 13:17:40',1498310260,NULL),(1856953583,5109759,1,1402693,1,1,1,'A',1,0.989482,1469,905078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 2431}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',395.282,150336747,2818872,NULL,'2020-04-21 17:08:21',1587488901,NULL),(1852154574,5109759,1,1559744,1,1,1,'A',1,0.97463,444,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 911}, \"maximum_statistics\": {\"great\": 946}}',395.908,142938807,915462,NULL,'2019-02-26 10:47:34',1551178054,NULL),(1844911356,5109759,1,887675,1,1,1,'A',1,0.993942,1096,916614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 3190}, \"maximum_statistics\": {\"great\": 3219}}',396.548,131926701,3535018,NULL,'2017-07-21 12:50:57',1500641457,NULL),(1852149034,5109759,1,1735440,1,1,1,'A',1,0.983297,439,858261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 905}, \"maximum_statistics\": {\"great\": 928}}',397.26,142953308,980866,NULL,'2019-02-27 09:29:27',1551259767,NULL),(1857041660,5109759,1,661517,1,1,1,'A',1,0.997178,657,922073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1063}}',397.925,150337246,1175240,NULL,'2020-04-21 17:31:59',1587490319,NULL),(1844330196,5109759,1,383455,0,1,1,'S',1,0.99658,2778,935249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2759}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',398.337,130832618,3365416,NULL,'2017-05-24 09:32:48',1495618368,NULL),(1852115756,5109759,1,997755,1,1,1,'A',1,0.996869,2206,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2540}, \"maximum_statistics\": {\"great\": 2555}}',398.515,142895809,3014380,NULL,'2019-02-23 19:14:01',1550949241,NULL),(1845648760,5109759,1,994817,1,1,1,'A',1,0.992853,1100,917691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1749}}',399.235,132895075,1968330,NULL,'2017-09-10 07:44:50',1505029490,NULL),(1845011363,5109759,1,781859,1,1,1,'S',1,0.997309,1115,939745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1115}}',402.429,131882864,1296640,NULL,'2017-07-19 04:55:47',1500440147,NULL),(2361045996,5109759,1,3946642,1,1,1,'A',1,0.987542,749,892131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1766}}',402.468,182825597,1944856,NULL,'2024-02-17 12:53:18',1708174398,NULL),(1852231004,5109759,1,1017779,1,1,1,'S',1,0.993697,714,915139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',402.527,142993016,868280,NULL,'2019-03-01 21:09:28',1551474568,NULL),(1844280728,5109759,1,818554,1,1,1,'A',1,0.981339,469,859362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 881}, \"maximum_statistics\": {\"great\": 911}}',402.673,130849286,928930,NULL,'2017-05-25 09:37:26',1495705046,NULL),(1852456416,5109759,1,1913440,1,1,1,'A',1,0.997255,1431,936543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1457}}',405.959,143572504,1661200,NULL,'2019-04-05 03:44:57',1554435897,NULL),(1852554560,5109759,1,1172439,1,1,1,'S',1,0.993237,1109,929700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1109}}',407.77,143573105,1269210,NULL,'2019-04-05 04:52:33',1554439953,NULL),(1845295261,5109759,1,1082284,1,1,1,'A',1,0.999036,1749,936282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 2589}, \"maximum_statistics\": {\"great\": 2593}}',412.078,132482046,3025990,NULL,'2017-08-19 09:49:34',1503136174,NULL),(1852074200,5109759,1,1404088,1,1,1,'S',1,0.999021,1021,908731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1021}}',414.635,142896024,1138260,NULL,'2019-02-23 19:30:08',1550950208,NULL),(1852567362,5109759,1,818080,1,1,1,'X',1,1,854,953724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854}, \"maximum_statistics\": {\"great\": 854}}',424.481,143537104,949160,NULL,'2019-04-02 21:09:39',1554239379,NULL),(1844948589,5109759,1,1307348,1,1,1,'S',1,0.98301,824,978186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 796}, \"maximum_statistics\": {\"great\": 824}}',425.257,131903881,1059400,NULL,'2017-07-20 08:19:48',1500538788,NULL),(1844470225,5109759,1,93585,1,1,1,'S',1,0.999512,1025,910499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1025}}',426.517,131129984,968344,NULL,'2017-06-09 11:00:50',1497006050,NULL),(1852172447,5109759,1,903809,1,1,1,'S',1,0.998174,1643,938933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1643}}',430.887,142896169,2011930,NULL,'2019-02-23 19:40:21',1550950821,NULL),(1856971844,5109759,1,1191922,1,1,1,'A',1,0.99097,1116,908251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1495}}',444.659,150309243,1653542,NULL,'2020-04-20 17:52:06',1587405126,NULL),(1857039635,5109759,1,1933722,1,1,1,'S',1,0.983042,914,997059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 883}, \"maximum_statistics\": {\"great\": 914}}',447.75,150308770,1072218,NULL,'2020-04-20 17:34:05',1587404045,NULL),(1852170837,5109759,1,1753070,1,1,1,'S',1,0.998567,2094,943554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2088}, \"maximum_statistics\": {\"great\": 2094}}',450.688,142976227,2496060,NULL,'2019-02-28 19:58:12',1551383892,NULL),(1852164543,5109759,1,890435,0,1,1,'S',1,0.998272,1447,951068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1447}}',457.496,142910791,1676510,NULL,'2019-02-24 13:48:31',1551016111,NULL),(1845587691,5109759,1,935271,0,1,1,'S',1,0.99603,2519,936415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2499}, \"maximum_statistics\": {\"great\": 2519}}',482.586,132894097,2987430,NULL,'2017-09-10 06:41:38',1505025698,NULL),(1832978646,5112166,1,161275,0,1,1,'D',1,0.158854,12,72,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 1208, \"great\": 160}, \"maximum_statistics\": {\"great\": 1536}}',0,111622680,80016,NULL,'2014-11-02 03:23:36',1414898616,NULL),(1836753272,5114562,1,431957,1,1,1,'D',1,0.412694,50,19189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 549, \"miss\": 859, \"great\": 522, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1930}}',0.146234,118980806,319846,NULL,'2015-09-19 00:20:36',1442622036,NULL),(1833005350,5114562,1,43327,0,1,1,'C',1,0.707589,74,293614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 112, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',3.21944,111869500,188029,NULL,'2014-11-16 03:04:59',1416107099,NULL),(1834020582,5114562,1,397536,0,1,1,'C',1,0.705051,44,229162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 279, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 495}}',3.31708,114253211,219173,NULL,'2015-02-08 10:21:41',1423390901,NULL),(1832733986,5114562,1,181994,0,1,1,'C',1,0.754237,35,334811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',3.6402,111537400,102973,NULL,'2014-10-28 13:08:27',1414501707,NULL),(1833401378,5114562,1,153802,1,1,1,'A',1,0.939024,41,738770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',9.52065,112444376,213664,NULL,'2014-12-18 13:18:04',1418908684,NULL),(1835068467,5114562,1,20351,0,1,1,'C',1,0.755639,50,301867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 250, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',9.77058,116119958,217510,NULL,'2015-04-29 05:24:37',1430285077,NULL),(1850587048,5114562,1,567140,1,1,1,'C',1,0.767313,88,319809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 361}}',9.82794,140588015,167948,NULL,'2018-10-10 09:16:43',1539163003,NULL),(1839072117,5114562,1,692007,0,1,1,'C',1,0.793902,87,358704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 410}}',11.214,122592187,191906,NULL,'2016-03-17 06:17:17',1458195437,NULL),(1861453771,5114562,1,1649207,0,1,1,'C',1,0.728758,75,272390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',12.5681,157320255,110680,NULL,'2020-12-29 15:26:08',1609255568,NULL),(1839019422,5114562,1,418958,0,1,1,'C',1,0.776657,147,376971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',12.9092,122743701,199896,NULL,'2016-03-24 00:35:23',1458779723,NULL),(1836268874,5114562,1,63603,0,1,1,'C',1,0.782194,101,333931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 60, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',13.3488,118038169,282460,NULL,'2015-08-02 04:01:10',1438488070,NULL),(1834885823,5114562,1,65471,1,1,1,'B',1,0.828358,69,500320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',13.4559,115884584,79687,NULL,'2015-04-17 16:51:20',1429289480,NULL),(1837775754,5114562,1,61007,0,1,1,'C',1,0.773392,89,326206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',14.0652,120487731,180144,NULL,'2015-12-07 08:45:31',1449477931,NULL),(1861457664,5114562,1,1442890,1,1,1,'C',1,0.760274,49,304833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 174, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 292}}',14.2506,157320321,113786,NULL,'2020-12-29 15:28:57',1609255737,NULL),(1834938678,5114562,1,236372,0,1,1,'A',1,0.910959,58,648883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 33}}',14.6577,116036938,155058,NULL,'2015-04-25 05:07:31',1429938451,NULL),(1833885087,5114562,1,66534,0,1,1,'S',1,0.951087,92,760942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',14.8326,114190153,238998,NULL,'2015-02-07 02:58:15',1423277895,NULL),(1834838402,5114562,1,81336,1,1,1,'B',1,0.86,56,485669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',15.0182,115871949,119868,NULL,'2015-04-17 03:46:56',1429242416,NULL),(1855034528,5114562,1,1516360,1,1,1,'B',1,0.815254,47,376394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',15.1592,147380231,105508,NULL,'2019-11-25 16:34:31',1574699671,NULL),(1837126307,5114562,1,482158,1,1,1,'A',1,0.927419,52,719066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 62}}',15.2382,119619432,137515,NULL,'2015-10-23 15:02:55',1445612575,NULL),(1854671159,5114562,1,1310281,0,1,1,'A',1,0.931193,65,660444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',15.8683,146836154,59147,NULL,'2019-10-22 12:35:29',1571747729,NULL),(1834780910,5114562,1,42019,0,1,1,'S',1,0.993333,75,895259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',16.1475,115858847,225726,NULL,'2015-04-16 12:05:37',1429185937,NULL),(1840262849,5114562,1,128568,0,1,1,'B',1,0.807018,156,401353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',16.6817,124600392,212122,NULL,'2016-06-15 14:34:09',1466001249,NULL),(1834068036,5114562,1,139420,1,1,1,'A',1,0.933628,80,628327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',16.7305,114214311,118822,NULL,'2015-02-07 14:03:11',1423317791,NULL),(1848609955,5114562,1,370550,1,1,1,'B',1,0.809387,105,399907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',17.3274,137475430,311736,NULL,'2018-05-05 15:23:45',1525533825,NULL),(1833888083,5114562,1,93679,0,1,1,'A',1,0.959677,63,620845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',17.4097,114190417,129289,NULL,'2015-02-07 03:09:15',1423278555,NULL),(1833882911,5114562,1,92421,1,1,1,'S',1,0.966667,90,687199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 90}}',18.0794,114190513,166642,NULL,'2015-02-07 03:12:38',1423278758,NULL),(1833374912,5114562,1,120929,0,1,1,'S',1,0.963636,110,829164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',18.1106,112444427,189941,NULL,'2014-12-18 13:20:56',1418908856,NULL),(1834006694,5114562,1,41181,0,1,1,'A',1,0.95045,87,607348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',18.2474,114257511,128555,NULL,'2015-02-08 12:06:06',1423397166,NULL),(1834949203,5114562,1,75927,0,1,1,'A',1,0.928571,77,747028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',18.444,116015027,158054,NULL,'2015-04-24 05:09:07',1429852147,NULL),(1833918916,5114562,1,163637,1,1,1,'A',1,0.96129,145,803131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',18.8937,114190367,356226,NULL,'2015-02-07 03:06:34',1423278394,NULL),(1834912118,5114562,1,95949,0,1,1,'C',1,0.799663,101,366268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',19.4517,116005174,169296,NULL,'2015-04-23 15:21:26',1429802486,NULL),(1834884122,5114562,1,65294,1,1,1,'B',1,0.861538,109,514386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',19.4738,115871929,203978,NULL,'2015-04-17 03:44:35',1429242275,NULL),(1839472907,5114562,1,75928,0,1,1,'B',1,0.830479,63,414511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',19.5345,123324968,236940,NULL,'2016-04-18 04:08:08',1460952488,NULL),(1834776108,5114562,1,95189,0,1,1,'A',1,0.931579,95,657916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',19.5359,115871866,142585,NULL,'2015-04-17 03:40:05',1429242005,NULL),(1849000960,5114562,1,490066,0,1,1,'B',1,0.850394,67,437745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',19.9989,138201794,142350,NULL,'2018-06-10 07:16:47',1528615007,NULL),(1833892701,5114562,1,68827,1,1,1,'S',1,0.969298,114,749970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',20.1844,114190773,252866,NULL,'2015-02-07 03:21:04',1423279264,NULL),(1833944195,5114562,1,361656,1,1,1,'S',1,0.966019,103,746958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',20.259,114190257,115864,NULL,'2015-02-07 03:02:17',1423278137,NULL),(1834048939,5114562,1,21683,1,1,1,'A',1,0.957711,168,704438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',20.46,114200609,173890,NULL,'2015-02-07 08:15:44',1423296944,NULL),(1834112367,5114562,1,511944,1,1,1,'A',1,0.927562,167,721550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 247, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 283}}',20.5197,114214587,305051,NULL,'2015-02-07 14:09:32',1423318172,NULL),(1833888737,5114562,1,67632,0,1,1,'A',1,0.949275,207,821714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',20.6306,114190065,354824,NULL,'2015-02-07 02:54:49',1423277689,NULL),(1839000863,5114562,1,86078,1,1,1,'A',1,0.927419,94,673384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',20.7296,122745022,196414,NULL,'2016-03-24 02:31:25',1458786685,NULL),(1834981578,5114562,1,57402,0,1,1,'A',1,0.925,60,760910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',21.7112,116015003,132732,NULL,'2015-04-24 05:06:58',1429852018,NULL),(1839042977,5114562,1,438894,0,1,1,'B',1,0.837728,55,419007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',21.8996,122592139,215190,NULL,'2016-03-17 06:13:00',1458195180,NULL),(1834048214,5114562,1,406035,1,1,1,'A',1,0.972727,161,840094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',23.185,114214403,195819,NULL,'2015-02-07 14:05:19',1423317919,NULL),(1834974201,5114562,1,81337,1,1,1,'B',1,0.896907,97,627676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',23.5962,116001678,166838,NULL,'2015-04-23 12:55:38',1429793738,NULL),(1834953253,5114562,1,628393,1,1,1,'B',1,0.85623,127,481573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 626}}',23.7632,116016331,368646,NULL,'2015-04-24 07:26:13',1429860373,NULL),(1837612939,5114562,1,487707,0,1,1,'X',1,1,87,940564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.0121,120445015,51004,NULL,'2015-12-05 09:02:33',1449306153,NULL),(1855136020,5114562,1,2028065,0,1,1,'B',1,0.829571,80,408638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',24.3829,147380301,174006,NULL,'2019-11-25 16:41:09',1574700069,NULL),(1833920903,5114562,1,226695,1,1,1,'A',1,0.960674,245,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 267}}',24.3946,114190673,264903,NULL,'2015-02-07 03:17:36',1423279056,NULL),(1834824213,5114562,1,201104,0,1,1,'A',1,0.913347,275,609282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 502}}',24.4295,115876547,429123,NULL,'2015-04-17 10:36:53',1429267013,NULL),(1838995401,5114562,1,393207,0,1,1,'A',1,0.963816,134,828022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',24.5476,122551991,105622,NULL,'2016-03-15 01:23:50',1458005030,NULL),(1854665118,5114562,1,201616,1,1,1,'B',1,0.872881,69,529595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',24.8535,146836541,191464,NULL,'2019-10-22 13:09:09',1571749749,NULL),(1834960172,5114562,1,382963,1,1,1,'S',1,0.991379,116,862348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',25.3869,116036853,122746,NULL,'2015-04-25 05:02:50',1429938170,NULL),(1836930733,5114562,1,351358,0,1,1,'A',1,0.976331,107,789550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 163, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 169}}',25.4967,119092942,133757,NULL,'2015-09-25 01:56:53',1443146213,NULL),(1848706936,5114562,1,473912,0,1,1,'B',1,0.81314,156,409691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 414, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 586}}',26.4589,137519752,315760,NULL,'2018-05-07 15:16:58',1525706218,NULL),(1840203750,5114562,1,68823,1,1,1,'S',1,0.961165,206,738190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',26.7063,124600271,335723,NULL,'2016-06-15 14:27:46',1466000866,NULL),(1834887806,5114562,1,590593,0,1,1,'S',1,0.973485,132,819421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',26.909,115873012,162577,NULL,'2015-04-17 05:33:32',1429248812,NULL),(1854743221,5114562,1,1771797,1,1,1,'B',1,0.840409,160,445091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 481, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 636}}',27.1293,146851794,327150,NULL,'2019-10-23 15:38:29',1571845109,NULL),(1842755061,5114562,1,692011,1,1,1,'S',1,0.991379,116,908920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 116}}',28.1394,128589557,107821,NULL,'2017-01-21 11:55:44',1484999744,NULL),(1844299998,5114562,1,272135,0,1,1,'B',1,0.844096,76,427788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 84, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',28.7026,130837238,449083,NULL,'2017-05-24 14:56:21',1495637781,NULL),(1841146471,5114562,1,1023085,1,1,1,'B',1,0.890728,113,551785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 251, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 302}}',29.2753,125901562,182935,NULL,'2016-08-20 16:05:53',1471709153,NULL),(1835078158,5114562,1,522425,1,1,1,'A',1,0.921687,127,661150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',29.3101,116100777,105278,NULL,'2015-04-28 04:13:29',1430194409,NULL),(1850643991,5114562,1,64002,0,1,1,'B',1,0.817185,128,416233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 547}}',29.3136,140426516,282020,NULL,'2018-09-30 19:46:15',1538336775,NULL),(1839174390,5114562,1,64203,1,1,1,'A',1,0.909091,231,647015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',29.4409,122866766,189216,NULL,'2016-03-29 03:32:38',1459222358,NULL),(1836296348,5114562,1,241326,1,1,1,'X',1,1,120,948577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',29.4548,118155647,101908,NULL,'2015-08-07 14:06:09',1438956369,NULL),(1848490771,5114562,1,1031613,0,1,1,'B',1,0.8625,51,456170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',29.4726,137281362,134452,NULL,'2018-04-26 14:20:02',1524752402,NULL),(1839087432,5114562,1,41139,0,1,1,'B',1,0.85108,223,505367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',29.7394,122723618,468838,NULL,'2016-03-23 03:05:32',1458702332,NULL),(1838185413,5114562,1,106157,0,1,1,'B',1,0.888554,94,536436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',29.8693,121129418,187287,NULL,'2016-01-07 11:01:08',1452164468,NULL),(1836836841,5114562,1,310166,0,1,1,'A',1,0.993056,82,833556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',29.8745,119092913,84187,NULL,'2015-09-25 01:53:03',1443145983,NULL),(1843615779,5114562,1,478640,1,1,1,'B',1,0.869515,192,542532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',30.4241,129933209,336333,NULL,'2017-04-05 07:07:07',1491376027,NULL),(1839420645,5114562,1,96574,0,1,1,'A',1,0.969565,95,730944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',31.3616,123227454,163310,NULL,'2016-04-14 02:12:10',1460599930,NULL),(1838971059,5114562,1,747677,1,1,1,'S',1,0.989726,146,928205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',31.6801,122551967,137576,NULL,'2016-03-15 01:21:20',1458004880,NULL),(1839041786,5114562,1,510474,0,1,1,'B',1,0.889691,91,551055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 395, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 485}}',32.3302,122592293,245845,NULL,'2016-03-17 06:27:41',1458196061,NULL),(1839072745,5114562,1,194913,0,1,1,'B',1,0.859187,121,478285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 518, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',32.6532,122743744,342809,NULL,'2016-03-24 00:39:05',1458779945,NULL),(1836891838,5114562,1,395283,0,1,1,'S',1,0.963504,137,941217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',32.906,119092864,91215,NULL,'2015-09-25 01:48:17',1443145697,NULL),(1837628594,5114562,1,203302,0,1,1,'B',1,0.869444,163,532739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',32.9776,120445194,198656,NULL,'2015-12-05 09:13:39',1449306819,NULL),(1836261455,5114562,1,442073,0,1,1,'B',1,0.867778,80,489634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',33.0919,118155530,219392,NULL,'2015-08-07 14:01:33',1438956093,NULL),(1850404295,5114562,1,1003390,0,1,1,'B',1,0.893072,177,592211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 276, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 332}}',33.3921,140275236,249376,NULL,'2018-09-22 16:56:48',1537635408,NULL),(1848713962,5114562,1,140944,1,1,1,'B',1,0.870401,178,540661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598}}',33.599,137524081,473614,NULL,'2018-05-07 19:48:40',1525722520,NULL),(1839036933,5114562,1,675187,1,1,1,'A',1,0.929664,172,668427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 290, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 327}}',33.8445,122723531,391935,NULL,'2016-03-23 02:57:25',1458701845,NULL),(1836794978,5114562,1,351343,0,1,1,'A',1,0.933761,121,677377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 206, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 234}}',34.1166,118990663,176108,NULL,'2015-09-19 11:12:07',1442661127,NULL),(1836198682,5114562,1,249761,0,1,1,'B',1,0.858032,110,464193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',34.4088,118134169,403290,NULL,'2015-08-06 14:27:14',1438871234,NULL),(1835892276,5114562,1,363296,1,1,1,'A',1,0.965385,171,764043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 390}}',34.5307,117415747,433904,NULL,'2015-07-04 04:10:31',1435983031,NULL),(1854652043,5114562,1,187590,0,1,1,'A',1,0.953083,218,650929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',34.5814,146836275,314336,NULL,'2019-10-22 12:47:58',1571748478,NULL),(1838968621,5114562,1,45456,1,1,1,'S',1,0.96118,322,796559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',34.7932,122551927,333168,NULL,'2016-03-15 01:17:41',1458004661,NULL),(1848620192,5114562,1,801729,1,1,1,'S',1,0.973856,153,860212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',35.0559,137475631,157416,NULL,'2018-05-05 15:32:12',1525534332,NULL),(1855325133,5114562,1,1575582,1,1,1,'B',1,0.84949,116,489972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',36.2646,147785969,243440,NULL,'2019-12-22 14:17:04',1577024224,NULL),(1834893928,5114562,1,630213,1,1,1,'A',1,0.900962,140,597031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',36.6934,115856008,352919,NULL,'2015-04-16 08:39:38',1429173578,NULL),(1837609461,5114562,1,366143,0,1,1,'A',1,0.929577,150,687721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 316, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 355}}',36.7967,120337915,361576,NULL,'2015-11-29 07:39:01',1448782741,NULL),(1855113135,5114562,1,2122513,0,1,1,'B',1,0.868946,87,490418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',37.0022,147429885,172070,NULL,'2019-11-29 10:47:14',1575024434,NULL),(1835871922,5114562,1,310141,1,1,1,'S',1,0.951883,239,785630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',37.4357,117415623,207130,NULL,'2015-07-04 04:02:07',1435982527,NULL),(1850625010,5114562,1,341382,0,1,1,'B',1,0.88946,71,537851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',37.7399,140423683,220342,NULL,'2018-09-30 16:56:50',1538326610,NULL),(1839117348,5114562,1,218269,0,1,1,'B',1,0.863818,158,484727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 591, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 749}}',37.9567,122714425,397124,NULL,'2016-03-22 16:18:28',1458663508,NULL),(1839054939,5114562,1,241327,0,1,1,'A',1,0.902507,88,564827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',38.3608,122735345,186154,NULL,'2016-03-23 15:57:23',1458748643,NULL),(1850590979,5114562,1,308007,0,1,1,'A',1,0.950192,151,708139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',38.4879,140423590,195627,NULL,'2018-09-30 16:52:02',1538326322,NULL),(1836936727,5114562,1,206220,0,1,1,'S',1,0.96371,124,881191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',39.281,119092851,88049,NULL,'2015-09-25 01:46:33',1443145593,NULL),(1836750672,5114562,1,510475,1,1,1,'S',1,0.980831,313,905781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 313}}',40.3838,118990581,343810,NULL,'2015-09-19 11:06:53',1442660813,NULL),(1850574042,5114562,1,94457,0,1,1,'A',1,0.924479,74,652593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',40.9915,140426476,168406,NULL,'2018-09-30 19:43:00',1538336580,NULL),(1850458597,5114562,1,1521508,1,1,1,'B',1,0.888545,92,548993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',41.3224,140275504,181524,NULL,'2018-09-22 17:11:28',1537636288,NULL),(1855314624,5114562,1,2105907,1,1,1,'A',1,0.902887,117,597456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 319, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 381}}',43.5543,147786018,294128,NULL,'2019-12-22 14:19:51',1577024391,NULL),(1854720295,5114562,1,154556,0,1,1,'A',1,0.964567,220,776526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',44.9141,146836960,373212,NULL,'2019-10-22 13:42:26',1571751746,NULL),(1836754451,5114562,1,392097,0,1,1,'S',1,0.957875,273,847542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',45.047,118990629,273338,NULL,'2015-09-19 11:09:31',1442660971,NULL),(1848728128,5114562,1,1378014,1,1,1,'B',1,0.898467,176,632885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',45.3297,137470690,215814,NULL,'2018-05-05 11:50:43',1525521043,NULL),(1848565017,5114562,1,447390,0,1,1,'A',1,0.919231,151,685187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',45.3836,137281819,211568,NULL,'2018-04-26 14:42:58',1524753778,NULL),(1839466863,5114562,1,906953,0,1,1,'S',1,0.972727,275,831805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',47.0091,123227415,257636,NULL,'2016-04-14 02:09:23',1460599763,NULL),(1849990958,5114562,1,650835,0,1,1,'A',1,0.937768,90,673060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',47.9843,139545132,163206,NULL,'2018-08-15 13:12:10',1534338730,NULL),(1837629084,5114562,1,203303,0,1,1,'S',1,0.978814,236,892861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',48.5943,120445075,209040,NULL,'2015-12-05 09:06:01',1449306361,NULL),(1839692477,5114562,1,918524,1,1,1,'S',1,0.964286,280,801181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',49.0169,123684376,279518,NULL,'2016-05-04 13:37:26',1462369046,NULL),(1836810217,5114562,1,460777,0,1,1,'A',1,0.966667,267,799532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285}}',49.3314,118990745,266630,NULL,'2015-09-19 11:17:21',1442661441,NULL),(1839019338,5114562,1,281401,0,1,1,'A',1,0.908,132,615059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',52.083,122735454,243278,NULL,'2016-03-23 16:02:10',1458748930,NULL),(1849016372,5114562,1,948468,1,1,1,'A',1,0.918067,170,686798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',53.4092,138128148,206668,NULL,'2018-06-06 17:01:06',1528304466,NULL),(1848667453,5114562,1,306409,1,1,1,'A',1,0.926764,181,640436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 669, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 751}}',54.3748,137511032,519122,NULL,'2018-05-07 04:03:36',1525665816,NULL),(1836794547,5114562,1,241324,1,1,1,'S',1,0.988208,212,878682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',56.5907,118990707,189962,NULL,'2015-09-19 11:14:50',1442661290,NULL),(1840221761,5114562,1,256259,0,1,1,'S',1,0.963141,312,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',58.6377,124600439,335910,NULL,'2016-06-15 14:36:49',1466001409,NULL),(1836206548,5114562,1,213758,0,1,1,'A',1,0.942408,146,686391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',59.3198,118134077,414326,NULL,'2015-08-06 14:23:04',1438870984,NULL),(1839018854,5114562,1,224479,0,1,1,'A',1,0.939394,303,687936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 658, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',65.065,122734806,586435,NULL,'2016-03-23 15:28:40',1458746920,NULL),(1839012091,5114562,1,414857,0,1,1,'A',1,0.955257,349,783940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',65.7478,122735590,419148,NULL,'2016-03-23 16:07:52',1458749272,NULL),(1840323286,5136582,1,27737,1,1,1,'B',1,0.855676,611,565259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 80, \"great\": 738}, \"maximum_statistics\": {\"great\": 925}}',NULL,124661766,802620,NULL,'2016-06-18 13:04:26',1466255066,NULL),(1842033237,5136582,1,132568,1,1,1,'A',1,0.97322,573,472167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1475}}',NULL,127412541,1156967,NULL,'2016-11-14 10:41:57',1479120117,NULL),(1877157483,5136582,1,154046,1,1,1,'S',1,0.996014,1380,949287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',NULL,180605066,1590930,NULL,'2023-09-03 01:16:42',1693703802,NULL),(1842008859,5136582,1,168593,1,1,1,'S',1,0.999289,1406,958001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1406}}',NULL,127412280,1641140,NULL,'2016-11-14 10:17:44',1479118664,NULL),(1843022447,5136582,1,258338,1,1,1,'A',1,0.908451,258,338509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 88, \"great\": 1364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1562}}',NULL,129034331,798082,NULL,'2017-02-14 12:52:23',1487076743,NULL),(1841953574,5136582,1,258909,1,1,1,'A',1,0.987116,715,981932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1178, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1203}}',NULL,127412434,1441340,NULL,'2016-11-14 10:31:43',1479119503,NULL),(1841954064,5136582,1,258912,1,1,1,'C',1,0.70087,154,128238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 465, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1954}}',NULL,127413555,564236,NULL,'2016-11-14 12:07:38',1479125258,NULL),(1852805882,5136582,1,267123,1,1,1,'A',1,0.995667,1172,938994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',NULL,143857896,1683420,NULL,'2019-04-21 09:18:14',1555838294,NULL),(1843074209,5136582,1,418120,1,1,1,'S',1,0.993408,986,941418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 973, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 986}}',NULL,129034476,1161520,NULL,'2017-02-14 13:01:04',1487077264,NULL),(1855660250,5136582,1,427930,1,1,1,'SH',1,0.992331,652,1088392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 652}}',NULL,148447190,876752,NULL,'2020-02-01 14:32:09',1580567529,NULL),(1854100738,5136582,1,427932,1,1,1,'XH',1,1,1155,1014016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1155}}',NULL,145886352,1452252,NULL,'2019-08-17 07:47:29',1566028049,NULL),(1852669365,5136582,1,430804,1,1,1,'A',1,0.986096,1078,900137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1870}}',NULL,143610511,2155664,NULL,'2019-04-07 04:05:13',1554609913,NULL),(1843476296,5136582,1,461360,1,1,1,'A',1,0.94296,403,838473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1244, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1385}}',NULL,129552122,1506598,NULL,'2017-03-14 23:49:46',1489535386,NULL),(1855678835,5136582,1,463330,1,1,1,'A',1,0.936288,285,732404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 84, \"great\": 1659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1805}}',NULL,148478683,1459960,NULL,'2020-02-03 06:12:03',1580710323,NULL),(1853088220,5136582,1,463330,1,1,1,'S',1,0.997784,1805,951087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1797, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1805}}',NULL,144309039,2255630,NULL,'2019-05-16 15:17:31',1558019851,NULL),(1842051253,5136582,1,486191,1,1,1,'A',1,0.982475,503,949791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',NULL,127413148,1037934,NULL,'2016-11-14 11:33:38',1479123218,NULL),(1843281895,5136582,1,514465,1,1,1,'A',1,0.918636,331,678813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,129240680,858954,NULL,'2017-02-25 14:00:56',1488031256,NULL),(1843318562,5136582,1,660595,1,1,1,'B',1,0.846639,469,143386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 121, \"great\": 946, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1190}}',NULL,129256170,477123,NULL,'2017-02-26 07:52:02',1488095522,NULL),(1843218112,5136582,1,666515,1,1,1,'A',1,0.952975,1238,804325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1439, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1563}}',NULL,129108120,1692766,NULL,'2017-02-18 13:03:52',1487423032,NULL),(1854634327,5136582,1,694940,1,1,1,'A',1,0.963832,850,918793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1711, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1811}}',NULL,146818825,1946502,NULL,'2019-10-21 04:56:46',1571633806,NULL),(1853053742,5136582,1,739983,1,1,1,'S',1,0.993647,787,941792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',NULL,144254494,890120,NULL,'2019-05-13 12:54:20',1557752060,NULL),(1855818303,5136582,1,739990,1,1,1,'C',1,0.79717,318,469320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',NULL,148630421,417848,NULL,'2020-02-11 12:16:42',1581423402,NULL),(1843445991,5136582,1,743086,1,1,1,'A',1,0.977175,694,922490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,129474354,1780100,NULL,'2017-03-10 21:40:35',1489182035,NULL),(1843323663,5136582,1,743086,1,1,1,'X',1,1,1621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621}, \"maximum_statistics\": {\"great\": 1621}}',NULL,129293779,1908720,NULL,'2017-02-28 11:28:09',1488281289,NULL),(1843700336,5136582,1,744166,1,1,1,'A',1,0.958233,843,833995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1143, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1245}}',NULL,129865652,1386250,NULL,'2017-04-01 11:50:56',1491047456,NULL),(1842013429,5136582,1,801303,1,1,1,'A',1,0.965234,632,116701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 747, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 791}}',NULL,127395564,376347,NULL,'2016-11-13 09:35:58',1479029758,NULL),(1841759794,5136582,1,802191,1,1,1,'A',1,0.913925,434,680959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 61, \"great\": 816, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,126961139,794086,NULL,'2016-10-19 08:08:10',1476864490,NULL),(1855236773,5136582,1,861023,1,1,1,'A',1,0.964815,1495,937411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1620}}',NULL,147530517,1943110,NULL,'2019-12-06 05:02:46',1575608566,NULL),(1852470255,5136582,1,861023,1,1,1,'S',1,0.998457,1620,955434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1615, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1620}}',NULL,143409884,1923520,NULL,'2019-03-26 14:31:55',1553610715,NULL),(1844664845,5136582,1,876689,1,1,1,'S',1,0.985864,955,918426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 928, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 955}}',NULL,131434869,1117192,NULL,'2017-06-25 10:22:41',1498386161,NULL),(1843663969,5136582,1,878078,1,1,1,'S',1,0.971831,710,964548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 670, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 710}}',NULL,129985096,897252,NULL,'2017-04-08 05:30:43',1491629443,NULL),(1852760153,5136582,1,890966,1,1,1,'A',1,0.957769,329,858975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 1467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1551}}',NULL,143934533,1407885,NULL,'2019-04-26 00:32:58',1556238778,NULL),(1852633630,5136582,1,890966,1,1,1,'S',1,0.993875,1551,1034398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1551}}',NULL,143627792,1984279,NULL,'2019-04-08 00:54:44',1554684884,NULL),(1841968571,5136582,1,909219,1,1,1,'S',1,0.992063,1008,932188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',NULL,127413080,1222260,NULL,'2016-11-14 11:27:54',1479122874,NULL),(1854662033,5136582,1,926644,1,1,1,'A',1,0.944938,1004,791557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1462}}',NULL,146761994,1372890,NULL,'2019-10-17 14:04:33',1571321073,NULL),(1854082343,5136582,1,932407,1,1,1,'A',1,0.988221,725,955465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',NULL,145886424,975001,NULL,'2019-08-17 07:52:38',1566028358,NULL),(1864774266,5136582,1,1001110,1,1,1,'A',1,0.9882,1001,912348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 2450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2500}}',NULL,162302716,3283284,NULL,'2021-05-25 02:09:59',1621908599,NULL),(1853740197,5136582,1,1006196,1,1,1,'A',1,0.947652,400,845386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 1429, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1576}}',NULL,145447788,1725247,NULL,'2019-07-21 03:41:18',1563680478,NULL),(1854603921,5136582,1,1012367,0,1,1,'C',1,0.730126,232,159390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 202, \"great\": 752}, \"maximum_statistics\": {\"great\": 1195}}',NULL,146568488,426327,NULL,'2019-10-03 16:05:07',1570118707,NULL),(1854604480,5136582,1,1013340,1,1,1,'A',1,0.964958,496,902890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',NULL,146568522,1072425,NULL,'2019-10-03 16:08:16',1570118896,NULL),(1855500476,5136582,1,1019139,1,1,1,'S',1,0.999162,1194,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',NULL,147979568,1361910,NULL,'2020-01-03 03:47:21',1578023241,NULL),(1844328168,5136582,1,1044869,1,1,1,'A',1,0.914713,498,345349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 93, \"great\": 1508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1706}}',NULL,130933275,1096194,NULL,'2017-05-29 13:06:32',1496063192,NULL),(1854805946,5136582,1,1044869,1,1,1,'A',1,0.963658,1355,829478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 1621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1706}}',NULL,147057016,1888822,NULL,'2019-11-05 14:31:56',1572964316,NULL),(1854055893,5136582,1,1046043,1,1,1,'A',1,0.991005,917,978187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,145886058,1500714,NULL,'2019-08-17 07:28:10',1566026890,NULL),(1854055901,5136582,1,1046043,1,1,1,'S',1,0.994378,1334,998112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1334}}',NULL,145886145,1551846,NULL,'2019-08-17 07:33:40',1566027220,NULL),(1852659812,5136582,1,1100683,1,1,1,'A',1,0.955641,469,433001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,143661338,569596,NULL,'2019-04-10 06:15:30',1554876930,NULL),(1852659929,5136582,1,1100683,1,1,1,'A',1,0.97207,443,940668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,143769119,979998,NULL,'2019-04-16 13:12:20',1555420340,NULL),(1853528605,5136582,1,1100683,1,1,1,'A',1,0.983571,417,961243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',NULL,144976480,950542,NULL,'2019-06-22 06:20:43',1561184443,NULL),(1854109656,5136582,1,1145921,1,1,1,'A',1,0.989986,1550,926616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2056, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2097}}',NULL,145923892,2450760,NULL,'2019-08-19 14:41:43',1566225703,NULL),(1843149231,5136582,1,1153370,1,1,1,'A',1,0.966901,313,881535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1420}}',NULL,129107333,1395799,NULL,'2017-02-18 12:25:46',1487420746,NULL),(1844296192,5136582,1,1181273,1,1,1,'A',1,0.962882,555,827131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 916}}',NULL,130888473,925924,NULL,'2017-05-27 08:48:10',1495874890,NULL),(1852602277,5136582,1,1188759,1,1,1,'A',1,0.958177,616,748736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 1514, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,143763644,1514208,NULL,'2019-04-16 03:16:42',1555384602,NULL),(1852996439,5136582,1,1208864,1,1,1,'C',1,0.780312,287,221610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 435, \"great\": 1873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2565}}',NULL,144212609,1123725,NULL,'2019-05-11 12:30:00',1557577800,NULL),(1854749488,5136582,1,1214311,1,1,1,'S',1,0.999619,1311,958900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1311}}',NULL,146783370,1483020,NULL,'2019-10-19 01:51:55',1571449915,NULL),(1852621068,5136582,1,1223461,1,1,1,'A',1,0.9615,313,856383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 943}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143661296,945473,NULL,'2019-04-10 06:08:57',1554876537,NULL),(1853497422,5136582,1,1240149,1,1,1,'C',1,0.767699,186,184202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 214, \"great\": 1061, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1582}}',NULL,145066554,647273,NULL,'2019-06-27 13:30:54',1561642254,NULL),(1853511182,5136582,1,1258130,1,1,1,'A',1,0.977185,776,858968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1556}}',NULL,145077376,1531564,NULL,'2019-06-28 05:49:31',1561700971,NULL),(1864865340,5136582,1,1262366,1,1,1,'A',1,0.920988,539,327825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 97, \"great\": 1818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2044}}',NULL,162309803,1065954,NULL,'2021-05-25 08:16:30',1621930590,NULL),(1876993647,5136582,1,1262601,1,1,1,'S',1,0.997612,1047,912362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',NULL,180416373,1203400,NULL,'2023-08-21 05:19:51',1692595191,NULL),(1852677162,5136582,1,1297821,1,1,1,'A',1,0.978202,1335,968438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1757, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1835}}',NULL,143634482,2261352,NULL,'2019-04-08 12:58:34',1554728314,NULL),(1853538170,5136582,1,1297821,1,1,1,'A',1,0.989101,770,995879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1835}}',NULL,144976757,2250687,NULL,'2019-06-22 06:45:47',1561185947,NULL),(3727613691,5136582,1,1297821,1,1,1,'A',1,0.990463,952,996528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1835}}',NULL,185899095,2228864,NULL,'2024-10-23 02:04:34',1729649074,NULL),(1855425152,5136582,1,1308355,1,1,1,'A',1,0.904115,455,368380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 1101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1288}}',NULL,148017513,801370,NULL,'2020-01-05 08:43:12',1578213792,NULL),(1844762648,5136582,1,1309716,1,1,1,'A',1,0.950638,557,853779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1384, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,131473971,1774450,NULL,'2017-06-27 13:04:51',1498568691,NULL),(1852658858,5136582,1,1425840,1,1,1,'X',1,1,1157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1157}}',NULL,143609875,1505380,NULL,'2019-04-07 03:06:41',1554606401,NULL),(1852517027,5136582,1,1433274,1,1,1,'B',1,0.868777,369,284438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 164, \"great\": 1364, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1627}}',NULL,143421133,924560,NULL,'2019-03-27 07:46:00',1553672760,NULL),(1855829340,5136582,1,1433274,1,1,1,'A',1,0.976644,654,880135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1557, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1627}}',NULL,148531619,2013254,NULL,'2020-02-06 12:08:51',1580990931,NULL),(1853077053,5136582,1,1479694,1,1,1,'S',1,0.995702,1745,945609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1745}}',NULL,144212438,2062570,NULL,'2019-05-11 12:21:55',1557577315,NULL),(1853760229,5136582,1,1493299,1,1,1,'A',1,0.982014,561,851181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1668}}',NULL,145449351,1786908,NULL,'2019-07-21 06:20:30',1563690030,NULL),(3606007619,5136582,1,1565903,1,1,1,'A',1,0.956735,1060,820627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 1161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1225}}',NULL,185606993,1282704,NULL,'2024-09-30 16:04:01',1727712241,NULL),(1855218621,5136582,1,1568756,1,1,1,'A',1,0.992897,1782,930319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 2503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2534}}',NULL,147640455,2863820,NULL,'2019-12-13 10:18:14',1576232294,NULL),(1854642097,5136582,1,1576001,1,1,1,'A',1,0.977767,703,961558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 972, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1012}}',NULL,146783223,1147901,NULL,'2019-10-19 01:37:07',1571449027,NULL),(3341590882,5136582,1,1610531,1,1,1,'S',1,0.999515,2062,955431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2062}}',NULL,185044465,2440160,NULL,'2024-08-15 15:30:46',1723735846,NULL),(1874685909,5136582,1,1610538,1,1,1,'A',1,0.917575,482,768191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 90, \"great\": 1929, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2202}}',NULL,177013820,2113117,NULL,'2023-01-26 06:28:08',1674714488,NULL),(1876977045,5136582,1,1610538,1,1,1,'A',1,0.944369,484,820396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 63, \"great\": 2020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2202}}',NULL,180392116,2041296,NULL,'2023-08-19 13:21:02',1692451262,NULL),(1853481320,5136582,1,1626011,1,1,1,'A',1,0.9865,977,902768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000}}',NULL,145127240,2231188,NULL,'2019-07-01 04:26:54',1561955214,NULL),(1854028375,5136582,1,1626066,1,1,1,'SH',1,0.997153,1756,1005530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',NULL,145886861,2169138,NULL,'2019-08-17 08:32:11',1566030731,NULL),(1854547532,5136582,1,1710824,1,1,1,'A',1,0.997066,881,935088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1704}}',NULL,146720523,1938818,NULL,'2019-10-14 03:08:34',1571022514,NULL),(1853132026,5136582,1,1737946,1,1,1,'S',1,0.994168,943,1034810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 932, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',NULL,144546037,1169372,NULL,'2019-05-29 08:21:15',1559118075,NULL),(1853033471,5136582,1,1737947,1,1,1,'A',1,0.945055,282,869637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092}}',NULL,144318900,1087540,NULL,'2019-05-17 04:37:36',1558067856,NULL),(1853239111,5136582,1,1737947,1,1,1,'A',1,0.979396,664,972810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1054, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1092}}',NULL,144600070,1321005,NULL,'2019-06-01 05:18:53',1559366333,NULL),(1853033559,5136582,1,1737948,1,1,1,'S',1,0.99235,915,1030358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 915}}',NULL,144318751,1168585,NULL,'2019-05-17 04:18:58',1558066738,NULL),(1853033622,5136582,1,1737950,1,1,1,'S',1,0.991206,796,1023795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',NULL,144318832,1017472,NULL,'2019-05-17 04:29:24',1558067364,NULL),(1872514658,5136582,1,1745350,1,1,1,'S',1,0.998101,790,954628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',NULL,173823532,858590,NULL,'2022-08-08 07:51:00',1659945060,NULL),(3563376874,5136582,1,1746351,1,1,1,'S',1,0.998667,750,950861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',NULL,185514102,853740,NULL,'2024-09-22 18:00:04',1727028004,NULL),(1877197795,5136582,1,1793280,1,1,1,'A',1,0.98746,989,909861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',NULL,180790104,1331982,NULL,'2023-09-15 13:40:54',1694785254,NULL),(1854216200,5136582,1,1806259,1,1,1,'A',1,0.991449,704,969593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2077, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2105}}',NULL,145950034,2379096,NULL,'2019-08-21 08:54:04',1566377644,NULL),(1876078402,5136582,1,1837751,1,1,1,'X',1,1,1334,958362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179166131,1658720,NULL,'2023-06-01 09:02:34',1685610154,NULL),(1854856328,5136582,1,1948341,1,1,1,'A',1,0.990312,1602,877341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1827, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1858}}',NULL,146930289,2152802,NULL,'2019-10-28 11:49:09',1572263349,NULL),(3562937236,5136582,1,1963885,1,1,1,'A',1,0.997899,1679,946806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1904}}',NULL,185513266,2339890,NULL,'2024-09-22 16:38:15',1727023095,NULL),(1856822106,5136582,1,2035634,1,1,1,'X',1,1,1702,957521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1702, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1702}}',NULL,150243036,2007060,NULL,'2020-04-18 14:36:05',1587220565,NULL),(1859306314,5136582,1,2036843,1,1,1,'X',1,1,1742,957421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1742, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1742}}',NULL,153935830,2209196,NULL,'2020-08-29 01:06:55',1598663215,NULL),(3690244179,5136582,1,2040218,1,1,1,'A',1,0.968124,608,922098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 1570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1647}}',NULL,185802925,1860926,NULL,'2024-10-16 09:50:06',1729072206,NULL),(1856827661,5136582,1,2040218,1,1,1,'S',1,0.999696,1647,959153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1646, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1647}}',NULL,150242835,1992500,NULL,'2020-04-18 14:28:46',1587220126,NULL),(1853731808,5136582,1,2060906,1,1,1,'A',1,0.952179,510,746916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 2619, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2823, \"legacy_combo_increase\": 1}}',NULL,145198344,2700632,NULL,'2019-07-05 17:14:48',1562346888,NULL),(1874360626,5136582,1,2183899,1,1,1,'B',1,0.833781,225,264007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 148, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1489}}',NULL,176671978,698261,NULL,'2023-01-07 08:27:19',1673080039,NULL),(1877011857,5136582,1,2183899,1,1,1,'A',1,0.90497,262,350085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 71, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1489}}',NULL,180312931,815732,NULL,'2023-08-14 02:39:30',1691980770,NULL),(1877011906,5136582,1,2183899,1,1,1,'A',1,0.927132,238,764356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1489}}',NULL,180392218,1299915,NULL,'2023-08-19 13:28:25',1692451705,NULL),(3727601400,5136582,1,2183899,1,1,1,'A',1,0.931833,539,805411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 1321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',NULL,185899054,1465655,NULL,'2024-10-23 02:00:27',1729648827,NULL),(3341687950,5136582,1,2315433,1,1,1,'A',1,0.999197,1005,940511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,185044707,1412240,NULL,'2024-08-15 15:49:19',1723736959,NULL),(1864923414,5136582,1,2350218,1,1,1,'A',1,0.999003,14537,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 19012, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 19048}}',NULL,162650975,20404594,NULL,'2021-06-04 05:32:49',1622784769,NULL),(1860549021,5136582,1,2503163,1,1,1,'S',1,0.994833,3000,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3000}}',NULL,155833788,3562740,NULL,'2020-11-10 06:47:25',1604990845,NULL),(1877290403,5136582,1,2528848,1,1,1,'X',1,1,2135,921019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2135}}',NULL,180790166,2563512,NULL,'2023-09-15 13:45:21',1694785521,NULL),(1861064833,5136582,1,2537392,1,1,1,'A',1,0.942209,1336,847219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156661313,1576124,NULL,'2020-12-08 13:09:22',1607432962,NULL),(1861065778,5136582,1,2537393,1,1,1,'A',1,0.942575,816,801360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156660962,1237426,NULL,'2020-12-08 12:54:23',1607432063,NULL),(1877121564,5136582,1,2537393,1,1,1,'A',1,0.983906,1323,944920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,180562004,1444754,NULL,'2023-08-31 01:57:05',1693447025,NULL),(1859679028,5136582,1,2538382,1,1,1,'X',1,1,1788,959336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1788}}',NULL,154575313,2111152,NULL,'2020-09-23 10:37:58',1600857478,NULL),(1876921337,5136582,1,2538385,1,1,1,'A',1,0.958046,1088,902020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1740}}',NULL,180444194,1959963,NULL,'2023-08-23 05:02:33',1692766953,NULL),(1861115010,5136582,1,2571614,1,1,1,'S',1,0.99334,1051,902628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051}}',NULL,156660416,1260780,NULL,'2020-12-08 12:29:12',1607430552,NULL),(1859739324,5136582,1,2575656,1,1,1,'S',1,0.998767,2027,952389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2022, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2027}}',NULL,154575108,2588670,NULL,'2020-09-23 10:26:27',1600856787,NULL),(3585570259,5136582,1,2580773,1,1,1,'A',1,0.977214,695,855588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 1514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1558, \"legacy_combo_increase\": 3}}',NULL,185561450,1687464,NULL,'2024-09-27 02:21:10',1727403670,NULL),(3585619441,5136582,1,2745548,1,1,1,'X',1,1,852,952666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',NULL,185561568,1008508,NULL,'2024-09-27 02:38:45',1727404725,NULL),(1876995800,5136582,1,2750781,1,1,1,'A',1,0.988383,1171,911467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 2122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2152}}',NULL,180350276,2543838,NULL,'2023-08-16 14:01:10',1692194470,NULL),(3546992582,5136582,1,2768421,1,1,1,'A',1,0.939938,430,733691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 1760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1923}}',NULL,185479511,1773074,NULL,'2024-09-20 01:44:22',1726796662,NULL),(1875781764,5136582,1,2826121,1,1,1,'A',1,0.966562,587,864702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',NULL,178649435,1164282,NULL,'2023-04-30 07:55:57',1682841357,NULL),(3547118897,5136582,1,3129318,1,1,1,'A',1,0.973295,396,924501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 1687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1760}}',NULL,185479826,1923863,NULL,'2024-09-20 02:27:34',1726799254,NULL),(1873595032,5136582,1,3245513,1,1,1,'S',1,0.996647,1193,1042086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175473800,1518344,NULL,'2022-11-04 04:48:51',1667537331,NULL),(1876992611,5136582,1,3494004,1,1,1,'B',1,0.880129,164,554000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 79, \"great\": 1024, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',NULL,180371372,826466,NULL,'2023-08-18 01:30:31',1692322231,NULL),(2483341494,5136582,1,3634498,1,1,1,'X',1,1,1681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183101845,2118220,NULL,'2024-03-10 13:52:03',1710078723,NULL),(1876845811,5136582,1,3673952,1,1,1,'A',1,0.98226,1005,864399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1071}}',NULL,180221965,1243776,NULL,'2023-08-08 07:59:59',1691481599,NULL),(1876875865,5136582,1,3717809,1,1,1,'S',1,0.99619,1050,909593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1050}}',NULL,180221997,1170080,NULL,'2023-08-08 08:04:35',1691481875,NULL),(3713414393,5136582,1,4392775,1,1,1,'A',1,0.981507,1287,897384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1433}}',NULL,185863013,1669312,NULL,'2024-10-20 11:41:37',1729424497,NULL),(3713399441,5136582,1,4582313,1,1,1,'S',1,0.991834,1347,1028011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',NULL,185862978,1706715,NULL,'2024-10-20 11:38:29',1729424309,NULL),(1844485483,5136582,1,50933,0,1,1,'D',1,0,0,788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 520}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',0,131167726,2160,NULL,'2017-06-11 05:32:08',1497159128,NULL),(1844480146,5136582,1,96391,1,1,1,'D',1,0.000995025,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1004, \"great\": 1}, \"maximum_statistics\": {\"great\": 1005}}',0,131170083,300,NULL,'2017-06-11 08:16:06',1497168966,NULL),(1844483779,5136582,1,98090,1,1,1,'D',1,0.00105708,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 945, \"great\": 1}, \"maximum_statistics\": {\"great\": 946}}',0,131170115,300,NULL,'2017-06-11 08:18:12',1497169092,NULL),(1844721115,5136582,1,101597,1,1,1,'D',1,0.000580046,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1723, \"great\": 1}, \"maximum_statistics\": {\"great\": 1724}}',0,131436596,300,NULL,'2017-06-25 12:06:50',1498392410,NULL),(1844388143,5136582,1,115384,1,1,1,'D',1,0.0002849,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1754}, \"maximum_statistics\": {\"great\": 1755}}',0,131170661,150,NULL,'2017-06-11 08:51:21',1497171081,NULL),(1844390592,5136582,1,116938,1,1,1,'D',1,0.000365764,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1366}, \"maximum_statistics\": {\"great\": 1367}}',0,131170600,150,NULL,'2017-06-11 08:47:41',1497170861,NULL),(1844656027,5136582,1,129625,1,1,1,'D',1,0.000933707,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1070, \"great\": 1}, \"maximum_statistics\": {\"great\": 1071}}',0,131437483,300,NULL,'2017-06-25 12:52:31',1498395151,NULL),(1844440432,5136582,1,195170,1,1,1,'D',1,0.0150376,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 2}, \"maximum_statistics\": {\"great\": 133}}',0,131169997,600,NULL,'2017-06-11 08:09:49',1497168589,NULL),(1844690231,5136582,1,214547,1,1,1,'D',1,0.000632111,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 790}, \"maximum_statistics\": {\"great\": 791}}',0,131407429,150,NULL,'2017-06-24 03:32:57',1498275177,NULL),(1844690290,5136582,1,214556,1,1,1,'D',1,0,0,159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188}, \"maximum_statistics\": {\"great\": 188}}',0,131407711,300,NULL,'2017-06-24 03:53:58',1498276438,NULL),(1844699862,5136582,1,220535,1,1,1,'D',1,0,0,140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419}, \"maximum_statistics\": {\"great\": 419}}',0,131407684,300,NULL,'2017-06-24 03:51:38',1498276298,NULL),(1844421581,5136582,1,351188,0,1,1,'D',1,0.000534759,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 934}, \"maximum_statistics\": {\"great\": 935}}',0,131167697,150,NULL,'2017-06-11 05:29:38',1497158978,NULL),(1844649892,5136582,1,369349,1,1,1,'D',1,0.00305927,12,61,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7812, \"great\": 15}, \"maximum_statistics\": {\"great\": 7845}}',0,131563995,10660,NULL,'2017-07-02 08:21:58',1498983718,NULL),(1844671068,5136582,1,389348,1,1,1,'D',1,0.000436681,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2289, \"great\": 1}, \"maximum_statistics\": {\"great\": 2290}}',0,131437421,300,NULL,'2017-06-25 12:49:39',1498394979,NULL),(1844489663,5136582,1,398059,0,1,1,'D',1,0,0,2290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113}, \"maximum_statistics\": {\"great\": 113}}',0,131167575,2400,NULL,'2017-06-11 05:20:24',1497158424,NULL),(1844489739,5136582,1,398152,0,1,1,'D',1,0.00326797,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 152}, \"maximum_statistics\": {\"great\": 153}}',0,131167538,180,NULL,'2017-06-11 05:17:40',1497158260,NULL),(1844724762,5136582,1,431147,1,1,1,'D',1,0.02,32,3411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1590, \"great\": 30}, \"maximum_statistics\": {\"great\": 1625}}',0,131584369,34714,NULL,'2017-07-03 11:15:42',1499080542,NULL),(1844922025,5136582,1,478605,1,1,1,'D',1,0.016094,43,1317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2254, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2299}}',0,131861647,26440,NULL,'2017-07-18 00:48:56',1500338936,NULL),(1844747904,5136582,1,550235,1,1,1,'D',1,0.000220167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2270}, \"maximum_statistics\": {\"great\": 2271}}',0,131436682,150,NULL,'2017-06-25 12:11:03',1498392663,NULL),(1842727953,5136582,1,557814,0,1,1,'D',1,0.000884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1129, \"great\": 1}, \"maximum_statistics\": {\"great\": 1130}}',0,128642549,300,NULL,'2017-01-24 05:47:11',1485236831,NULL),(1842782336,5136582,1,557821,1,1,1,'D',1,0.000377358,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1324}, \"maximum_statistics\": {\"great\": 1325}}',0,128642523,150,NULL,'2017-01-24 05:44:40',1485236680,NULL),(1844477792,5136582,1,571620,1,1,1,'D',1,0.0010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 909, \"great\": 1}, \"maximum_statistics\": {\"great\": 910}}',0,131170186,300,NULL,'2017-06-11 08:23:10',1497169390,NULL),(1844928642,5136582,1,583343,1,1,1,'D',1,0.0647692,140,3660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2080, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2231}}',0,131861735,79470,NULL,'2017-07-18 00:58:19',1500339499,NULL),(1844722356,5136582,1,754143,1,1,1,'D',1,0.000402739,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2482, \"great\": 1}, \"maximum_statistics\": {\"great\": 2483}}',0,131437024,300,NULL,'2017-06-25 12:29:56',1498393796,NULL),(1845002385,5136582,1,775897,1,1,1,'D',1,0,0,1794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1549}, \"maximum_statistics\": {\"great\": 1549}}',0,131862109,14700,NULL,'2017-07-18 01:39:54',1500341994,NULL),(1844756339,5136582,1,784105,1,1,1,'D',1,0.000584454,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1709}, \"maximum_statistics\": {\"great\": 1711}}',0,131437094,300,NULL,'2017-06-25 12:33:55',1498394035,NULL),(1842834417,5136582,1,796252,1,1,1,'D',1,0.0123457,1,7852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1}, \"maximum_statistics\": {\"great\": 81}}',0,128641445,8160,NULL,'2017-01-24 04:06:30',1485230790,NULL),(1842835155,5136582,1,796255,1,1,1,'D',1,0.0134731,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 329, \"great\": 4}, \"maximum_statistics\": {\"great\": 334}}',0,128641258,1350,NULL,'2017-01-24 03:47:36',1485229656,NULL),(1842835729,5136582,1,796260,1,1,1,'D',1,0.00704225,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 282, \"great\": 2}, \"maximum_statistics\": {\"great\": 284}}',0,128641283,600,NULL,'2017-01-24 03:49:56',1485229796,NULL),(1842839101,5136582,1,802433,1,1,1,'D',1,0.0587467,10,15,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 352, \"great\": 14}, \"maximum_statistics\": {\"great\": 383}}',0,128641018,6840,NULL,'2017-01-24 03:26:55',1485228415,NULL),(1842811959,5136582,1,869597,1,1,1,'D',1,0.00984252,1,7459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 249}, \"maximum_statistics\": {\"great\": 254}}',0,128641240,7650,NULL,'2017-01-24 03:46:12',1485229572,NULL),(1844664466,5136582,1,875761,1,1,1,'D',1,0.000287522,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1738}, \"maximum_statistics\": {\"great\": 1739}}',0,131437169,150,NULL,'2017-06-25 12:38:10',1498394290,NULL),(1844724055,5136582,1,928677,1,1,1,'D',1,0.000567215,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1762, \"great\": 1}, \"maximum_statistics\": {\"great\": 1763}}',0,131437290,300,NULL,'2017-06-25 12:43:53',1498394633,NULL),(1844431185,5136582,1,933247,1,1,1,'D',1,0.00334448,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 298, \"great\": 1}, \"maximum_statistics\": {\"great\": 299}}',0,131131966,300,NULL,'2017-06-09 12:57:15',1497013035,NULL),(1844979177,5136582,1,941302,1,1,1,'D',1,0.211405,150,9684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1676, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2157}}',0,131790240,231042,NULL,'2017-07-14 09:49:01',1500025741,NULL),(1844893570,5136582,1,972034,1,1,1,'D',1,0.0151661,33,146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2043, \"great\": 29}, \"maximum_statistics\": {\"great\": 2077}}',0,131861917,11090,NULL,'2017-07-18 01:17:47',1500340667,NULL),(1842758641,5136582,1,994020,1,1,1,'D',1,0,0,328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119}, \"maximum_statistics\": {\"great\": 119}}',0,128642436,300,NULL,'2017-01-24 05:36:28',1485236188,NULL),(1844758663,5136582,1,1043326,1,1,1,'D',1,0.00026469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1888}, \"maximum_statistics\": {\"great\": 1889}}',0,131436928,150,NULL,'2017-06-25 12:24:05',1498393445,NULL),(1844647055,5136582,1,1065635,1,1,1,'D',1,0.0106727,19,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1527, \"great\": 14}, \"maximum_statistics\": {\"great\": 1546}}',0,131584318,5290,NULL,'2017-07-03 11:11:18',1499080278,NULL),(1842831242,5136582,1,1093244,0,1,1,'D',1,0,0,201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 320}, \"maximum_statistics\": {\"great\": 320}}',0,128644188,300,NULL,'2017-01-24 08:39:12',1485247152,NULL),(1842831474,5136582,1,1093245,1,1,1,'D',1,0,0,104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 631}, \"maximum_statistics\": {\"great\": 631}}',0,128643881,300,NULL,'2017-01-24 08:06:20',1485245180,NULL),(1844702734,5136582,1,1099369,1,1,1,'D',1,0.000440335,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2270, \"great\": 1}, \"maximum_statistics\": {\"great\": 2271}}',0,131436762,300,NULL,'2017-06-25 12:15:21',1498392921,NULL),(1842764329,5136582,1,1112727,0,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1}, \"maximum_statistics\": {\"great\": 164}}',0,128641161,300,NULL,'2017-01-24 03:38:46',1485229126,NULL),(1842765864,5136582,1,1112736,0,1,1,'D',1,0.015,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 98, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,128641180,540,NULL,'2017-01-24 03:40:07',1485229207,NULL),(1842766263,5136582,1,1112737,1,1,1,'D',1,0.004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1}, \"maximum_statistics\": {\"great\": 250}}',0,128641146,300,NULL,'2017-01-24 03:37:22',1485229042,NULL),(1842766550,5136582,1,1112738,1,1,1,'D',1,0.00607903,1,142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 2}, \"maximum_statistics\": {\"great\": 329}}',0,128641131,900,NULL,'2017-01-24 03:36:02',1485228962,NULL),(1844981947,5136582,1,1128411,1,1,1,'D',1,0.00608856,18,449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2692, \"great\": 15}, \"maximum_statistics\": {\"great\": 2710}}',0,131845897,10630,NULL,'2017-07-17 05:03:54',1500267834,NULL),(1844644573,5136582,1,1148834,1,1,1,'D',1,0.000308452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1620}, \"maximum_statistics\": {\"great\": 1621}}',0,131436842,150,NULL,'2017-06-25 12:19:55',1498393195,NULL),(1844915979,5136582,1,1175733,1,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,131937026,300,NULL,'2017-07-22 01:22:21',1500686541,NULL),(1844920761,5136582,1,1176495,1,1,1,'D',1,0.00520833,1,168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 95}, \"maximum_statistics\": {\"great\": 96}}',0,131937045,450,NULL,'2017-07-22 01:23:32',1500686612,NULL),(1844925884,5136582,1,1177625,1,1,1,'D',1,0.0378788,5,28555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,131936428,16800,NULL,'2017-07-22 00:35:30',1500683730,NULL),(1844427477,5136582,1,1178423,1,1,1,'D',1,0,0,225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',0,131131876,300,NULL,'2017-06-09 12:53:07',1497012787,NULL),(1844430618,5136582,1,1179343,1,1,1,'D',1,0,0,141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 410}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 1}}',0,131131823,300,NULL,'2017-06-09 12:51:14',1497012674,NULL),(1844838902,5136582,1,1181761,1,1,1,'D',1,0.00110051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1361, \"great\": 1}, \"maximum_statistics\": {\"great\": 1363}}',0,131753007,450,NULL,'2017-07-12 09:37:13',1499852233,NULL),(1844939823,5136582,1,1181920,1,1,1,'D',1,0.003861,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 258, \"great\": 1}, \"maximum_statistics\": {\"great\": 259}}',0,131937211,300,NULL,'2017-07-22 01:37:12',1500687432,NULL),(1844942151,5136582,1,1182807,0,1,1,'D',1,0,0,299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190}, \"maximum_statistics\": {\"great\": 190}}',0,131936952,300,NULL,'2017-07-22 01:15:46',1500686146,NULL),(1844944545,5136582,1,1183266,1,1,1,'D',1,0,0,185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439}, \"maximum_statistics\": {\"great\": 439}}',0,131936880,300,NULL,'2017-07-22 01:09:44',1500685784,NULL),(1844946685,5136582,1,1183858,1,1,1,'D',1,0,0,258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 271}, \"maximum_statistics\": {\"great\": 271}}',0,131936933,300,NULL,'2017-07-22 01:14:37',1500686077,NULL),(1844448109,5136582,1,1185477,1,1,1,'D',1,0,0,117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 513}, \"maximum_statistics\": {\"great\": 513}}',0,131131792,300,NULL,'2017-06-09 12:49:12',1497012552,NULL),(1844956698,5136582,1,1188777,1,1,1,'D',1,0,0,183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 463}, \"maximum_statistics\": {\"great\": 463}}',0,131936824,300,NULL,'2017-07-22 01:06:18',1500685578,NULL),(1844967575,5136582,1,1195034,1,1,1,'D',1,0,0,197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 453}, \"maximum_statistics\": {\"great\": 453}}',0,131936901,300,NULL,'2017-07-22 01:12:08',1500685928,NULL),(1844967821,5136582,1,1195035,1,1,1,'D',1,0,0,193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 479}, \"maximum_statistics\": {\"great\": 479}}',0,131936866,300,NULL,'2017-07-22 01:08:36',1500685716,NULL),(1844969422,5136582,1,1200045,1,1,1,'D',1,0,0,205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404}, \"maximum_statistics\": {\"great\": 404}}',0,131936889,300,NULL,'2017-07-22 01:10:54',1500685854,NULL),(1844977179,5136582,1,1201303,1,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,131937053,300,NULL,'2017-07-22 01:24:11',1500686651,NULL),(1844977227,5136582,1,1201369,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,131937059,150,NULL,'2017-07-22 01:24:46',1500686686,NULL),(1844978446,5136582,1,1201505,0,1,1,'D',1,0,0,1329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34}, \"maximum_statistics\": {\"great\": 34}}',0,131937084,300,NULL,'2017-07-22 01:26:27',1500686787,NULL),(1844978691,5136582,1,1201506,1,1,1,'D',1,0.00719424,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1}, \"maximum_statistics\": {\"great\": 139}}',0,131937064,300,NULL,'2017-07-22 01:25:20',1500686720,NULL),(1844979260,5136582,1,1201507,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1}, \"maximum_statistics\": {\"great\": 88}}',0,131937073,300,NULL,'2017-07-22 01:25:53',1500686753,NULL),(1844979708,5136582,1,1201636,1,1,1,'D',1,0.001222,3,1428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2452, \"great\": 3}, \"maximum_statistics\": {\"great\": 2455}}',0,131846045,18000,NULL,'2017-07-17 05:20:25',1500268825,NULL),(1844987391,5136582,1,1208245,1,1,1,'D',1,0.0934744,56,71,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1520, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1701}}',0,131862172,55540,NULL,'2017-07-18 01:45:41',1500342341,NULL),(1844988461,5136582,1,1209708,1,1,1,'D',1,0.0626679,42,682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2085, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2234}}',0,131790124,49440,NULL,'2017-07-14 09:40:56',1500025256,NULL),(1844489376,5136582,1,1211828,1,1,1,'D',1,0.000498504,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2005, \"great\": 1}, \"maximum_statistics\": {\"great\": 2006}}',0,131170482,300,NULL,'2017-06-11 08:40:35',1497170435,NULL),(1844998846,5136582,1,1213880,1,1,1,'D',1,0,0,311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105}, \"maximum_statistics\": {\"great\": 105}}',0,131937619,300,NULL,'2017-07-22 02:12:16',1500689536,NULL),(1844999720,5136582,1,1214408,1,1,1,'D',1,0,0,355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244}, \"maximum_statistics\": {\"great\": 244}}',0,131937595,300,NULL,'2017-07-22 02:10:31',1500689431,NULL),(1845012631,5136582,1,1221602,1,1,1,'D',1,0.0181347,34,74,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1703, \"great\": 29}, \"maximum_statistics\": {\"great\": 1737}}',0,131882869,11070,NULL,'2017-07-19 04:56:30',1500440190,NULL),(1844423582,5136582,1,1234537,1,1,1,'D',1,0,0,3742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1282}, \"maximum_statistics\": {\"great\": 1282}}',0,131132684,29100,NULL,'2017-06-09 13:33:42',1497015222,NULL),(1844916350,5136582,1,1242687,0,1,1,'D',1,0,0,467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132}, \"maximum_statistics\": {\"great\": 132}}',0,131937803,300,NULL,'2017-07-22 02:26:28',1500690388,NULL),(1844922404,5136582,1,1245460,0,1,1,'D',1,0.0042735,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1}, \"maximum_statistics\": {\"great\": 234}}',0,131937791,300,NULL,'2017-07-22 02:25:19',1500690319,NULL),(1844442766,5136582,1,1252031,1,1,1,'D',1,0.00361011,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 1}, \"maximum_statistics\": {\"great\": 277}}',0,131167816,300,NULL,'2017-06-11 05:38:18',1497159498,NULL),(1844941485,5136582,1,1255349,1,1,1,'D',1,0,0,144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 497}, \"maximum_statistics\": {\"great\": 497}}',0,131936845,300,NULL,'2017-07-22 01:07:27',1500685647,NULL),(1844463423,5136582,1,1257732,1,1,1,'D',1,0.00100503,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 994, \"great\": 1}, \"maximum_statistics\": {\"great\": 995}}',0,131170815,300,NULL,'2017-06-11 09:01:54',1497171714,NULL),(1844740327,5136582,1,1258642,1,1,1,'D',1,0.000585823,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1706, \"great\": 1}, \"maximum_statistics\": {\"great\": 1707}}',0,131407939,300,NULL,'2017-06-24 04:09:10',1498277350,NULL),(1844464558,5136582,1,1258993,1,1,1,'D',1,0.00103627,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 964, \"great\": 1}, \"maximum_statistics\": {\"great\": 965}}',0,131170881,300,NULL,'2017-06-11 09:05:51',1497171951,NULL),(1844464857,5136582,1,1259235,1,1,1,'D',1,0.000530223,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 942}, \"maximum_statistics\": {\"great\": 943}}',0,131170983,150,NULL,'2017-06-11 09:13:32',1497172412,NULL),(1844465211,5136582,1,1259726,0,1,1,'D',1,0,0,273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 638}, \"maximum_statistics\": {\"great\": 638}}',0,131167640,600,NULL,'2017-06-11 05:25:15',1497158715,NULL),(1844466737,5136582,1,1260090,1,1,1,'D',1,0.00124224,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 804, \"great\": 1}, \"maximum_statistics\": {\"great\": 805}}',0,131171039,300,NULL,'2017-06-11 09:16:58',1497172618,NULL),(1844742291,5136582,1,1260538,1,1,1,'D',1,0.000272926,1,33,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1831}, \"maximum_statistics\": {\"great\": 1832}}',0,131408060,450,NULL,'2017-06-24 04:18:33',1498277913,NULL),(1844970178,5136582,1,1262638,1,1,1,'D',1,0,0,410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 377}, \"maximum_statistics\": {\"great\": 377}}',0,131936759,600,NULL,'2017-07-22 01:00:52',1500685252,NULL),(1845000636,5136582,1,1267184,1,1,1,'D',1,0,0,319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 525}, \"maximum_statistics\": {\"great\": 525}}',0,131936747,600,NULL,'2017-07-22 00:59:40',1500685180,NULL),(1845003232,5136582,1,1268520,0,1,1,'D',1,0,0,431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27}, \"maximum_statistics\": {\"great\": 27}}',0,131937324,900,NULL,'2017-07-22 01:47:36',1500688056,NULL),(1845004098,5136582,1,1268849,0,1,1,'D',1,0.00315457,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 316, \"great\": 1}, \"maximum_statistics\": {\"great\": 317}}',0,131937315,300,NULL,'2017-07-22 01:46:20',1500687980,NULL),(1845007136,5136582,1,1272016,1,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,131937526,300,NULL,'2017-07-22 02:04:25',1500689065,NULL),(1845018604,5136582,1,1272294,1,1,1,'D',1,0,0,232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207}, \"maximum_statistics\": {\"great\": 207}}',0,131936767,300,NULL,'2017-07-22 01:01:59',1500685319,NULL),(1844892812,5136582,1,1277254,1,1,1,'D',1,0.00853848,12,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4455, \"great\": 23}, \"maximum_statistics\": {\"great\": 4509}}',0,131846320,11590,NULL,'2017-07-17 05:44:32',1500270272,NULL),(1844893562,5136582,1,1277508,1,1,1,'D',1,0.00377358,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1}, \"maximum_statistics\": {\"great\": 265}}',0,131936778,300,NULL,'2017-07-22 01:03:21',1500685401,NULL),(1844507390,5136582,1,1279804,1,1,1,'D',1,0.0033557,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 297, \"great\": 1}, \"maximum_statistics\": {\"great\": 298}}',0,131132067,300,NULL,'2017-06-09 13:01:48',1497013308,NULL),(1844507548,5136582,1,1279892,1,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1}, \"maximum_statistics\": {\"great\": 222}}',0,131132097,300,NULL,'2017-06-09 13:03:42',1497013422,NULL),(1844909741,5136582,1,1288819,1,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,131937407,300,NULL,'2017-07-22 01:54:57',1500688497,NULL),(1844507582,5136582,1,1289397,1,1,1,'D',1,0.000434405,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1150}, \"maximum_statistics\": {\"great\": 1151}}',0,131170363,150,NULL,'2017-06-11 08:33:29',1497170009,NULL),(1844507502,5136582,1,1289398,1,1,1,'D',1,0.000291886,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1712}, \"maximum_statistics\": {\"great\": 1713}}',0,131170407,150,NULL,'2017-06-11 08:36:28',1497170188,NULL),(1844911925,5136582,1,1289617,1,1,1,'D',1,0.00348432,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 1}, \"maximum_statistics\": {\"great\": 287}}',0,131937388,300,NULL,'2017-07-22 01:53:31',1500688411,NULL),(1844507690,5136582,1,1289675,1,1,1,'D',1,0.000473485,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1055}, \"maximum_statistics\": {\"great\": 1056}}',0,131170753,150,NULL,'2017-06-11 08:58:29',1497171509,NULL),(1844929040,5136582,1,1295257,1,1,1,'D',1,0.0386549,27,791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1523, \"great\": 55}, \"maximum_statistics\": {\"great\": 1591}}',0,131790041,24186,NULL,'2017-07-14 09:35:00',1500024900,NULL),(1844929106,5136582,1,1295466,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 316}}',0,131937377,300,NULL,'2017-07-22 01:52:19',1500688339,NULL),(1844932672,5136582,1,1296137,1,1,1,'D',1,0.00233645,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 213}, \"maximum_statistics\": {\"great\": 214}}',0,131937152,150,NULL,'2017-07-22 01:32:55',1500687175,NULL),(1844962852,5136582,1,1309612,1,1,1,'D',1,0,0,12692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1435}, \"maximum_statistics\": {\"great\": 1435}}',0,131846218,106500,NULL,'2017-07-17 05:36:16',1500269776,NULL),(1844992428,5136582,1,1313790,1,1,1,'D',1,0.0144485,32,1493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2418, \"great\": 32}, \"maximum_statistics\": {\"great\": 2457}}',0,131845974,25290,NULL,'2017-07-17 05:13:12',1500268392,NULL),(1845019243,5136582,1,1324811,1,1,1,'D',1,0.00298507,1,94,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 333}, \"maximum_statistics\": {\"great\": 335}}',0,131936583,600,NULL,'2017-07-22 00:46:39',1500684399,NULL),(1845019330,5136582,1,1324812,1,1,1,'D',1,0.00771208,4,418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 385, \"great\": 2}, \"maximum_statistics\": {\"great\": 389}}',0,131936569,2100,NULL,'2017-07-22 00:45:26',1500684326,NULL),(1845019565,5136582,1,1324813,0,1,1,'D',1,0,0,194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97}, \"maximum_statistics\": {\"great\": 97}}',0,131936600,300,NULL,'2017-07-22 00:47:50',1500684470,NULL),(1845019960,5136582,1,1345821,1,1,1,'D',1,0.00384615,1,118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 388, \"great\": 1}, \"maximum_statistics\": {\"great\": 390}}',0,131936671,750,NULL,'2017-07-22 00:53:11',1500684791,NULL),(1845019974,5136582,1,1346264,1,1,1,'D',1,0,0,322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88}, \"maximum_statistics\": {\"great\": 88}}',0,131936722,300,NULL,'2017-07-22 00:57:20',1500685040,NULL),(1845019981,5136582,1,1346265,1,1,1,'D',1,0,0,371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268}, \"maximum_statistics\": {\"great\": 268}}',0,131936706,300,NULL,'2017-07-22 00:55:45',1500684945,NULL),(1845019962,5136582,1,1346351,1,1,1,'D',1,0.00415512,2,1398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 359, \"great\": 1}, \"maximum_statistics\": {\"great\": 361}}',0,131936690,2550,NULL,'2017-07-22 00:54:33',1500684873,NULL),(1853300221,5136582,1,1878218,1,1,1,'D',1,0,0,2271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 601}, \"maximum_statistics\": {\"great\": 601}}',0,144619455,5640,NULL,'2019-06-02 03:13:50',1559445230,NULL),(1859029356,5136582,1,2360627,1,1,1,'D',1,0.0715323,8,18,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1244, \"great\": 64}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',0,153616885,30840,NULL,'2020-08-17 03:46:55',1597636015,NULL),(1844939016,5136582,1,204638,1,1,1,'D',1,0.0209205,20,430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 936, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 956}}',0.000001,131882936,11360,NULL,'2017-07-19 05:03:22',1500440602,NULL),(1844414096,5136582,1,666304,0,1,1,'D',1,0.107143,33,2145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 274, \"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',0.000001,131170308,21401,NULL,'2017-06-11 08:30:22',1497169822,NULL),(1844925486,5136582,1,1177624,1,1,1,'D',1,0.114286,4,21568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 4}, \"maximum_statistics\": {\"great\": 35}}',0.000001,131936450,15600,NULL,'2017-07-22 00:37:27',1500683847,NULL),(1844461063,5136582,1,202964,1,1,1,'D',1,0.054878,54,1060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 927, \"great\": 51}, \"maximum_statistics\": {\"great\": 984}}',0.000003,131169936,20780,NULL,'2017-06-11 08:06:01',1497168361,NULL),(1844911197,5136582,1,799921,1,1,1,'D',1,0.00388098,3,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 769, \"great\": 2}, \"maximum_statistics\": {\"great\": 773}}',0.000003,131789963,900,NULL,'2017-07-14 09:29:04',1500024544,NULL),(1844473568,5136582,1,1261790,1,1,1,'D',1,0.0015456,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 646, \"great\": 1}, \"maximum_statistics\": {\"great\": 647}}',0.000003,131171095,300,NULL,'2017-06-11 09:20:20',1497172820,NULL),(1844445564,5136582,1,83338,1,1,1,'D',1,0.0186404,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 886, \"great\": 8}, \"maximum_statistics\": {\"great\": 912}}',0.000006,131170534,5100,NULL,'2017-06-11 08:43:34',1497170614,NULL),(1842830909,5136582,1,645847,1,1,1,'D',1,0.00204638,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 731, \"great\": 1}, \"maximum_statistics\": {\"great\": 733}}',0.000006,128645180,450,NULL,'2017-01-24 10:18:55',1485253135,NULL),(1842741460,5136582,1,1104798,1,1,1,'D',1,0.000786163,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 635}, \"maximum_statistics\": {\"great\": 636}}',0.000006,128644053,150,NULL,'2017-01-24 08:24:38',1485246278,NULL),(1844741833,5136582,1,1260092,1,1,1,'D',1,0.00146628,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 681, \"great\": 1}, \"maximum_statistics\": {\"great\": 682}}',0.000006,131407759,300,NULL,'2017-06-24 03:56:54',1498276614,NULL),(1844468104,5136582,1,557962,1,1,1,'D',1,0.00280899,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 709, \"great\": 1}, \"maximum_statistics\": {\"great\": 712}}',0.000007,131170222,600,NULL,'2017-06-11 08:25:29',1497169529,NULL),(1845006768,5136582,1,1271434,1,1,1,'D',1,0.000757576,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 659}, \"maximum_statistics\": {\"great\": 660}}',0.000009,131937233,150,NULL,'2017-07-22 01:39:27',1500687567,NULL),(1844996981,5136582,1,1213607,1,1,1,'D',1,0.00147275,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 678, \"great\": 1}, \"maximum_statistics\": {\"great\": 679}}',0.00001,131937546,300,NULL,'2017-07-22 02:06:45',1500689205,NULL),(1844507342,5136582,1,1276291,1,1,1,'D',1,0.000818331,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 610}, \"maximum_statistics\": {\"great\": 611}}',0.00001,131167921,150,NULL,'2017-06-11 05:44:11',1497159851,NULL),(1842828183,5136582,1,1092090,1,1,1,'D',1,0.00222222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 673, \"great\": 1}, \"maximum_statistics\": {\"great\": 675}}',0.000011,128643931,450,NULL,'2017-01-24 08:11:53',1485245513,NULL),(1845005957,5136582,1,1270428,1,1,1,'D',1,0.000793651,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 629}, \"maximum_statistics\": {\"great\": 630}}',0.000011,131937244,150,NULL,'2017-07-22 01:40:41',1500687641,NULL),(1844928459,5136582,1,1249647,1,1,1,'D',1,0.000807754,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 618}, \"maximum_statistics\": {\"great\": 619}}',0.000012,131937647,150,NULL,'2017-07-22 02:14:43',1500689683,NULL),(1844485937,5136582,1,1262435,1,1,1,'D',1,0.00085034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 587}, \"maximum_statistics\": {\"great\": 588}}',0.000014,131167983,150,NULL,'2017-06-11 05:47:37',1497160057,NULL),(1842831503,5136582,1,1093507,1,1,1,'D',1,0.00231839,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 645, \"great\": 1}, \"maximum_statistics\": {\"great\": 647}}',0.000015,128644102,450,NULL,'2017-01-24 08:29:29',1485246569,NULL),(1844728157,5136582,1,240064,1,1,1,'D',1,0.00169779,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 588, \"great\": 1}, \"maximum_statistics\": {\"great\": 589}}',0.000018,131407461,300,NULL,'2017-06-24 03:35:07',1498275307,NULL),(1842728532,5136582,1,557815,0,1,1,'D',1,0.00994318,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 694, \"great\": 4}, \"maximum_statistics\": {\"great\": 704}}',0.000019,128643389,2100,NULL,'2017-01-24 07:21:13',1485242473,NULL),(1844506192,5136582,1,1272266,1,1,1,'D',1,0.000880282,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 567}, \"maximum_statistics\": {\"great\": 568}}',0.000019,131167998,150,NULL,'2017-06-11 05:49:17',1497160157,NULL),(1844917422,5136582,1,1243650,1,1,1,'D',1,0.000840336,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 594}, \"maximum_statistics\": {\"great\": 595}}',0.00002,131937631,150,NULL,'2017-07-22 02:13:33',1500689613,NULL),(1844922528,5136582,1,1245760,1,1,1,'D',1,0.00160514,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 622, \"great\": 1}, \"maximum_statistics\": {\"great\": 623}}',0.00002,131937755,300,NULL,'2017-07-22 02:22:40',1500690160,NULL),(1844507375,5136582,1,1276292,1,1,1,'D',1,0.00163666,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 610, \"great\": 1}, \"maximum_statistics\": {\"great\": 611}}',0.00002,131167885,300,NULL,'2017-06-11 05:42:34',1497159754,NULL),(1842732645,5136582,1,1099752,1,1,1,'D',1,0.00162602,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 613}, \"maximum_statistics\": {\"great\": 615}}',0.000021,128643905,300,NULL,'2017-01-24 08:08:38',1485245318,NULL),(1844744370,5136582,1,1123180,1,1,1,'D',1,0.00164204,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 608, \"great\": 1}, \"maximum_statistics\": {\"great\": 609}}',0.000021,131407781,300,NULL,'2017-06-24 03:58:16',1498276696,NULL),(1844425256,5136582,1,1177274,1,1,1,'D',1,0.000888099,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 562}, \"maximum_statistics\": {\"great\": 563}}',0.000021,131131760,150,NULL,'2017-06-09 12:47:24',1497012444,NULL),(1845002102,5136582,1,1268518,1,1,1,'D',1,0.000854701,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 584}, \"maximum_statistics\": {\"great\": 585}}',0.000022,131937263,150,NULL,'2017-07-22 01:41:47',1500687707,NULL),(1844461269,5136582,1,202966,1,1,1,'D',1,0.0021645,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 461, \"great\": 1}, \"maximum_statistics\": {\"great\": 462}}',0.000023,131170042,300,NULL,'2017-06-11 08:12:53',1497168773,NULL),(1844916560,5136582,1,1242820,1,1,1,'D',1,0.0016129,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 619, \"great\": 1}, \"maximum_statistics\": {\"great\": 620}}',0.000023,131937736,300,NULL,'2017-07-22 02:21:30',1500690090,NULL),(1845019352,5136582,1,1323227,1,1,1,'D',1,0.00163666,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 610, \"great\": 1}, \"maximum_statistics\": {\"great\": 611}}',0.000025,131936525,300,NULL,'2017-07-22 00:42:52',1500684172,NULL),(1842831744,5136582,1,1093529,0,1,1,'D',1,0.000934579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 534}, \"maximum_statistics\": {\"great\": 535}}',0.000026,128644573,150,NULL,'2017-01-24 09:21:45',1485249705,NULL),(1844390071,5136582,1,518792,0,1,1,'D',1,0.000992064,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 503}, \"maximum_statistics\": {\"great\": 504}}',0.00003,131170269,150,NULL,'2017-06-11 08:27:56',1497169676,NULL),(1844917438,5136582,1,1243651,1,1,1,'D',1,0.00165017,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 605, \"great\": 1}, \"maximum_statistics\": {\"great\": 606}}',0.000031,131937658,300,NULL,'2017-07-22 02:15:52',1500689752,NULL),(1844898688,5136582,1,1279749,1,1,1,'D',1,0.00167504,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 596, \"great\": 1}, \"maximum_statistics\": {\"great\": 597}}',0.000033,131937274,300,NULL,'2017-07-22 01:42:55',1500687775,NULL),(1845002734,5136582,1,1319285,1,1,1,'D',1,0.000910747,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 548}, \"maximum_statistics\": {\"great\": 549}}',0.000033,131936549,150,NULL,'2017-07-22 00:44:12',1500684252,NULL),(1844933619,5136582,1,1297716,1,1,1,'D',1,0.00104603,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 477}, \"maximum_statistics\": {\"great\": 478}}',0.00004,131937113,150,NULL,'2017-07-22 01:28:15',1500686895,NULL),(1844485782,5136582,1,1262433,1,1,1,'D',1,0.00179211,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 557, \"great\": 1}, \"maximum_statistics\": {\"great\": 558}}',0.000042,131168039,300,NULL,'2017-06-11 05:52:09',1497160329,NULL),(1844485895,5136582,1,1262434,1,1,1,'D',1,0.00179211,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 557, \"great\": 1}, \"maximum_statistics\": {\"great\": 558}}',0.000042,131168018,300,NULL,'2017-06-11 05:50:48',1497160248,NULL),(1844911434,5136582,1,1175016,1,1,1,'D',1,0.00176678,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 565, \"great\": 1}, \"maximum_statistics\": {\"great\": 566}}',0.000048,131936982,300,NULL,'2017-07-22 01:18:45',1500686325,NULL),(1845003686,5136582,1,1268833,1,1,1,'D',1,0.00256849,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 582, \"great\": 1}, \"maximum_statistics\": {\"great\": 584}}',0.000051,131937289,450,NULL,'2017-07-22 01:44:04',1500687844,NULL),(1844463856,5136582,1,386372,1,1,1,'D',1,0.000967118,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 516}, \"maximum_statistics\": {\"great\": 517}}',0.000055,131167466,180,NULL,'2017-06-11 05:12:46',1497157966,NULL),(1845006859,5136582,1,1271985,1,1,1,'D',1,0.000996016,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 501}, \"maximum_statistics\": {\"great\": 502}}',0.000058,131937440,150,NULL,'2017-07-22 01:57:54',1500688674,NULL),(1844505916,5136582,1,1271851,1,1,1,'D',1,0.00182149,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 548, \"great\": 1}, \"maximum_statistics\": {\"great\": 549}}',0.000062,131167850,300,NULL,'2017-06-11 05:40:52',1497159652,NULL),(1844931189,5136582,1,1295867,1,1,1,'D',1,0.00258176,2,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 579, \"great\": 1}, \"maximum_statistics\": {\"great\": 581}}',0.000067,131936969,450,NULL,'2017-07-22 01:17:36',1500686256,NULL),(1845018434,5136582,1,1273159,1,1,1,'D',1,0.0019084,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 523, \"great\": 1}, \"maximum_statistics\": {\"great\": 524}}',0.000091,131937425,300,NULL,'2017-07-22 01:56:23',1500688583,NULL),(1845018547,5136582,1,1273636,1,1,1,'D',1,0.00109649,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 455}, \"maximum_statistics\": {\"great\": 456}}',0.000096,131937489,150,NULL,'2017-07-22 02:01:48',1500688908,NULL),(1844933500,5136582,1,1296809,1,1,1,'D',1,0.00120482,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 414}, \"maximum_statistics\": {\"great\": 415}}',0.000115,131937129,150,NULL,'2017-07-22 01:29:48',1500686988,NULL),(1844969137,5136582,1,1199350,1,1,1,'D',1,0.00192308,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 519, \"great\": 1}, \"maximum_statistics\": {\"great\": 520}}',0.000118,131936802,300,NULL,'2017-07-22 01:05:05',1500685505,NULL),(1845018766,5136582,1,1274950,1,1,1,'D',1,0.00203252,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 490}, \"maximum_statistics\": {\"great\": 492}}',0.000128,131937471,300,NULL,'2017-07-22 02:00:13',1500688813,NULL),(1844505707,5136582,1,1269573,1,1,1,'D',1,0.00369004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 538}, \"maximum_statistics\": {\"great\": 542}}',0.000133,131167942,600,NULL,'2017-06-11 05:45:35',1497159935,NULL),(1842839304,5136582,1,804341,1,1,1,'D',1,0.002,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 499, \"great\": 1}, \"maximum_statistics\": {\"great\": 500}}',0.000141,128640981,300,NULL,'2017-01-24 03:23:22',1485228202,NULL),(1845003547,5136582,1,1268627,1,1,1,'D',1,0.00456204,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 545, \"great\": 2}, \"maximum_statistics\": {\"great\": 548}}',0.000145,131937302,750,NULL,'2017-07-22 01:45:17',1500687917,NULL),(1845001816,5136582,1,1216065,1,1,1,'D',1,0.00200803,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 497, \"great\": 1}, \"maximum_statistics\": {\"great\": 498}}',0.000158,131937568,300,NULL,'2017-07-22 02:08:16',1500689296,NULL),(1844912460,5136582,1,1175503,1,1,1,'D',1,0.00117647,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 424}, \"maximum_statistics\": {\"great\": 425}}',0.000161,131936998,150,NULL,'2017-07-22 01:20:05',1500686405,NULL),(1844910924,5136582,1,1240998,1,1,1,'D',1,0.190661,45,4276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 203, \"great\": 44, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',0.000166,131936418,26698,NULL,'2017-07-22 00:34:24',1500683664,NULL),(1844892784,5136582,1,1275999,1,1,1,'D',1,0.00305499,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 489, \"great\": 1}, \"maximum_statistics\": {\"great\": 491}}',0.000201,131937453,450,NULL,'2017-07-22 01:59:05',1500688745,NULL),(1844942902,5136582,1,1182881,1,1,1,'D',1,0.00230947,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 1}, \"maximum_statistics\": {\"great\": 433}}',0.000257,131936912,300,NULL,'2017-07-22 01:13:14',1500685994,NULL),(1844436159,5136582,1,936051,1,1,1,'D',1,0.00140449,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 355}, \"maximum_statistics\": {\"great\": 356}}',0.00026,131131917,150,NULL,'2017-06-09 12:55:13',1497012913,NULL),(1845002981,5136582,1,1319286,1,1,1,'D',1,0.183515,36,885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 467, \"great\": 60}, \"maximum_statistics\": {\"great\": 643}}',0.000266,131936510,40818,NULL,'2017-07-22 00:41:41',1500684101,NULL),(1844916466,5136582,1,1242688,1,1,1,'D',1,0.0022779,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 438, \"great\": 1}, \"maximum_statistics\": {\"great\": 439}}',0.000278,131937767,300,NULL,'2017-07-22 02:23:49',1500690229,NULL),(1842758660,5136582,1,994022,1,1,1,'D',1,0.00340909,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 438, \"great\": 1}, \"maximum_statistics\": {\"great\": 440}}',0.000355,128641672,450,NULL,'2017-01-24 04:25:44',1485231944,NULL),(1844933898,5136582,1,1298683,1,1,1,'D',1,0.0015625,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 319}, \"maximum_statistics\": {\"great\": 320}}',0.000401,131937139,150,NULL,'2017-07-22 01:31:19',1500687079,NULL),(1844943193,5136582,1,1305675,1,1,1,'D',1,0.00236967,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 421, \"great\": 1}, \"maximum_statistics\": {\"great\": 422}}',0.000414,131937170,300,NULL,'2017-07-22 01:34:32',1500687272,NULL),(1844468138,5136582,1,557963,1,1,1,'D',1,0.199243,55,1190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 592, \"great\": 115}, \"maximum_statistics\": {\"great\": 793}}',0.000416,131170160,58544,NULL,'2017-06-11 08:21:01',1497169261,NULL),(1842757747,5136582,1,919979,0,1,1,'D',1,0.00177305,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 281}, \"maximum_statistics\": {\"great\": 282}}',0.000427,128641482,150,NULL,'2017-01-24 04:09:06',1485230946,NULL),(1844506415,5136582,1,1272493,1,1,1,'D',1,0.0134831,6,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 439, \"great\": 6}, \"maximum_statistics\": {\"great\": 445}}',0.000446,131171147,1800,NULL,'2017-06-11 09:23:51',1497173031,NULL),(1844999747,5136582,1,1214409,1,1,1,'D',1,0.00240964,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 414, \"great\": 1}, \"maximum_statistics\": {\"great\": 415}}',0.000449,131937584,300,NULL,'2017-07-22 02:09:22',1500689362,NULL),(1844990082,5136582,1,1210485,1,1,1,'D',1,0.00260417,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 383, \"great\": 1}, \"maximum_statistics\": {\"great\": 384}}',0.00047,131937360,300,NULL,'2017-07-22 01:51:12',1500688272,NULL),(1844507727,5136582,1,1301662,1,1,1,'D',1,0.0025,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 398}, \"maximum_statistics\": {\"great\": 400}}',0.000483,131167765,300,NULL,'2017-06-11 05:35:12',1497159312,NULL),(1844914173,5136582,1,1289968,1,1,1,'D',1,0.00255102,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 391, \"great\": 1}, \"maximum_statistics\": {\"great\": 392}}',0.000498,131937345,300,NULL,'2017-07-22 01:50:06',1500688206,NULL),(1844443047,5136582,1,1252032,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1}, \"maximum_statistics\": {\"great\": 364}}',0.000563,131167790,300,NULL,'2017-06-11 05:36:23',1497159383,NULL),(1845007643,5136582,1,1272042,1,1,1,'D',1,0.00155763,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 320}, \"maximum_statistics\": {\"great\": 321}}',0.000698,131937507,150,NULL,'2017-07-22 02:03:09',1500688989,NULL),(1845015999,5136582,1,1321492,1,1,1,'D',1,0.0506608,4,9,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 634, \"great\": 22}, \"maximum_statistics\": {\"great\": 681}}',0.000713,131936494,10350,NULL,'2017-07-22 00:40:28',1500684028,NULL),(1844492531,5136582,1,401784,1,1,1,'D',1,0.00139665,1,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 357}, \"maximum_statistics\": {\"great\": 358}}',0.000797,131167508,180,NULL,'2017-06-11 05:15:55',1497158155,NULL),(1842758653,5136582,1,994021,1,1,1,'D',1,0.00171821,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 290}, \"maximum_statistics\": {\"great\": 291}}',0.000818,128641897,150,NULL,'2017-01-24 04:47:31',1485233251,NULL),(1844507482,5136582,1,1278215,1,1,1,'D',1,0.00128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 389}, \"maximum_statistics\": {\"great\": 390}}',0.000819,131132039,150,NULL,'2017-06-09 13:00:25',1497013225,NULL),(1844915587,5136582,1,1175674,1,1,1,'D',1,0.00278552,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 358, \"great\": 1}, \"maximum_statistics\": {\"great\": 359}}',0.000844,131937009,300,NULL,'2017-07-22 01:21:12',1500686472,NULL),(1844939592,5136582,1,1181880,1,1,1,'D',1,0.00277008,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 1}, \"maximum_statistics\": {\"great\": 361}}',0.000908,131937189,300,NULL,'2017-07-22 01:35:52',1500687352,NULL),(1852981096,5136582,1,1704294,1,1,1,'D',1,0.265438,204,17092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2816, \"great\": 970}, \"maximum_statistics\": {\"great\": 3935}}',0.005998,144341138,582926,NULL,'2019-05-18 08:04:58',1558166698,NULL),(1842825669,5136582,1,374422,0,1,1,'D',1,0.433761,293,23767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 891, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',0.20908,128624086,328004,NULL,'2017-01-23 03:30:29',1485142229,NULL),(1844425975,5136582,1,1240578,0,1,1,'D',1,0.458012,473,54961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 1374, \"great\": 1145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',0.55459,131131663,720802,NULL,'2017-06-09 12:42:39',1497012159,NULL),(1844628179,5136582,1,1178781,1,1,1,'D',1,0.540022,201,143187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 788, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1799}}',0.865007,131261778,736658,NULL,'2017-06-16 12:10:43',1497615043,NULL),(1844617424,5136582,1,928806,0,1,1,'D',1,0.586691,477,246601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 337, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',1.37603,131224858,571700,NULL,'2017-06-14 11:58:23',1497441503,NULL),(1852939319,5136582,1,1926798,0,1,1,'D',1,0.586667,48,75193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 159, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',4.08017,144142499,131330,NULL,'2019-05-07 12:36:50',1557232610,NULL),(1845372835,5136582,1,1386414,1,1,1,'D',1,0.661976,134,105908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 432, \"great\": 927, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',4.70044,132558159,461330,NULL,'2017-08-23 09:30:23',1503480623,NULL),(1855318784,5136582,1,1806900,0,1,1,'D',1,0.622086,145,96231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 809, \"great\": 1427}, \"maximum_statistics\": {\"great\": 2531}}',5.10954,147786140,688765,NULL,'2019-12-22 14:27:13',1577024833,NULL),(1840188543,5136582,1,622457,1,1,1,'X',1,1,5,1190793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,124561407,71700,NULL,'2016-06-13 13:57:48',1465826268,NULL),(1853761776,5136582,1,1382443,0,1,1,'D',1,0.67193,139,128804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 151, \"great\": 347}, \"maximum_statistics\": {\"great\": 570}}',6.39628,145503032,191526,NULL,'2019-07-24 14:27:02',1563978422,NULL),(1845164136,5136582,1,1281858,0,1,1,'D',1,0.634579,259,126197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 837, \"great\": 1550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2649}}',7.69292,132194921,1016330,NULL,'2017-08-04 13:45:15',1501854315,NULL),(1840157850,5136582,1,52922,1,1,1,'X',1,1,15,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',10.0662,124561520,55224,NULL,'2016-06-13 14:03:14',1465826594,NULL),(1841953135,5136582,1,56918,1,1,1,'S',1,0.952381,42,664422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',12.7148,127259099,16097,NULL,'2016-11-05 13:15:50',1478351750,NULL),(1840252640,5136582,1,200737,1,1,1,'XH',1,1,10,1170024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',12.9252,124561450,124920,NULL,'2016-06-13 13:59:50',1465826390,NULL),(1840796234,5136582,1,306046,1,1,1,'X',1,1,12,939473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 12}}',13.5285,125431632,232490,NULL,'2016-07-27 21:58:21',1469656701,NULL),(1840911856,5136582,1,136039,1,1,1,'X',1,1,17,975716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.2284,125431654,127129,NULL,'2016-07-27 22:00:07',1469656807,NULL),(1846252889,5136582,1,1026948,0,1,1,'D',1,0.691878,229,154153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 236, \"great\": 614}, \"maximum_statistics\": {\"great\": 985}}',14.2615,133876935,381234,NULL,'2017-11-05 06:20:29',1509862829,NULL),(1844806490,5136582,1,1278215,1,1,1,'C',1,0.717949,179,147427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',14.6382,131694264,182462,NULL,'2017-07-09 08:34:36',1499589276,NULL),(1840809724,5136582,1,242278,0,1,1,'X',1,1,16,959146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',14.7657,125431693,113804,NULL,'2016-07-27 22:03:37',1469657017,NULL),(1840884065,5136582,1,79474,0,1,1,'X',1,1,20,917606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',14.8517,125485692,180074,NULL,'2016-07-30 15:39:02',1469893142,NULL),(1840826312,5136582,1,148403,1,1,1,'X',1,1,59,963839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',14.9006,125601514,229067,NULL,'2016-08-05 12:22:30',1470399750,NULL),(1842026720,5136582,1,129750,1,1,1,'S',1,0.96875,16,730248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',15.1932,127253196,168500,NULL,'2016-11-05 06:44:54',1478328294,NULL),(1842063587,5136582,1,52912,0,1,1,'A',1,0.909574,49,608910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',16.4292,127296308,79554,NULL,'2016-11-07 12:08:39',1478520519,NULL),(1843322618,5136582,1,664225,1,1,1,'X',1,1,12,953961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',16.469,129323831,76602,NULL,'2017-03-02 08:10:29',1488442229,NULL),(1843862167,5136582,1,1203343,1,1,1,'X',1,1,23,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',16.5639,130140278,7883,NULL,'2017-04-16 07:52:31',1492329151,NULL),(1844561620,5136582,1,1159350,0,1,1,'C',1,0.759554,616,433025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 258, \"great\": 910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1256}}',16.8831,131224955,965830,NULL,'2017-06-14 12:04:16',1497441856,NULL),(1841861312,5136582,1,118306,1,1,1,'X',1,1,23,998850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',17.9132,127237745,92442,NULL,'2016-11-04 12:03:22',1478261002,NULL),(1840902710,5136582,1,296719,0,1,1,'X',1,1,25,836065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',17.9252,125485625,173752,NULL,'2016-07-30 15:35:40',1469892940,NULL),(1843275139,5136582,1,411237,1,1,1,'X',1,1,16,947947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 16}}',17.9533,129323838,92369,NULL,'2017-03-02 08:11:22',1488442282,NULL),(1844904766,5136582,1,1235434,1,1,1,'C',1,0.799065,92,381414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',18.249,131935836,91178,NULL,'2017-07-21 23:46:16',1500680776,NULL),(1841828418,5136582,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',18.304,127175970,17384,NULL,'2016-10-31 13:08:36',1477919316,NULL),(1841928527,5136582,1,131748,1,1,1,'X',1,1,25,921880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 1}}',18.4434,127237802,146482,NULL,'2016-11-04 12:08:00',1478261280,NULL),(1852509221,5136582,1,1939224,1,1,1,'C',1,0.746612,105,165945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 249}, \"maximum_statistics\": {\"great\": 369}}',18.5826,143453736,114204,NULL,'2019-03-29 08:46:35',1553849195,NULL),(1840828119,5136582,1,401345,0,1,1,'X',1,1,25,898253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 25}}',19.0353,125485735,85846,NULL,'2016-07-30 15:41:04',1469893264,NULL),(1842015320,5136582,1,78965,1,1,1,'X',1,1,22,984392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',19.045,127253317,121134,NULL,'2016-11-05 06:55:20',1478328920,NULL),(1840876130,5136582,1,166629,1,1,1,'X',1,1,21,958607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',19.0661,125485878,98564,NULL,'2016-07-30 15:48:09',1469893689,NULL),(1840865407,5136582,1,593567,1,1,1,'X',1,1,22,984089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',19.1402,125431710,155059,NULL,'2016-07-27 22:04:46',1469657086,NULL),(1840862538,5136582,1,430499,1,1,1,'X',1,1,28,929003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',19.1445,125485582,147920,NULL,'2016-07-30 15:33:41',1469892821,NULL),(1844765110,5136582,1,684127,1,1,1,'B',1,0.807971,230,563726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 45, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',19.1446,131715513,255547,NULL,'2017-07-10 10:21:24',1499682084,NULL),(1840864717,5136582,1,74425,1,1,1,'X',1,1,27,953684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 12}}',19.2501,125601591,275510,NULL,'2016-08-05 12:27:39',1470400059,NULL),(1840862481,5136582,1,117298,0,1,1,'X',1,1,34,906309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',19.3423,125485784,91605,NULL,'2016-07-30 15:43:28',1469893408,NULL),(1841872976,5136582,1,123704,1,1,1,'X',1,1,25,987537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',19.3487,127237825,132282,NULL,'2016-11-04 12:09:49',1478261389,NULL),(1841848813,5136582,1,216863,1,1,1,'X',1,1,18,953961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',20.162,127237999,153417,NULL,'2016-11-04 12:20:45',1478262045,NULL),(1842071019,5136582,1,84550,1,1,1,'X',1,1,33,1012412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',20.1911,127253094,233952,NULL,'2016-11-05 06:36:27',1478327787,NULL),(1844278728,5136582,1,439066,1,1,1,'C',1,0.749321,281,90307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 477, \"great\": 1763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',20.2457,130909774,863716,NULL,'2017-05-28 08:04:35',1495958675,NULL),(1841990029,5136582,1,70465,0,1,1,'S',1,0.985714,35,803268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',20.5991,127260010,61466,NULL,'2016-11-05 14:01:25',1478354485,NULL),(1840874803,5136582,1,517659,1,1,1,'X',1,1,26,976406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',20.6301,125486059,154825,NULL,'2016-07-30 15:58:18',1469894298,NULL),(1841860828,5136582,1,221701,1,1,1,'X',1,1,41,907271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',20.8642,127237732,234829,NULL,'2016-11-04 12:02:33',1478260953,NULL),(1843995340,5136582,1,1267087,1,1,1,'X',1,1,16,794416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',21.0276,130386682,6124,NULL,'2017-04-29 21:07:23',1493500043,NULL),(1854561037,5136582,1,1941698,0,1,1,'C',1,0.713684,209,89080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 586, \"miss\": 251, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',21.0791,146726654,585467,NULL,'2019-10-14 15:32:11',1571067131,NULL),(1840862525,5136582,1,35781,0,1,1,'X',1,1,34,965004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',21.1338,125486044,172535,NULL,'2016-07-30 15:56:59',1469894219,NULL),(1841999905,5136582,1,120102,1,1,1,'X',1,1,26,904517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',21.2175,127253138,163544,NULL,'2016-11-05 06:40:03',1478328003,NULL),(1841958630,5136582,1,151124,1,1,1,'S',1,0.973684,57,719499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',21.233,127253264,83690,NULL,'2016-11-05 06:50:43',1478328643,NULL),(1840814672,5136582,1,143161,1,1,1,'X',1,1,24,965712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24}}',21.3068,125431668,67431,NULL,'2016-07-27 22:01:31',1469656891,NULL),(1842023764,5136582,1,741909,1,1,1,'X',1,1,30,910924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',21.4833,127253213,133674,NULL,'2016-11-05 06:46:07',1478328367,NULL),(1844551904,5136582,1,1268894,1,1,1,'S',1,0.978947,95,877953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',21.5485,131319315,168519,NULL,'2017-06-19 07:39:36',1497857976,NULL),(1842884894,5136582,1,709927,1,1,1,'XH',1,1,20,1046174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',21.7554,128837134,57887,NULL,'2017-02-03 20:39:01',1486154341,NULL),(1840885737,5136582,1,80423,1,1,1,'X',1,1,39,880015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',21.782,125485657,148089,NULL,'2016-07-30 15:37:15',1469893035,NULL),(1841973038,5136582,1,107409,0,1,1,'S',1,0.988095,42,970038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',21.7973,127258670,102092,NULL,'2016-11-05 12:54:45',1478350485,NULL),(1841835241,5136582,1,106048,1,1,1,'X',1,1,44,1008369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',21.9883,127237769,205412,NULL,'2016-11-04 12:05:18',1478261118,NULL),(1842028417,5136582,1,130511,1,1,1,'X',1,1,34,901636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',22.0548,127258477,105238,NULL,'2016-11-05 12:45:48',1478349948,NULL),(1842037513,5136582,1,177139,1,1,1,'S',1,0.974576,59,870735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',22.4073,127259815,242415,NULL,'2016-11-05 13:51:36',1478353896,NULL),(1842073622,5136582,1,91599,1,1,1,'X',1,1,34,900900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',22.4306,127258582,132125,NULL,'2016-11-05 12:50:29',1478350229,NULL),(1841948354,5136582,1,95971,1,1,1,'S',1,0.981481,54,927671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54}}',22.5225,127253228,119390,NULL,'2016-11-05 06:47:17',1478328437,NULL),(1841983407,5136582,1,111703,1,1,1,'S',1,0.958333,60,816776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',22.626,127260573,156157,NULL,'2016-11-05 14:31:52',1478356312,NULL),(1836748001,5136582,1,430839,1,1,1,'X',1,1,84,884727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',22.8276,118856427,56027,NULL,'2015-09-11 21:58:29',1442008709,NULL),(1844819565,5136582,1,1245883,1,1,1,'S',1,0.986111,36,925717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 36}}',22.8671,131752886,49348,NULL,'2017-07-12 09:27:42',1499851662,NULL),(1840808317,5136582,1,95529,1,1,1,'X',1,1,27,989497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 27}}',22.9442,125485856,143046,NULL,'2016-07-30 15:47:04',1469893624,NULL),(1841844255,5136582,1,214129,0,1,1,'X',1,1,40,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',23.1446,127206573,23119,NULL,'2016-11-02 13:07:14',1478092034,NULL),(1842027074,5136582,1,129960,1,1,1,'S',1,0.97,50,709747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',23.4204,127260117,28792,NULL,'2016-11-05 14:07:51',1478354871,NULL),(1841998638,5136582,1,725498,1,1,1,'X',1,1,26,815050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',23.4702,127258497,12178,NULL,'2016-11-05 12:46:26',1478349986,NULL),(1836606845,5136582,1,552760,1,1,1,'X',1,1,93,934101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 93}}',23.5314,118760657,67613,NULL,'2015-09-06 07:15:22',1441523722,NULL),(1842056132,5136582,1,140677,1,1,1,'S',1,0.97619,42,911168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',23.7613,127258397,164516,NULL,'2016-11-05 12:42:19',1478349739,NULL),(1842022442,5136582,1,81593,1,1,1,'S',1,0.957143,70,819603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 26}}',23.8894,127259667,314383,NULL,'2016-11-05 13:43:32',1478353412,NULL),(1842032074,5136582,1,309623,1,1,1,'S',1,0.975,40,779054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',23.9451,127277648,62659,NULL,'2016-11-06 10:03:02',1478426582,NULL),(1841516272,5136582,1,82298,0,1,1,'C',1,0.779299,913,522918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 253, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',23.9535,126539976,1143280,NULL,'2016-09-24 14:22:54',1474726974,NULL),(1842022566,5136582,1,81595,1,1,1,'S',1,0.959184,98,777178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',23.9691,127259593,216948,NULL,'2016-11-05 13:39:09',1478353149,NULL),(1840825038,5136582,1,147923,1,1,1,'X',1,1,45,904789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',24.1027,125601634,106259,NULL,'2016-08-05 12:29:25',1470400165,NULL),(1840883647,5136582,1,768829,1,1,1,'X',1,1,82,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',24.1846,125486124,88521,NULL,'2016-07-30 16:02:48',1469894568,NULL),(1842064027,5136582,1,694814,0,1,1,'X',1,1,27,905089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',24.2122,127253382,33513,NULL,'2016-11-05 07:00:27',1478329227,NULL),(1842015234,5136582,1,170087,1,1,1,'X',1,1,41,896296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',24.2698,127253243,136274,NULL,'2016-11-05 06:48:34',1478328514,NULL),(1840813538,5136582,1,142764,1,1,1,'X',1,1,54,989177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',24.3365,125601551,215215,NULL,'2016-08-05 12:25:18',1470399918,NULL),(1841904085,5136582,1,85599,1,1,1,'X',1,1,38,1008849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',24.359,127237878,164500,NULL,'2016-11-04 12:13:43',1478261623,NULL),(1843843564,5136582,1,1099223,0,1,1,'X',1,1,23,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',24.371,130139616,8348,NULL,'2017-04-16 07:05:02',1492326302,NULL),(1841880944,5136582,1,126910,1,1,1,'X',1,1,52,979823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',24.3717,127237856,167728,NULL,'2016-11-04 12:12:02',1478261522,NULL),(1842062836,5136582,1,186899,1,1,1,'X',1,1,44,927346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.3863,127260594,124726,NULL,'2016-11-05 14:33:14',1478356394,NULL),(1840797249,5136582,1,466435,1,1,1,'X',1,1,79,892844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',24.3919,125486157,55935,NULL,'2016-07-30 16:05:15',1469894715,NULL),(1841982496,5136582,1,443939,1,1,1,'X',1,1,46,967612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',24.4424,127253068,255908,NULL,'2016-11-05 06:34:48',1478327688,NULL),(1842009640,5136582,1,168799,1,1,1,'X',1,1,39,911314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 2}}',24.6183,127259874,109794,NULL,'2016-11-05 13:54:24',1478354064,NULL),(1844929205,5136582,1,1251100,1,1,1,'C',1,0.782738,232,461897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',24.6185,131936403,274512,NULL,'2017-07-22 00:32:56',1500683576,NULL),(1842007367,5136582,1,167882,1,1,1,'X',1,1,35,931695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',24.8355,127253395,135617,NULL,'2016-11-05 07:01:52',1478329312,NULL),(1842001987,5136582,1,120901,1,1,1,'S',1,0.979592,49,791434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',24.9229,127260036,64743,NULL,'2016-11-05 14:03:15',1478354595,NULL),(1841997040,5136582,1,73859,1,1,1,'X',1,1,59,977300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',25.0379,127253118,257748,NULL,'2016-11-05 06:38:44',1478327924,NULL),(1841962139,5136582,1,60763,0,1,1,'S',1,0.97619,63,845843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',25.0398,127253461,119328,NULL,'2016-11-05 07:07:43',1478329663,NULL),(1842037067,5136582,1,176771,0,1,1,'X',1,1,38,934125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',25.2669,127253480,228464,NULL,'2016-11-05 07:09:47',1478329787,NULL),(1842008438,5136582,1,291233,1,1,1,'A',1,0.920588,152,699637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',25.2696,127368433,302296,NULL,'2016-11-12 03:12:37',1478920357,NULL),(1843248622,5136582,1,926585,1,1,1,'S',1,0.964286,42,1031783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',25.3963,129323854,84545,NULL,'2017-03-02 08:12:56',1488442376,NULL),(1840844616,5136582,1,154606,1,1,1,'X',1,1,49,968282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',25.4798,125485967,171310,NULL,'2016-07-30 15:53:02',1469893982,NULL),(1841984106,5136582,1,279371,1,1,1,'S',1,0.959184,49,833905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 49}}',25.483,127275875,154343,NULL,'2016-11-06 07:39:49',1478417989,NULL),(1841828306,5136582,1,613231,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',25.6499,127175990,29273,NULL,'2016-10-31 13:09:54',1477919394,NULL),(1843990830,5136582,1,1229603,1,1,1,'X',1,1,39,973987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 39}}',25.7222,130266051,42957,NULL,'2017-04-23 01:31:24',1492911084,NULL),(1841964888,5136582,1,153850,1,1,1,'S',1,0.988889,45,932383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',25.7568,127276591,135369,NULL,'2016-11-06 08:41:00',1478421660,NULL),(1841969446,5136582,1,63892,0,1,1,'S',1,0.981132,53,783616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',25.832,127259515,107435,NULL,'2016-11-05 13:35:34',1478352934,NULL),(1841958645,5136582,1,151170,0,1,1,'S',1,0.97619,42,726189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',25.8386,127311222,20062,NULL,'2016-11-08 13:06:44',1478610404,NULL),(1841962367,5136582,1,263383,1,1,1,'X',1,1,53,915050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',26.0047,127253287,202788,NULL,'2016-11-05 06:52:46',1478328766,NULL),(1841962665,5136582,1,102442,1,1,1,'X',1,1,50,895737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',26.1472,127258453,84616,NULL,'2016-11-05 12:44:36',1478349876,NULL),(1842052523,5136582,1,139039,1,1,1,'X',1,1,42,999882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',26.5455,127271161,161582,NULL,'2016-11-06 01:34:35',1478396075,NULL),(1841980400,5136582,1,67215,1,1,1,'S',1,0.97619,63,726189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',26.5962,127258831,37050,NULL,'2016-11-05 13:01:55',1478350915,NULL),(1842019788,5136582,1,171103,1,1,1,'S',1,0.982143,56,938157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',26.6217,127271040,218596,NULL,'2016-11-06 01:26:29',1478395589,NULL),(1841964881,5136582,1,103155,1,1,1,'X',1,1,50,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',26.8342,127258613,22773,NULL,'2016-11-05 12:52:09',1478350329,NULL),(1842056562,5136582,1,403915,1,1,1,'X',1,1,30,952078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',27.1107,127279452,166242,NULL,'2016-11-06 11:54:08',1478433248,NULL),(1842000443,5136582,1,455298,0,1,1,'X',1,1,44,873711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',27.4344,127258869,114664,NULL,'2016-11-05 13:03:25',1478351005,NULL),(1841997558,5136582,1,119611,1,1,1,'S',1,0.990196,51,913194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',27.4699,127339005,158138,NULL,'2016-11-10 12:14:44',1478780084,NULL),(1841994383,5136582,1,72473,0,1,1,'S',1,0.990909,55,766385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 55}}',27.6269,127271441,30086,NULL,'2016-11-06 01:54:01',1478397241,NULL),(1842961502,5136582,1,1051707,1,1,1,'X',1,1,52,1047841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.6728,128758513,23802,NULL,'2017-01-30 12:32:51',1485779571,NULL),(1841888884,5136582,1,80987,1,1,1,'S',1,0.992063,63,960740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',27.809,127238034,255262,NULL,'2016-11-04 12:22:50',1478262170,NULL),(1836753119,5136582,1,561958,1,1,1,'X',1,1,99,886783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',27.9343,118856508,65816,NULL,'2015-09-11 22:04:55',1442009095,NULL),(1842900681,5136582,1,861844,1,1,1,'S',1,0.96875,64,935659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',27.9558,128789136,162311,NULL,'2017-02-01 06:15:43',1485929743,NULL),(1842039709,5136582,1,134675,1,1,1,'X',1,1,72,909198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',28.0838,127259710,164817,NULL,'2016-11-05 13:46:01',1478353561,NULL),(1856828911,5136582,1,1201505,1,1,1,'X',1,1,34,1061157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',28.1207,150208088,45904,NULL,'2020-04-17 13:11:44',1587129104,NULL),(1842034714,5136582,1,132838,1,1,1,'S',1,0.980263,76,765655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',28.2854,127259738,129008,NULL,'2016-11-05 13:47:49',1478353669,NULL),(1842040523,5136582,1,315046,0,1,1,'S',1,0.991071,56,902256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',28.39,127259050,179431,NULL,'2016-11-05 13:13:15',1478351595,NULL),(1841844542,5136582,1,66875,1,1,1,'X',1,1,62,972198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',28.4473,127237790,165605,NULL,'2016-11-04 12:06:44',1478261204,NULL),(1841963866,5136582,1,264228,0,1,1,'S',1,0.970588,68,785541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',28.4585,127260145,152923,NULL,'2016-11-05 14:09:31',1478354971,NULL),(1841992159,5136582,1,217382,1,1,1,'X',1,1,42,902786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',28.4822,127258751,87800,NULL,'2016-11-05 12:58:21',1478350701,NULL),(1841878871,5136582,1,77307,1,1,1,'X',1,1,48,964661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',28.6399,127206701,128037,NULL,'2016-11-02 13:14:51',1478092491,NULL),(1846467948,5136582,1,1022288,1,1,1,'C',1,0.758526,285,195343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 420, \"great\": 1739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2551}}',28.6671,134240085,1063381,NULL,'2017-11-24 13:45:24',1511531124,NULL),(1842064346,5136582,1,764297,1,1,1,'S',1,0.987179,78,941343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 78}}',28.92,127296855,151959,NULL,'2016-11-07 12:46:16',1478522776,NULL),(1842027262,5136582,1,130084,1,1,1,'X',1,1,44,1007357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',28.9616,127253165,216330,NULL,'2016-11-05 06:42:13',1478328133,NULL),(1842003712,5136582,1,121370,1,1,1,'X',1,1,45,926295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',29.0278,127253376,118073,NULL,'2016-11-05 06:59:47',1478329187,NULL),(1840447996,5136582,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',29.2768,124939002,13803,NULL,'2016-07-02 05:41:33',1467438093,NULL),(1841971628,5136582,1,975940,1,1,1,'X',1,1,68,1041873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',29.4027,127370150,49226,NULL,'2016-11-12 05:33:06',1478928786,NULL),(1841953261,5136582,1,148546,1,1,1,'X',1,1,53,868581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',29.4162,127271389,94884,NULL,'2016-11-06 01:49:49',1478396989,NULL),(1842037486,5136582,1,133676,0,1,1,'S',1,0.992537,67,791242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',29.4234,127253302,96009,NULL,'2016-11-05 06:54:07',1478328847,NULL),(1841956890,5136582,1,98982,1,1,1,'S',1,0.992857,70,844633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',29.5439,127271589,110937,NULL,'2016-11-06 02:04:13',1478397853,NULL),(1842033319,5136582,1,175526,1,1,1,'X',1,1,50,984348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',29.6536,127296102,146242,NULL,'2016-11-07 11:53:59',1478519639,NULL),(1843335220,5136582,1,749338,1,1,1,'X',1,1,36,986182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36}}',29.7828,129323860,58125,NULL,'2017-03-02 08:13:34',1488442414,NULL),(1845019579,5136582,1,1327441,1,1,1,'X',1,1,46,1066856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',29.9094,131844433,54852,NULL,'2017-07-17 02:53:48',1500260028,NULL),(1842885145,5136582,1,504310,1,1,1,'S',1,0.985714,35,983282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',30.026,128809232,113621,NULL,'2017-02-02 10:24:54',1486031094,NULL),(1842004349,5136582,1,845841,1,1,1,'X',1,1,120,1034282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',30.0905,127260372,440003,NULL,'2016-11-05 14:22:13',1478355733,NULL),(1844743554,5136582,1,1121752,1,1,1,'S',1,0.964789,71,943570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',30.0917,131567442,40813,NULL,'2017-07-02 12:12:00',1498997520,NULL),(1844474947,5136582,1,783044,0,1,1,'B',1,0.819651,1088,566744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 270, \"great\": 1259, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1547}}',30.2658,131174021,1562227,NULL,'2017-06-11 12:12:30',1497183150,NULL),(1841999633,5136582,1,369653,1,1,1,'X',1,1,55,1016359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',30.3048,127260763,169471,NULL,'2016-11-05 14:41:07',1478356867,NULL),(1836739244,5136582,1,743840,1,1,1,'X',1,1,118,913979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',30.3076,118896010,102396,NULL,'2015-09-13 16:14:15',1442160855,NULL),(1841920934,5136582,1,256025,1,1,1,'X',1,1,73,1019725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 73}}',30.3162,127237976,182847,NULL,'2016-11-04 12:19:12',1478261952,NULL),(1841956739,5136582,1,58456,0,1,1,'X',1,1,38,822126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.4494,127260295,77546,NULL,'2016-11-05 14:17:06',1478355426,NULL),(1842964427,5136582,1,1178642,1,1,1,'S',1,0.991071,56,1025284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',30.5208,128758370,25772,NULL,'2017-01-30 12:23:48',1485779028,NULL),(1841965587,5136582,1,428873,0,1,1,'S',1,0.964286,70,781932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',30.5214,127259492,80438,NULL,'2016-11-05 13:34:11',1478352851,NULL),(1842059458,5136582,1,318994,1,1,1,'X',1,1,93,914298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',30.6185,127259383,140670,NULL,'2016-11-05 13:28:55',1478352535,NULL),(1842056141,5136582,1,184268,0,1,1,'S',1,0.977273,66,855464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',30.7963,127276489,100337,NULL,'2016-11-06 08:31:30',1478421090,NULL),(1842018478,5136582,1,80633,1,1,1,'S',1,0.984694,98,855897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',30.8384,127279468,77828,NULL,'2016-11-06 11:55:15',1478433315,NULL),(1842890996,5136582,1,607943,1,1,1,'X',1,1,33,1048158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',30.8461,128835390,14414,NULL,'2017-02-03 18:51:18',1486147878,NULL),(1842016638,5136582,1,79511,1,1,1,'X',1,1,48,872404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',30.9712,127259416,64841,NULL,'2016-11-05 13:30:15',1478352615,NULL),(1836706334,5136582,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',30.9931,118856556,98621,NULL,'2015-09-11 22:08:38',1442009318,NULL),(1844699077,5136582,1,818689,1,1,1,'S',1,0.989899,99,1003396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',31.0486,131563355,59503,NULL,'2017-07-02 07:24:12',1498980252,NULL),(1844441687,5136582,1,1183575,1,1,1,'S',1,0.972727,55,861273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',31.0537,131132958,114679,NULL,'2017-06-09 13:46:08',1497015968,NULL),(1842008621,5136582,1,291432,1,1,1,'S',1,0.990654,107,923656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',31.1404,127253449,231242,NULL,'2016-11-05 07:06:03',1478329563,NULL),(1841998972,5136582,1,74265,0,1,1,'S',1,0.991667,60,812682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',31.1474,127261138,94848,NULL,'2016-11-05 14:59:21',1478357961,NULL),(1844907092,5136582,1,694317,1,1,1,'S',1,0.991071,56,935689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',31.1985,131844164,186347,NULL,'2017-07-17 02:33:09',1500258789,NULL),(1842067867,5136582,1,145424,1,1,1,'X',1,1,60,900134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',31.1986,127258550,146565,NULL,'2016-11-05 12:49:06',1478350146,NULL),(1842979180,5136582,1,920943,1,1,1,'XH',1,1,35,1046714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',31.361,128851026,48475,NULL,'2017-02-04 13:41:39',1486215699,NULL),(1836764875,5136582,1,748672,1,1,1,'X',1,1,42,1036242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',31.3931,118879876,22014,NULL,'2015-09-12 22:50:47',1442098247,NULL),(1842014647,5136582,1,125988,1,1,1,'S',1,0.993506,77,909073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',31.4908,127258796,132154,NULL,'2016-11-05 13:00:21',1478350821,NULL),(1854728336,5136582,1,1900228,1,1,1,'X',1,1,71,899754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',31.638,146847772,50260,NULL,'2019-10-23 09:51:36',1571824296,NULL),(1843716572,5136582,1,1215537,1,1,1,'S',1,0.988636,44,912707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 44}}',31.6596,129981521,50520,NULL,'2017-04-08 00:52:35',1491612755,NULL),(1841877048,5136582,1,124861,1,1,1,'X',1,1,65,1042418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.8052,127176223,169175,NULL,'2016-10-31 13:23:47',1477920227,NULL),(1842028363,5136582,1,235615,1,1,1,'S',1,0.978261,69,912449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',31.8102,127276975,179488,NULL,'2016-11-06 09:11:37',1478423497,NULL),(1859880634,5136582,1,2619805,1,1,1,'X',1,1,109,915476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',31.9209,154776237,198593,NULL,'2020-09-30 02:47:07',1601434027,NULL),(1841954379,5136582,1,57402,0,1,1,'S',1,0.991667,60,876135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',32.0673,127258929,129892,NULL,'2016-11-05 13:06:26',1478351186,NULL),(1841977854,5136582,1,158683,1,1,1,'S',1,0.977778,45,912039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',32.0983,127296799,125533,NULL,'2016-11-07 12:41:53',1478522513,NULL),(1842041994,5136582,1,955216,0,1,1,'S',1,0.963158,95,861982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',32.2028,127259842,116449,NULL,'2016-11-05 13:53:11',1478353991,NULL),(1842017766,5136582,1,80335,1,1,1,'S',1,0.992188,64,977226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',32.2295,127280513,138999,NULL,'2016-11-06 12:58:28',1478437108,NULL),(1842019306,5136582,1,298524,1,1,1,'S',1,0.984615,65,863703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',32.3197,127296453,101083,NULL,'2016-11-07 12:18:38',1478521118,NULL),(1843321909,5136582,1,663818,0,1,1,'X',1,1,49,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',32.3643,129323865,43823,NULL,'2017-03-02 08:14:37',1488442477,NULL),(1842040975,5136582,1,135205,1,1,1,'S',1,0.984848,66,826152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',32.4266,127271489,95105,NULL,'2016-11-06 01:56:59',1478397419,NULL),(1842045854,5136582,1,136592,1,1,1,'X',1,1,52,976859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',32.457,127339101,188397,NULL,'2016-11-10 12:24:28',1478780668,NULL),(1842073479,5136582,1,91979,1,1,1,'X',1,1,63,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 63}}',32.479,127261066,64769,NULL,'2016-11-05 14:55:14',1478357714,NULL),(1842009490,5136582,1,168753,1,1,1,'S',1,0.966667,75,819641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',32.6591,127296284,117626,NULL,'2016-11-07 12:06:58',1478520418,NULL),(1844460911,5136582,1,1257140,0,1,1,'S',1,0.976744,43,749990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',32.8327,131133040,16254,NULL,'2017-06-09 13:49:21',1497016161,NULL),(1876086517,5136582,1,75322,1,1,1,'X',1,1,63,1038496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',32.9323,179062769,154212,NULL,'2023-05-26 04:28:01',1685075281,NULL),(1841935373,5136582,1,134400,1,1,1,'X',1,1,50,954001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',33.0416,127187999,178156,NULL,'2016-11-01 08:51:48',1477990308,NULL),(1842040583,5136582,1,177917,1,1,1,'X',1,1,60,949465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',33.1624,127295965,130132,NULL,'2016-11-07 11:45:08',1478519108,NULL),(1843678115,5136582,1,1200449,1,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',33.2585,129981559,25290,NULL,'2017-04-08 00:54:50',1491612890,NULL),(1840489963,5136582,1,407207,0,1,1,'X',1,1,61,908000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',33.4427,124939092,49266,NULL,'2016-07-02 05:47:14',1467438434,NULL),(1844936904,5136582,1,1011633,1,1,1,'X',1,1,48,951707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',33.4646,131844308,94684,NULL,'2017-07-17 02:44:21',1500259461,NULL),(1841979798,5136582,1,159758,0,1,1,'X',1,1,50,908272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',33.5635,127259626,100840,NULL,'2016-11-05 13:41:34',1478353294,NULL),(1840611380,5136582,1,266434,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',33.6555,125156742,110886,NULL,'2016-07-13 10:50:09',1468407009,NULL),(1843866820,5136582,1,1252736,1,1,1,'X',1,1,43,1048306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 43}}',33.6726,130139383,27394,NULL,'2017-04-16 06:50:17',1492325417,NULL),(1841987761,5136582,1,162598,1,1,1,'S',1,0.973684,114,930690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',33.8091,127275917,409707,NULL,'2016-11-06 07:42:41',1478418161,NULL),(1841997911,5136582,1,165800,1,1,1,'S',1,0.993421,76,953817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',33.8211,127261089,106403,NULL,'2016-11-05 14:56:30',1478357790,NULL),(1842037844,5136582,1,133768,1,1,1,'S',1,0.99375,80,894025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',33.9003,127261019,145007,NULL,'2016-11-05 14:52:54',1478357574,NULL),(1841989533,5136582,1,115158,0,1,1,'X',1,1,65,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',33.9037,127258524,34282,NULL,'2016-11-05 12:47:45',1478350065,NULL),(1841980311,5136582,1,160105,1,1,1,'S',1,0.981818,55,793965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',34.0499,127278223,133628,NULL,'2016-11-06 10:40:30',1478428830,NULL),(1843089598,5136582,1,913007,1,1,1,'XH',1,1,36,1008121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',34.0858,128851045,20940,NULL,'2017-02-04 13:42:08',1486215728,NULL),(1841948920,5136582,1,55001,0,1,1,'S',1,0.993151,73,866949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',34.4376,127271371,92290,NULL,'2016-11-06 01:48:39',1478396919,NULL),(1841971539,5136582,1,350512,1,1,1,'S',1,0.963542,96,896929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',34.505,127277774,103435,NULL,'2016-11-06 10:12:16',1478427136,NULL),(1841960534,5136582,1,60103,0,1,1,'X',1,1,69,859209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 69}}',34.558,127258994,125501,NULL,'2016-11-05 13:09:41',1478351381,NULL),(1856861816,5136582,1,1639735,1,1,1,'X',1,1,51,945134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',34.5644,150208489,39731,NULL,'2020-04-17 13:26:36',1587129996,NULL),(1842008032,5136582,1,168418,1,1,1,'S',1,0.991935,62,900553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',34.7112,127296127,161439,NULL,'2016-11-07 11:56:24',1478519784,NULL),(1842920833,5136582,1,958305,0,1,1,'A',1,0.923387,40,734092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',34.7557,128787054,57716,NULL,'2017-02-01 02:44:35',1485917075,NULL),(1841922144,5136582,1,561281,1,1,1,'X',1,1,129,890644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',34.7868,127175679,186471,NULL,'2016-10-31 12:50:58',1477918258,NULL),(1841877661,5136582,1,230239,1,1,1,'X',1,1,71,957102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',34.8939,127188069,191276,NULL,'2016-11-01 08:59:31',1477990771,NULL),(1842003399,5136582,1,121330,1,1,1,'S',1,0.97807,114,880064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',34.921,127279100,292576,NULL,'2016-11-06 11:32:48',1478431968,NULL),(1842004485,5136582,1,121591,1,1,1,'S',1,0.980769,78,807748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',35.0025,127296327,86380,NULL,'2016-11-07 12:10:00',1478520600,NULL),(1842035652,5136582,1,746297,1,1,1,'A',1,0.965,55,819150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',35.0184,127296691,118507,NULL,'2016-11-07 12:34:38',1478522078,NULL),(1842016190,5136582,1,556179,0,1,1,'S',1,0.985714,70,789804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',35.0774,127259551,69988,NULL,'2016-11-05 13:36:51',1478353011,NULL),(1841969393,5136582,1,270362,0,1,1,'X',1,1,66,802758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',35.1185,127271302,37744,NULL,'2016-11-06 01:43:47',1478396627,NULL),(1843992246,5136582,1,1235730,1,1,1,'B',1,0.813218,80,444652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',35.1371,130386441,76735,NULL,'2017-04-29 20:50:36',1493499036,NULL),(1842028854,5136582,1,235865,1,1,1,'X',1,1,74,1002195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',35.1898,127271245,177787,NULL,'2016-11-06 01:40:21',1478396421,NULL),(1841991356,5136582,1,116572,0,1,1,'S',1,0.994186,86,845818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',35.2046,127259352,131411,NULL,'2016-11-05 13:27:11',1478352431,NULL),(1842048813,5136582,1,137269,1,1,1,'S',1,0.984127,63,916794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',35.2449,127259905,145762,NULL,'2016-11-05 13:56:20',1478354180,NULL),(1839856276,5136582,1,781908,1,1,1,'X',1,1,163,949330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 163}}',35.2728,123958054,154113,NULL,'2016-05-17 08:20:42',1463473242,NULL),(1842059425,5136582,1,142292,0,1,1,'S',1,0.973214,56,783455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',35.364,127271610,86854,NULL,'2016-11-06 02:05:26',1478397926,NULL),(1843270706,5136582,1,320350,0,1,1,'S',1,0.987805,41,839634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',35.3729,129414862,48002,NULL,'2017-03-07 06:50:50',1488869450,NULL),(1842005165,5136582,1,167081,1,1,1,'X',1,1,61,908212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',35.5694,127271521,108690,NULL,'2016-11-06 01:59:29',1478397569,NULL),(1842911035,5136582,1,1084689,1,1,1,'S',1,0.990196,51,946355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',35.5698,128740972,75534,NULL,'2017-01-29 13:45:32',1485697532,NULL),(1842047156,5136582,1,179703,1,1,1,'X',1,1,83,985190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',35.5804,127296483,183830,NULL,'2016-11-07 12:20:52',1478521252,NULL),(1844699214,5136582,1,644243,1,1,1,'X',1,1,63,947472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',35.7044,131567046,46911,NULL,'2017-07-02 11:47:20',1498996040,NULL),(1841993866,5136582,1,72421,1,1,1,'S',1,0.991803,61,904126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 9}}',35.9016,127271468,143925,NULL,'2016-11-06 01:55:38',1478397338,NULL),(1843837346,5136582,1,1176115,1,1,1,'S',1,0.978723,94,780945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',35.9549,130140035,57108,NULL,'2017-04-16 07:34:58',1492328098,NULL),(1841822798,5136582,1,819622,1,1,1,'X',1,1,53,1004619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',36.052,127175933,25757,NULL,'2016-10-31 13:06:23',1477919183,NULL),(1842907127,5136582,1,801711,1,1,1,'SH',1,0.974684,79,923214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',36.0766,128786169,67864,NULL,'2017-02-01 01:17:55',1485911875,NULL),(1842039034,5136582,1,241326,0,1,1,'A',1,0.958333,94,848950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',36.1339,127296712,85036,NULL,'2016-11-07 12:36:06',1478522166,NULL),(1841999564,5136582,1,220818,1,1,1,'S',1,0.99359,78,946955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',36.1366,127278162,151515,NULL,'2016-11-06 10:36:48',1478428608,NULL),(1844402308,5136582,1,1227035,1,1,1,'X',1,1,54,1053483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.1755,131131595,24720,NULL,'2017-06-09 12:38:14',1497011894,NULL),(1841965792,5136582,1,624153,0,1,1,'S',1,0.966667,75,728784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',36.2058,127311069,57220,NULL,'2016-11-08 12:56:23',1478609783,NULL),(1842002589,5136582,1,75026,1,1,1,'X',1,1,57,857240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',36.2845,127260886,106773,NULL,'2016-11-05 14:47:18',1478357238,NULL),(1842019278,5136582,1,230634,1,1,1,'A',1,0.958716,106,887219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',36.3471,127296062,91905,NULL,'2016-11-07 11:51:39',1478519499,NULL),(1842055603,5136582,1,49779,1,1,1,'X',1,1,55,924299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',36.4561,127277636,124773,NULL,'2016-11-06 10:01:52',1478426512,NULL),(1842870679,5136582,1,697250,1,1,1,'X',1,1,45,1050176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',36.5351,128740141,21548,NULL,'2017-01-29 13:00:33',1485694833,NULL),(1844930532,5136582,1,1295834,1,1,1,'S',1,0.971154,104,878191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',36.6149,131844020,197610,NULL,'2017-07-17 02:22:23',1500258143,NULL),(1844654262,5136582,1,1155463,1,1,1,'C',1,0.771508,369,216211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 376, \"great\": 1651, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2348}}',36.6827,131404668,1088362,NULL,'2017-06-23 23:54:40',1498262080,NULL),(1842041998,5136582,1,135593,1,1,1,'X',1,1,108,878379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',36.6866,127278197,223081,NULL,'2016-11-06 10:38:54',1478428734,NULL),(1856821016,5136582,1,1181187,1,1,1,'X',1,1,33,992466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',36.7143,150208211,47756,NULL,'2020-04-17 13:16:35',1587129395,NULL),(1841997027,5136582,1,538386,1,1,1,'X',1,1,60,1005207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',36.7752,127296135,155033,NULL,'2016-11-07 11:57:31',1478519851,NULL),(1841990134,5136582,1,163728,1,1,1,'X',1,1,83,919939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',36.7778,127295895,144519,NULL,'2016-11-07 11:39:10',1478518750,NULL),(1840457689,5136582,1,776757,1,1,1,'X',1,1,44,1049900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',36.8529,124939115,22057,NULL,'2016-07-02 05:48:32',1467438512,NULL),(1841969228,5136582,1,154829,1,1,1,'X',1,1,82,1013582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',36.938,127296672,130425,NULL,'2016-11-07 12:33:28',1478522008,NULL),(1844681557,5136582,1,1165899,1,1,1,'A',1,0.917614,113,692172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',37.091,131567597,142166,NULL,'2017-07-02 12:22:50',1498998170,NULL),(1841974008,5136582,1,65419,0,1,1,'X',1,1,74,840528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',37.0998,127339091,56647,NULL,'2016-11-10 12:23:17',1478780597,NULL),(1841988029,5136582,1,70093,1,1,1,'X',1,1,87,959238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',37.1694,127296736,152455,NULL,'2016-11-07 12:37:47',1478522267,NULL),(1841979413,5136582,1,276578,1,1,1,'X',1,1,62,920675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',37.3018,127276946,140666,NULL,'2016-11-06 09:10:02',1478423402,NULL),(1841994929,5136582,1,118342,1,1,1,'X',1,1,55,960303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',37.3398,127279433,155274,NULL,'2016-11-06 11:52:37',1478433157,NULL),(1841990053,5136582,1,115819,1,1,1,'X',1,1,109,959120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 4}}',37.3718,127271142,257579,NULL,'2016-11-06 01:33:11',1478395991,NULL),(1841958461,5136582,1,194664,1,1,1,'S',1,0.977444,133,1023628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',37.3963,127258709,158200,NULL,'2016-11-05 12:56:21',1478350581,NULL),(1856819890,5136582,1,1180148,1,1,1,'X',1,1,46,976757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',37.4032,150208328,45236,NULL,'2020-04-17 13:20:21',1587129621,NULL),(1842051024,5136582,1,138369,1,1,1,'X',1,1,77,795276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',37.4093,127260855,55801,NULL,'2016-11-05 14:45:47',1478357147,NULL),(1854821592,5136582,1,1474429,0,1,1,'A',1,0.901961,56,631772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',37.4685,147005408,120534,NULL,'2019-11-02 13:28:57',1572701337,NULL),(1841983638,5136582,1,68801,1,1,1,'X',1,1,95,990443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',37.579,127260276,238698,NULL,'2016-11-05 14:16:01',1478355361,NULL),(1841979695,5136582,1,159586,1,1,1,'S',1,0.986726,113,969705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',37.594,127296233,379954,NULL,'2016-11-07 12:03:47',1478520227,NULL),(1841953980,5136582,1,334548,1,1,1,'S',1,0.964286,126,784974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',37.7345,127271549,117237,NULL,'2016-11-06 02:01:36',1478397696,NULL),(1841998145,5136582,1,165937,1,1,1,'X',1,1,75,947434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',37.7609,127276507,146508,NULL,'2016-11-06 08:33:04',1478421184,NULL),(1842043079,5136582,1,242938,1,1,1,'X',1,1,72,1029857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72}}',37.7922,127271405,188739,NULL,'2016-11-06 01:51:09',1478397069,NULL),(1844585301,5136582,1,1079139,1,1,1,'XH',1,1,132,955485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132}}',37.8131,131313356,121794,NULL,'2017-06-18 20:57:10',1497819430,NULL),(1842060810,5136582,1,489000,1,1,1,'S',1,0.961538,143,828297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',37.9196,127370079,237491,NULL,'2016-11-12 05:26:42',1478928402,NULL),(1842013973,5136582,1,226053,1,1,1,'X',1,1,95,877749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',38.041,127311060,62259,NULL,'2016-11-08 12:55:13',1478609713,NULL),(1842022075,5136582,1,382963,1,1,1,'X',1,1,56,967142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',38.06,127277554,121725,NULL,'2016-11-06 09:55:59',1478426159,NULL),(1844435805,5136582,1,1245317,1,1,1,'S',1,0.982456,114,949238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',38.1374,131133326,135240,NULL,'2017-06-09 14:02:11',1497016931,NULL),(1842064212,5136582,1,53315,1,1,1,'X',1,1,60,912665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',38.1981,127277839,104818,NULL,'2016-11-06 10:16:26',1478427386,NULL),(1841998905,5136582,1,841144,1,1,1,'X',1,1,87,999964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',38.2741,127260661,243659,NULL,'2016-11-05 14:35:54',1478356554,NULL),(1842032701,5136582,1,675901,1,1,1,'S',1,0.993421,76,925607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',38.3516,127258425,52864,NULL,'2016-11-05 12:43:33',1478349813,NULL),(1842015554,5136582,1,78966,1,1,1,'S',1,0.984127,63,890124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',38.3542,127339130,129380,NULL,'2016-11-10 12:27:11',1478780831,NULL),(1844490202,5136582,1,399648,1,1,1,'C',1,0.781573,99,191779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 326}, \"maximum_statistics\": {\"great\": 483}}',38.488,131167492,182791,NULL,'2017-06-11 05:14:39',1497158079,NULL),(1842001850,5136582,1,729811,1,1,1,'X',1,1,98,1052255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',38.5362,127253334,81034,NULL,'2016-11-05 06:56:30',1478328990,NULL),(1842002221,5136582,1,456595,1,1,1,'S',1,0.987179,78,909811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',38.6177,127276770,115266,NULL,'2016-11-06 08:55:35',1478422535,NULL),(1842065015,5136582,1,408514,1,1,1,'S',1,0.970588,102,919508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',38.698,127277928,82052,NULL,'2016-11-06 10:22:29',1478427749,NULL),(1843035326,5136582,1,729934,1,1,1,'X',1,1,50,1004159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 50}}',38.7746,128852063,27458,NULL,'2017-02-04 14:29:27',1486218567,NULL),(1842060905,5136582,1,142726,1,1,1,'X',1,1,133,942241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',38.7795,127270937,209325,NULL,'2016-11-06 01:20:06',1478395206,NULL),(1841955889,5136582,1,98480,1,1,1,'S',1,0.993671,79,898766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',38.7984,127279151,175458,NULL,'2016-11-06 11:35:48',1478432148,NULL),(1842861936,5136582,1,774491,1,1,1,'X',1,1,85,1001798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 85}}',38.8837,128795210,75626,NULL,'2017-02-01 14:13:12',1485958392,NULL),(1842022514,5136582,1,40060,1,1,1,'X',1,1,50,1019458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',38.8994,127260319,114201,NULL,'2016-11-05 14:18:35',1478355515,NULL),(1843065249,5136582,1,745203,1,1,1,'SH',1,0.977273,110,1036318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 110}}',38.9296,128847281,123241,NULL,'2017-02-04 10:03:54',1486202634,NULL),(1843995448,5136582,1,1267643,0,1,1,'X',1,1,42,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',39.0378,130356942,16204,NULL,'2017-04-28 13:07:19',1493384839,NULL),(1841834337,5136582,1,105729,1,1,1,'X',1,1,75,992727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',39.1137,127176326,131780,NULL,'2016-10-31 13:30:26',1477920626,NULL),(1842062228,5136582,1,254650,0,1,1,'S',1,0.990991,111,940022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',39.2366,127271016,219965,NULL,'2016-11-06 01:25:04',1478395504,NULL),(1842029346,5136582,1,174333,1,1,1,'X',1,1,95,948565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',39.2984,127339074,282727,NULL,'2016-11-10 12:21:42',1478780502,NULL),(1842030382,5136582,1,174563,1,1,1,'S',1,0.988235,85,852784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',39.3001,127261166,79659,NULL,'2016-11-05 15:00:32',1478358032,NULL),(1841980497,5136582,1,67269,1,1,1,'X',1,1,62,936230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',39.3435,127296643,124674,NULL,'2016-11-07 12:31:05',1478521865,NULL),(1841998254,5136582,1,219958,1,1,1,'S',1,0.987288,118,905578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',39.369,127260236,193818,NULL,'2016-11-05 14:13:48',1478355228,NULL),(1841950063,5136582,1,331988,0,1,1,'S',1,0.964646,99,861919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',39.3754,127271097,109481,NULL,'2016-11-06 01:30:37',1478395837,NULL),(1843802561,5136582,1,1072786,1,1,1,'A',1,0.947761,67,832951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',39.5039,130139602,73895,NULL,'2017-04-16 07:04:26',1492326266,NULL),(1841961425,5136582,1,775665,1,1,1,'S',1,0.976744,86,899542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',39.5301,127260789,83300,NULL,'2016-11-05 14:42:26',1478356946,NULL),(1842890656,5136582,1,938557,1,1,1,'X',1,1,47,1004338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',39.6615,128757802,24445,NULL,'2017-01-30 11:50:38',1485777038,NULL),(1842065754,5136582,1,494457,1,1,1,'S',1,0.994845,97,949852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',39.6946,127276824,85354,NULL,'2016-11-06 08:59:36',1478422776,NULL),(1856829029,5136582,1,1201507,1,1,1,'X',1,1,88,876971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',39.7224,150208066,61316,NULL,'2020-04-17 13:10:57',1587129057,NULL),(1842862498,5136582,1,485615,1,1,1,'S',1,0.992063,63,978790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',39.8369,128758212,35219,NULL,'2017-01-30 12:15:27',1485778527,NULL),(1842062915,5136582,1,490798,1,1,1,'S',1,0.988764,89,954042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',39.8855,127279114,68519,NULL,'2016-11-06 11:33:55',1478432035,NULL),(1842040990,5136582,1,476818,1,1,1,'X',1,1,101,1011185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',39.9009,127295813,182525,NULL,'2016-11-07 11:30:49',1478518249,NULL),(1860168832,5136582,1,2354727,1,1,1,'XH',1,1,126,1107798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',40.0428,155235293,154856,NULL,'2020-10-18 02:58:53',1602989933,NULL),(1842053023,5136582,1,139233,1,1,1,'X',1,1,64,959493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64}}',40.1147,127276631,125610,NULL,'2016-11-06 08:44:54',1478421894,NULL),(1842063699,5136582,1,52941,1,1,1,'X',1,1,69,944483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',40.1672,127271422,121401,NULL,'2016-11-06 01:52:31',1478397151,NULL),(1844637557,5136582,1,1201016,1,1,1,'X',1,1,44,938561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',40.1926,131564839,25602,NULL,'2017-07-02 09:21:42',1498987302,NULL),(1844765132,5136582,1,1145040,1,1,1,'X',1,1,65,1014405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',40.3355,131752879,68987,NULL,'2017-07-12 09:27:03',1499851623,NULL),(1841990293,5136582,1,721404,1,1,1,'X',1,1,95,937209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',40.3995,127276568,245691,NULL,'2016-11-06 08:38:39',1478421519,NULL),(1842018670,5136582,1,80753,1,1,1,'X',1,1,87,900211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',40.5046,127279255,110743,NULL,'2016-11-06 11:42:20',1478432540,NULL),(1841969287,5136582,1,63708,1,1,1,'X',1,1,77,864279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',40.6292,127277541,121693,NULL,'2016-11-06 09:54:37',1478426077,NULL),(1842062707,5136582,1,52372,1,1,1,'S',1,0.96988,83,806850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',40.6435,127325057,67185,NULL,'2016-11-09 12:45:56',1478695556,NULL),(1841959091,5136582,1,151641,1,1,1,'S',1,0.994444,90,923869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 90}}',40.6466,127296112,134466,NULL,'2016-11-07 11:55:07',1478519707,NULL),(1842056948,5136582,1,758537,1,1,1,'X',1,1,76,980728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',40.6735,127271076,127553,NULL,'2016-11-06 01:29:24',1478395764,NULL),(1843039061,5136582,1,652301,1,1,1,'X',1,1,48,1050372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48}}',40.6889,128851110,27800,NULL,'2017-02-04 13:45:11',1486215911,NULL),(1842023938,5136582,1,128458,1,1,1,'X',1,1,90,900386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',40.7034,127311000,109683,NULL,'2016-11-08 12:50:36',1478609436,NULL),(1841996379,5136582,1,165400,1,1,1,'X',1,1,104,1043970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',40.7201,127260724,193151,NULL,'2016-11-05 14:39:39',1478356779,NULL),(1842022653,5136582,1,172575,1,1,1,'X',1,1,76,948824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',40.783,127295786,152159,NULL,'2016-11-07 11:28:27',1478518107,NULL),(1842050463,5136582,1,138004,1,1,1,'S',1,0.989583,96,903800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',41.0145,127278305,146903,NULL,'2016-11-06 10:44:44',1478429084,NULL),(1843021650,5136582,1,257815,1,1,1,'S',1,0.977876,113,924646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',41.1778,128851873,67959,NULL,'2017-02-04 14:22:03',1486218123,NULL),(1842057817,5136582,1,318370,1,1,1,'S',1,0.990654,107,942972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',41.2048,127296497,144276,NULL,'2016-11-07 12:22:01',1478521321,NULL),(1841979093,5136582,1,441088,1,1,1,'X',1,1,98,1050295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',41.2134,127260530,61136,NULL,'2016-11-05 14:30:02',1478356202,NULL),(1844965297,5136582,1,1192883,1,1,1,'S',1,0.990741,108,1057672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',41.3136,131843898,146889,NULL,'2017-07-17 02:12:24',1500257544,NULL),(1841994192,5136582,1,117803,1,1,1,'S',1,0.995536,112,858500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',41.3804,127260496,216845,NULL,'2016-11-05 14:28:24',1478356104,NULL),(1842906531,5136582,1,260581,1,1,1,'S',1,0.989796,98,913241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',41.4664,128794620,67082,NULL,'2017-02-01 13:36:50',1485956210,NULL),(1844674418,5136582,1,889951,1,1,1,'X',1,1,81,1050924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',41.4742,131585513,50315,NULL,'2017-07-03 12:28:39',1499084919,NULL),(1841986956,5136582,1,162235,1,1,1,'X',1,1,133,988887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',41.4918,127295993,321931,NULL,'2016-11-07 11:47:21',1478519241,NULL),(1842928236,5136582,1,739016,1,1,1,'SH',1,0.993671,79,1093224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',41.5601,128836730,52707,NULL,'2017-02-03 20:12:58',1486152778,NULL),(1841983615,5136582,1,279165,1,1,1,'S',1,0.990826,109,787233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',41.6114,127310874,77529,NULL,'2016-11-08 12:42:01',1478608921,NULL),(1842963298,5136582,1,1164211,1,1,1,'S',1,0.994681,94,996547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',41.6678,128786509,76192,NULL,'2017-02-01 01:47:29',1485913649,NULL),(1842052599,5136582,1,139127,1,1,1,'X',1,1,99,1020068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',41.6791,127295853,170745,NULL,'2016-11-07 11:34:20',1478518460,NULL),(1842012444,5136582,1,850503,1,1,1,'X',1,1,102,998894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',41.6818,127258644,92414,NULL,'2016-11-05 12:53:37',1478350417,NULL),(1842057539,5136582,1,185153,1,1,1,'X',1,1,85,989344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',41.6928,127296756,63564,NULL,'2016-11-07 12:39:14',1478522354,NULL),(1841970824,5136582,1,106437,1,1,1,'X',1,1,88,1022351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',41.6929,127296778,108658,NULL,'2016-11-07 12:40:38',1478522438,NULL),(1841983829,5136582,1,111945,1,1,1,'X',1,1,62,994528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',41.7482,127279380,132897,NULL,'2016-11-06 11:50:05',1478433005,NULL),(1840957246,5136582,1,583795,1,1,1,'X',1,1,179,978402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 179}}',41.8008,125698659,191480,NULL,'2016-08-10 08:23:55',1470817435,NULL),(1841948195,5136582,1,500702,0,1,1,'X',1,1,87,824259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',41.805,127310919,55298,NULL,'2016-11-08 12:44:53',1478609093,NULL),(1840539524,5136582,1,372714,1,1,1,'X',1,1,167,953666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',41.8613,125156924,162460,NULL,'2016-07-13 11:04:26',1468407866,NULL),(1842017361,5136582,1,127152,1,1,1,'X',1,1,91,925508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',41.9076,127276861,156782,NULL,'2016-11-06 09:02:24',1478422944,NULL),(1842005960,5136582,1,76322,1,1,1,'X',1,1,123,929451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',42.0406,127295920,316272,NULL,'2016-11-07 11:41:31',1478518891,NULL),(1844454691,5136582,1,1254521,1,1,1,'X',1,1,89,971814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 89}}',42.0864,131131324,82685,NULL,'2017-06-09 12:24:21',1497011061,NULL),(1836710780,5136582,1,552759,1,1,1,'X',1,1,168,951160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',42.0958,118871914,160550,NULL,'2015-09-12 14:32:50',1442068370,NULL),(1841978727,5136582,1,159156,1,1,1,'X',1,1,86,983506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',42.1483,127296076,115309,NULL,'2016-11-07 11:52:49',1478519569,NULL),(1841898198,5136582,1,745344,1,1,1,'X',1,1,81,1121086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',42.1599,127206354,175245,NULL,'2016-11-02 12:51:50',1478091110,NULL),(1842074002,5136582,1,94688,0,1,1,'X',1,1,79,956819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',42.1705,127279554,143870,NULL,'2016-11-06 12:00:36',1478433636,NULL),(1842950317,5136582,1,905992,1,1,1,'X',1,1,44,1003547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.1785,128740445,19536,NULL,'2017-01-29 13:18:28',1485695908,NULL),(1842013101,5136582,1,553225,1,1,1,'S',1,0.977273,66,818688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',42.2097,127296892,50869,NULL,'2016-11-07 12:48:54',1478522934,NULL),(1842054890,5136582,1,487707,1,1,1,'X',1,1,87,1051074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',42.2542,127259929,55043,NULL,'2016-11-05 13:57:25',1478354245,NULL),(1841998060,5136582,1,74032,1,1,1,'X',1,1,64,891964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',42.314,127296582,122712,NULL,'2016-11-07 12:27:05',1478521625,NULL),(1842049644,5136582,1,137763,1,1,1,'X',1,1,87,1022967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',42.4388,127271062,144134,NULL,'2016-11-06 01:28:09',1478395689,NULL),(1841962489,5136582,1,153027,1,1,1,'S',1,0.994505,91,948403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',42.4924,127296563,129047,NULL,'2016-11-07 12:26:07',1478521567,NULL),(1844685703,5136582,1,1225755,1,1,1,'S',1,0.994737,95,946273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',42.5585,131563066,88396,NULL,'2017-07-02 07:02:30',1498978950,NULL),(1842895343,5136582,1,796252,1,1,1,'X',1,1,81,1037165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 81}}',42.6593,128786492,171567,NULL,'2017-02-01 01:45:56',1485913556,NULL),(1844400608,5136582,1,1226793,1,1,1,'S',1,0.993506,77,1031555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',42.8644,131131572,41087,NULL,'2017-06-09 12:37:25',1497011845,NULL),(1842037528,5136582,1,313948,1,1,1,'X',1,1,102,1031612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',42.947,127276546,147836,NULL,'2016-11-06 08:36:07',1478421367,NULL),(1842913032,5136582,1,1084693,1,1,1,'S',1,0.991228,57,976490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 57}}',42.9789,128740958,33113,NULL,'2017-01-29 13:44:52',1485697492,NULL),(1841963892,5136582,1,103018,0,1,1,'X',1,1,88,902645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',43.0626,127276529,131955,NULL,'2016-11-06 08:34:41',1478421281,NULL),(1841970533,5136582,1,106213,1,1,1,'S',1,0.995868,121,982710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',43.0748,127270978,403420,NULL,'2016-11-06 01:22:51',1478395371,NULL),(1842900294,5136582,1,947080,1,1,1,'X',1,1,97,1013893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 97}}',43.0857,128808380,89819,NULL,'2017-02-02 09:10:28',1486026628,NULL),(1842049946,5136582,1,137851,1,1,1,'X',1,1,134,1017711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',43.284,127296197,244949,NULL,'2016-11-07 12:01:05',1478520065,NULL),(1842035559,5136582,1,813757,0,1,1,'S',1,0.989011,91,820325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',43.3713,127277719,58636,NULL,'2016-11-06 10:07:58',1478426878,NULL),(1842040005,5136582,1,679395,1,1,1,'S',1,0.99115,113,928735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',43.386,127259466,69617,NULL,'2016-11-05 13:32:51',1478352771,NULL),(1844944018,5136582,1,1103291,1,1,1,'X',1,1,65,1120711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',43.4054,131844372,106776,NULL,'2017-07-17 02:49:26',1500259766,NULL),(1841974551,5136582,1,156996,1,1,1,'X',1,1,110,940495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',43.4489,127276803,110005,NULL,'2016-11-06 08:58:19',1478422699,NULL),(1841933074,5136582,1,502672,1,1,1,'X',1,1,49,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',43.4878,127176467,24026,NULL,'2016-10-31 13:39:30',1477921170,NULL),(1844137816,5136582,1,1227487,1,1,1,'S',1,0.994505,91,885696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',43.527,130764376,166701,NULL,'2017-05-20 12:50:03',1495284603,NULL),(1842952551,5136582,1,674646,1,1,1,'X',1,1,58,1051089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',43.5528,128795143,29165,NULL,'2017-02-01 14:09:24',1485958164,NULL),(1840663928,5136582,1,693457,1,1,1,'X',1,1,63,1010703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',43.7083,125156874,34633,NULL,'2016-07-13 10:59:55',1468407595,NULL),(1842034150,5136582,1,745803,1,1,1,'X',1,1,110,995528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',43.7131,127258956,96911,NULL,'2016-11-05 13:08:03',1478351283,NULL),(1841969725,5136582,1,709157,1,1,1,'S',1,0.962687,134,915016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',43.858,127276937,114818,NULL,'2016-11-06 09:09:22',1478423362,NULL),(1840425328,5136582,1,757269,1,1,1,'X',1,1,86,1012974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',43.9997,124939069,63951,NULL,'2016-07-02 05:45:43',1467438343,NULL),(1841992694,5136582,1,164189,1,1,1,'X',1,1,146,1015011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',44.1275,127338989,402019,NULL,'2016-11-10 12:13:33',1478780013,NULL),(1844667446,5136582,1,570995,1,1,1,'S',1,0.995536,112,984307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',44.2948,131585635,89763,NULL,'2017-07-03 12:36:15',1499085375,NULL),(1841967427,5136582,1,62732,0,1,1,'X',1,1,83,893757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',44.4403,127368358,132460,NULL,'2016-11-12 03:06:24',1478919984,NULL),(1842025811,5136582,1,742345,1,1,1,'X',1,1,88,822250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',44.4499,127271507,103153,NULL,'2016-11-06 01:58:20',1478397500,NULL),(1842007281,5136582,1,167865,1,1,1,'X',1,1,113,824635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',44.5067,127296393,90998,NULL,'2016-11-07 12:13:52',1478520832,NULL),(1841955303,5136582,1,192257,1,1,1,'S',1,0.990099,101,831104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',44.5573,127310963,67091,NULL,'2016-11-08 12:48:09',1478609289,NULL),(1842008112,5136582,1,168484,1,1,1,'X',1,1,84,872360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',44.5601,127278256,107074,NULL,'2016-11-06 10:42:22',1478428942,NULL),(1843014652,5136582,1,619153,1,1,1,'SH',1,0.985148,101,972668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 101}}',44.5673,128890428,91799,NULL,'2017-02-06 12:43:09',1486384989,NULL),(1841947282,5136582,1,410434,1,1,1,'X',1,1,75,962552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',44.6026,127296811,157018,NULL,'2016-11-07 12:43:03',1478522583,NULL),(1841968522,5136582,1,63564,1,1,1,'S',1,0.995652,115,968035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',44.6302,127261121,190484,NULL,'2016-11-05 14:58:14',1478357894,NULL),(1842854187,5136582,1,683033,1,1,1,'X',1,1,99,989011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',44.7908,128789435,86145,NULL,'2017-02-01 06:44:22',1485931462,NULL),(1841871653,5136582,1,542345,1,1,1,'X',1,1,59,1053506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',44.8194,127206803,31018,NULL,'2016-11-02 13:20:26',1478092826,NULL),(1842050500,5136582,1,247083,1,1,1,'X',1,1,65,1051165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',45.1003,127271205,39074,NULL,'2016-11-06 01:37:25',1478396245,NULL),(1843089944,5136582,1,385168,1,1,1,'SH',1,0.989691,97,995897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',45.1906,128890861,65693,NULL,'2017-02-06 13:11:44',1486386704,NULL),(1842016566,5136582,1,79468,1,1,1,'X',1,1,154,983146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',45.3408,127277519,217488,NULL,'2016-11-06 09:53:07',1478425987,NULL),(1843063685,5136582,1,408354,1,1,1,'SH',1,0.98125,80,1056658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',45.367,128890895,60575,NULL,'2017-02-06 13:14:15',1486386855,NULL),(1841991093,5136582,1,834856,1,1,1,'X',1,1,74,1003172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',45.4035,127277613,43890,NULL,'2016-11-06 10:00:19',1478426419,NULL),(1841828810,5136582,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',45.413,127175999,53840,NULL,'2016-10-31 13:10:33',1477919433,NULL),(1843865943,5136582,1,1252440,1,1,1,'S',1,0.983871,62,1002353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 62}}',45.4261,130139374,44237,NULL,'2017-04-16 06:49:42',1492325382,NULL),(1844722787,5136582,1,927623,1,1,1,'S',1,0.992647,136,979598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',45.4479,131583901,143722,NULL,'2017-07-03 10:33:33',1499078013,NULL),(1856972189,5136582,1,1961324,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',45.4684,150290506,79248,NULL,'2020-04-20 02:52:19',1587351139,NULL),(1845158677,5136582,1,1241396,1,1,1,'B',1,0.890588,212,654268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',45.5565,132225760,427604,NULL,'2017-08-06 01:32:07',1501983127,NULL),(1842903020,5136582,1,862188,1,1,1,'X',1,1,51,951669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',45.6127,128791536,35450,NULL,'2017-02-01 10:06:35',1485943595,NULL),(1843308332,5136582,1,452184,1,1,1,'X',1,1,61,976311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',45.7144,129323874,42528,NULL,'2017-03-02 08:15:48',1488442548,NULL),(1841992045,5136582,1,361729,1,1,1,'S',1,0.986207,145,905765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',45.7349,127368488,307594,NULL,'2016-11-12 03:16:06',1478920566,NULL),(1841966387,5136582,1,706727,1,1,1,'X',1,1,91,986580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',45.7566,127259759,79312,NULL,'2016-11-05 13:49:00',1478353740,NULL),(1866704081,5136582,1,163846,0,1,1,'D',1,0.617,324,252749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 728, \"miss\": 19, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',45.7969,165272847,612594,NULL,'2021-08-25 20:01:50',1629921710,NULL),(1842958862,5136582,1,819684,1,1,1,'X',1,1,106,1052372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',45.8116,128786735,91445,NULL,'2017-02-01 02:10:01',1485915001,NULL),(1841952879,5136582,1,599291,1,1,1,'S',1,0.995495,111,958943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',45.9232,127296878,83731,NULL,'2016-11-07 12:47:55',1478522875,NULL),(1842864943,5136582,1,829037,1,1,1,'X',1,1,74,1050509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',46.0462,128740885,48740,NULL,'2017-01-29 13:41:40',1485697300,NULL),(1844442582,5136582,1,1183577,1,1,1,'C',1,0.766585,177,390070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 407}}',46.0471,131132792,250153,NULL,'2017-06-09 13:39:19',1497015559,NULL),(1842020572,5136582,1,127980,1,1,1,'S',1,0.994737,95,964428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',46.1693,127295801,135980,NULL,'2016-11-07 11:29:35',1478518175,NULL),(1854500872,5136582,1,2155508,1,1,1,'X',1,1,95,973958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',46.2111,146388614,89169,NULL,'2019-09-20 14:35:19',1568990119,NULL),(1842977233,5136582,1,484573,1,1,1,'SH',1,0.97449,98,988702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',46.3033,128850646,91840,NULL,'2017-02-04 13:23:44',1486214624,NULL),(1841825865,5136582,1,269983,1,1,1,'X',1,1,197,908528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',46.3157,127188345,225138,NULL,'2016-11-01 09:29:28',1477992568,NULL),(1842863697,5136582,1,1112736,1,1,1,'S',1,0.99,100,986396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',46.3918,128731110,109872,NULL,'2017-01-29 01:29:45',1485653385,NULL),(1841979615,5136582,1,208357,1,1,1,'S',1,0.995575,113,920457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',46.6167,127325138,171568,NULL,'2016-11-09 12:52:45',1478695965,NULL),(1842005444,5136582,1,546629,1,1,1,'S',1,0.991803,122,963658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',46.6761,127276886,101733,NULL,'2016-11-06 09:04:18',1478423058,NULL),(1842974525,5136582,1,480685,1,1,1,'XH',1,1,66,988754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',46.7129,128867107,47280,NULL,'2017-02-05 07:11:11',1486278671,NULL),(1856860709,5136582,1,2353432,1,1,1,'X',1,1,80,979773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',46.9111,150207692,53744,NULL,'2020-04-17 12:58:42',1587128322,NULL),(1842035086,5136582,1,176111,1,1,1,'X',1,1,88,1050970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',47.0921,127260428,51693,NULL,'2016-11-05 14:24:55',1478355895,NULL),(1842906264,5136582,1,1023281,1,1,1,'S',1,0.977477,111,972180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',47.2385,128788331,201318,NULL,'2017-02-01 04:57:59',1485925079,NULL),(1841948237,5136582,1,588823,1,1,1,'X',1,1,119,990720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',47.3724,127271346,87269,NULL,'2016-11-06 01:47:22',1478396842,NULL),(1846555580,5136582,1,1439299,0,1,1,'C',1,0.792079,277,219313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 267, \"great\": 1506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',47.4046,134239999,960462,NULL,'2017-11-24 13:40:12',1511530812,NULL),(1841976723,5136582,1,158004,1,1,1,'X',1,1,122,967830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',47.4917,127280545,177152,NULL,'2016-11-06 13:00:03',1478437203,NULL),(1844630200,5136582,1,1310281,1,1,1,'X',1,1,109,1038962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',47.5803,131284744,93969,NULL,'2017-06-17 13:45:11',1497707111,NULL),(1841998135,5136582,1,165934,1,1,1,'S',1,0.987288,118,866470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',47.6318,127311024,205256,NULL,'2016-11-08 12:52:44',1478609564,NULL),(1842004848,5136582,1,796730,1,1,1,'X',1,1,108,1052089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',47.7337,127271269,83716,NULL,'2016-11-06 01:41:38',1478396498,NULL),(1840467677,5136582,1,655705,1,1,1,'X',1,1,142,970539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',47.7727,124939037,120752,NULL,'2016-07-02 05:43:39',1467438219,NULL),(1844734171,5136582,1,1279585,1,1,1,'S',1,0.995146,103,1012741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',47.8618,131409660,91010,NULL,'2017-06-24 06:07:05',1498284425,NULL),(1842927462,5136582,1,536821,1,1,1,'S',1,0.99115,113,999888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 113}}',47.8759,128791527,110760,NULL,'2017-02-01 10:05:49',1485943549,NULL),(1841834295,5136582,1,105725,1,1,1,'X',1,1,92,985286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',47.9943,127206085,156323,NULL,'2016-11-02 12:32:21',1478089941,NULL),(1842007312,5136582,1,731230,1,1,1,'X',1,1,113,974369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',48.0267,127253356,82792,NULL,'2016-11-05 06:58:07',1478329087,NULL),(1842039196,5136582,1,678868,1,1,1,'X',1,1,109,1029414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',48.0765,127296012,92145,NULL,'2016-11-07 11:48:31',1478519311,NULL),(1843717046,5136582,1,1215538,1,1,1,'C',1,0.756684,106,357875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 107, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 187}}',48.0795,129981487,96169,NULL,'2017-04-08 00:50:30',1491612630,NULL),(1841977202,5136582,1,438105,1,1,1,'S',1,0.996835,158,1031115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 158}}',48.0998,127275996,301923,NULL,'2016-11-06 07:49:29',1478418569,NULL),(1841957357,5136582,1,261184,1,1,1,'X',1,1,109,950959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',48.1503,127278325,76336,NULL,'2016-11-06 10:46:03',1478429163,NULL),(1841963842,5136582,1,621103,1,1,1,'S',1,0.983516,91,1006091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',48.2532,127296930,56515,NULL,'2016-11-07 12:51:32',1478523092,NULL),(1843475575,5136582,1,458191,1,1,1,'X',1,1,105,989420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 105}}',48.3456,129474082,75926,NULL,'2017-03-10 21:15:38',1489180538,NULL),(1842039530,5136582,1,813834,1,1,1,'S',1,0.981132,159,983239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',48.4327,127279536,152720,NULL,'2016-11-06 11:59:22',1478433562,NULL),(1842053909,5136582,1,139572,1,1,1,'X',1,1,156,966574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',48.4417,127279231,303492,NULL,'2016-11-06 11:40:49',1478432449,NULL),(1841964698,5136582,1,343318,1,1,1,'X',1,1,95,951732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',48.4996,127296152,66485,NULL,'2016-11-07 11:58:40',1478519920,NULL),(1841878986,5136582,1,77309,1,1,1,'X',1,1,83,988553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',48.6394,127206735,161677,NULL,'2016-11-02 13:16:29',1478092589,NULL),(1845005132,5136582,1,1055945,1,1,1,'C',1,0.799708,129,413122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',48.6453,131844208,160970,NULL,'2017-07-17 02:36:34',1500258994,NULL),(1842003574,5136582,1,166828,1,1,1,'X',1,1,95,985442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',48.6556,127277801,149280,NULL,'2016-11-06 10:13:52',1478427232,NULL),(1842012440,5136582,1,169593,1,1,1,'S',1,0.996689,151,1000077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',48.7425,127277973,284778,NULL,'2016-11-06 10:25:19',1478427919,NULL),(1842020661,5136582,1,171373,1,1,1,'S',1,0.996454,141,943366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',48.7673,127311211,95308,NULL,'2016-11-08 13:05:34',1478610334,NULL),(1842027652,5136582,1,41840,1,1,1,'S',1,0.97973,148,889962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',48.7844,127277564,154921,NULL,'2016-11-06 09:57:09',1478426229,NULL),(1842873457,5136582,1,835092,1,1,1,'X',1,1,113,957651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',48.9855,128740305,118409,NULL,'2017-01-29 13:10:08',1485695408,NULL),(1844848458,5136582,1,747026,1,1,1,'X',1,1,104,1027911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',49.0724,131719300,91137,NULL,'2017-07-10 13:40:23',1499694023,NULL),(1855390633,5136582,1,1383754,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',49.0943,147768685,86024,NULL,'2019-12-21 14:47:16',1576939636,NULL),(1840506458,5136582,1,799078,1,1,1,'X',1,1,189,970945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',49.1147,124939188,204710,NULL,'2016-07-02 05:52:10',1467438730,NULL),(1844878026,5136582,1,1311053,1,1,1,'S',1,0.987903,124,964708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',49.2458,131752405,113187,NULL,'2017-07-12 08:53:47',1499849627,NULL),(1841523416,5136582,1,731583,1,1,1,'S',1,0.994048,84,1066586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',49.3058,126582402,193631,NULL,'2016-09-26 19:52:08',1474919528,NULL),(1842942517,5136582,1,901169,1,1,1,'S',1,0.988636,132,969078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',49.3919,128740220,119358,NULL,'2017-01-29 13:05:27',1485695127,NULL),(1844879121,5136582,1,680074,1,1,1,'S',1,0.990566,106,990793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',49.5505,131715553,89477,NULL,'2017-07-10 10:23:59',1499682239,NULL),(1857392141,5136582,1,2265028,1,1,1,'X',1,1,101,1115749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',49.6403,150928621,64800,NULL,'2020-05-11 12:03:20',1589198600,NULL),(1842887234,5136582,1,711198,1,1,1,'SH',1,0.990291,103,1060140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',49.7029,128837272,87669,NULL,'2017-02-03 20:47:42',1486154862,NULL),(1842933989,5136582,1,1034838,1,1,1,'S',1,0.99187,123,973542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',49.7437,128788697,121421,NULL,'2017-02-01 05:31:28',1485927088,NULL),(1843295145,5136582,1,1028483,1,1,1,'S',1,0.995413,109,1035548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 109}}',49.7471,129377078,129590,NULL,'2017-03-05 02:38:18',1488681498,NULL),(1841961383,5136582,1,262969,0,1,1,'X',1,1,111,934055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',49.7501,127271566,85062,NULL,'2016-11-06 02:02:47',1478397767,NULL),(1843039476,5136582,1,652437,1,1,1,'SH',1,0.994624,93,1097725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',49.7621,128850347,61875,NULL,'2017-02-04 13:07:45',1486213665,NULL),(1844423482,5136582,1,928528,1,1,1,'X',1,1,104,1002774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',49.8327,131175091,85563,NULL,'2017-06-11 13:14:11',1497186851,NULL),(1842409512,5136582,1,1038009,1,1,1,'S',1,0.98227,141,974064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',49.9376,128033645,181901,NULL,'2016-12-21 05:16:42',1482297402,NULL),(1842940577,5136582,1,1154931,1,1,1,'X',1,1,111,978472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',49.9478,128758452,106793,NULL,'2017-01-30 12:29:06',1485779346,NULL),(1841840975,5136582,1,108150,1,1,1,'X',1,1,131,948813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',50.0579,127175594,164440,NULL,'2016-10-31 12:45:29',1477917929,NULL),(1843348266,5136582,1,972452,1,1,1,'X',1,1,103,973589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 103}}',50.068,129414852,109232,NULL,'2017-03-07 06:49:26',1488869366,NULL),(1842047343,5136582,1,179711,1,1,1,'X',1,1,114,989442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',50.071,127258350,76197,NULL,'2016-11-05 12:40:15',1478349615,NULL),(1843039013,5136582,1,652300,1,1,1,'X',1,1,65,1052221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 65}}',50.0826,128851102,50794,NULL,'2017-02-04 13:44:39',1486215879,NULL),(1841955161,5136582,1,192179,1,1,1,'X',1,1,172,955777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',50.1693,127277873,241478,NULL,'2016-11-06 10:18:36',1478427516,NULL),(1842968384,5136582,1,89324,1,1,1,'S',1,0.996269,134,971487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',50.2071,128809491,177272,NULL,'2017-02-02 10:46:27',1486032387,NULL),(1841951096,5136582,1,257296,1,1,1,'X',1,1,94,941675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',50.2204,127260833,74362,NULL,'2016-11-05 14:44:17',1478357057,NULL),(1841970570,5136582,1,628265,1,1,1,'X',1,1,97,975375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',50.2283,127260678,90752,NULL,'2016-11-05 14:37:14',1478356634,NULL),(1841962096,5136582,1,152881,1,1,1,'S',1,0.989286,140,983090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',50.5441,127295723,181703,NULL,'2016-11-07 11:23:24',1478517804,NULL),(1844702095,5136582,1,1272257,1,1,1,'X',1,1,114,969258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',50.765,131406818,97285,NULL,'2017-06-24 02:48:16',1498272496,NULL),(1841964974,5136582,1,103189,1,1,1,'S',1,0.993333,150,948938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',50.8915,127295947,172648,NULL,'2016-11-07 11:43:15',1478518995,NULL),(1843058366,5136582,1,1049259,1,1,1,'SH',1,0.990476,105,1023713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 105}}',50.9002,128851465,96179,NULL,'2017-02-04 14:02:01',1486216921,NULL),(1841825062,5136582,1,100647,1,1,1,'X',1,1,112,1005628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',50.9113,127176347,155655,NULL,'2016-10-31 13:31:44',1477920704,NULL),(1841981145,5136582,1,525558,1,1,1,'X',1,1,88,958703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',50.9407,127278016,101457,NULL,'2016-11-06 10:27:50',1478428070,NULL),(1841954562,5136582,1,603689,1,1,1,'X',1,1,120,995862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',50.97,127295755,167060,NULL,'2016-11-07 11:26:02',1478517962,NULL),(1859974056,5136582,1,2420878,1,1,1,'X',1,1,105,1002620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',51.0005,154826497,78620,NULL,'2020-10-02 02:43:59',1601606639,NULL),(1843263725,5136582,1,125527,1,1,1,'X',1,1,116,1020427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 116}}',51.0166,129376854,177405,NULL,'2017-03-05 02:20:54',1488680454,NULL),(1843234360,5136582,1,821725,1,1,1,'X',1,1,81,1002904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',51.139,129393884,51309,NULL,'2017-03-05 20:17:59',1488745079,NULL),(1842058715,5136582,1,252218,1,1,1,'X',1,1,103,994491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',51.166,127260970,110558,NULL,'2016-11-05 14:50:19',1478357419,NULL),(1853179410,5136582,1,416475,1,1,1,'X',1,1,208,910439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',51.1851,144421985,196380,NULL,'2019-05-22 12:47:37',1558529257,NULL),(1842015643,5136582,1,671098,1,1,1,'X',1,1,115,1051802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',51.2602,127295767,99006,NULL,'2016-11-07 11:27:12',1478518032,NULL),(1842899720,5136582,1,946055,1,1,1,'S',1,0.994681,94,974796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 94}}',51.2654,128808403,175158,NULL,'2017-02-02 09:11:54',1486026714,NULL),(1841991605,5136582,1,788125,1,1,1,'X',1,1,107,980865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',51.5191,127260181,81717,NULL,'2016-11-05 14:11:36',1478355096,NULL),(1844640426,5136582,1,865235,1,1,1,'X',1,1,129,1051874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',51.5733,131409154,119346,NULL,'2017-06-24 05:36:02',1498282562,NULL),(1844913384,5136582,1,1289942,1,1,1,'X',1,1,118,1054070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',51.6625,131860899,162718,NULL,'2017-07-17 23:23:20',1500333800,NULL),(1842859095,5136582,1,824551,1,1,1,'X',1,1,105,975966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',51.723,128740577,112374,NULL,'2017-01-29 13:26:11',1485696371,NULL),(1841972123,5136582,1,711059,1,1,1,'X',1,1,132,1051677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',51.7292,127259021,112099,NULL,'2016-11-05 13:11:25',1478351485,NULL),(1843991502,5136582,1,1233529,1,1,1,'XH',1,1,59,1109949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',51.8299,130248419,43908,NULL,'2017-04-22 08:08:53',1492848533,NULL),(1842015307,5136582,1,296193,1,1,1,'X',1,1,142,960612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',51.8316,127271327,115716,NULL,'2016-11-06 01:45:28',1478396728,NULL),(1841951955,5136582,1,56259,1,1,1,'S',1,0.996154,130,1004304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 130}}',52.1186,127295869,249082,NULL,'2016-11-07 11:35:59',1478518559,NULL),(1842904781,5136582,1,722472,1,1,1,'S',1,0.994792,96,982865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',52.1707,128794680,75589,NULL,'2017-02-01 13:40:31',1485956431,NULL),(1841953233,5136582,1,769728,1,1,1,'X',1,1,89,1003022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',52.1767,127296601,67232,NULL,'2016-11-07 12:28:09',1478521689,NULL),(1835846286,5136582,1,351190,0,1,1,'A',1,0.969012,299,787692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 597}}',52.2813,117437769,486708,NULL,'2015-07-05 05:19:46',1436073586,NULL),(1840539778,5136582,1,372715,1,1,1,'X',1,1,112,1028769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',52.3706,125156777,88094,NULL,'2016-07-13 10:52:10',1468407130,NULL),(1843347428,5136582,1,757970,1,1,1,'B',1,0.866959,181,600797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',52.4418,129426370,252488,NULL,'2017-03-07 21:44:19',1488923059,NULL),(1843415612,5136582,1,523796,1,1,1,'X',1,1,109,969129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 109}}',52.6811,129456818,117119,NULL,'2017-03-09 20:05:42',1489089942,NULL),(1843994762,5136582,1,1261691,0,1,1,'S',1,0.974684,158,882889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',52.7256,130388576,169592,NULL,'2017-04-29 23:48:18',1493509698,NULL),(1844501469,5136582,1,1266767,1,1,1,'XH',1,1,101,1060290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',52.7289,131168384,89580,NULL,'2017-06-11 06:15:08',1497161708,NULL),(1857105325,5136582,1,2347508,1,1,1,'XH',1,1,90,1181344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',52.8348,150557830,65048,NULL,'2020-04-29 05:32:10',1588138330,NULL),(1842894848,5136582,1,858833,1,1,1,'X',1,1,99,1012710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',52.8801,128740763,86519,NULL,'2017-01-29 13:35:44',1485696944,NULL),(1843009578,5136582,1,505094,1,1,1,'XH',1,1,93,1064176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',52.9407,128851614,70785,NULL,'2017-02-04 14:10:08',1486217408,NULL),(1843356481,5136582,1,822946,1,1,1,'S',1,0.994898,98,1038474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',53.0661,129456757,61231,NULL,'2017-03-09 20:01:38',1489089698,NULL),(1844447567,5136582,1,1185144,1,1,1,'X',1,1,112,981940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',53.1054,131175284,98801,NULL,'2017-06-11 13:23:19',1497187399,NULL),(1842890091,5136582,1,938556,1,1,1,'X',1,1,63,1051553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',53.2245,128757793,40352,NULL,'2017-01-30 11:50:07',1485777007,NULL),(1844749297,5136582,1,1262148,1,1,1,'X',1,1,129,1002431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 129}}',53.228,131564938,123247,NULL,'2017-07-02 09:28:57',1498987737,NULL),(1844881992,5136582,1,1266755,1,1,1,'X',1,1,112,1000769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',53.2881,131717731,128082,NULL,'2017-07-10 12:26:50',1499689610,NULL),(1844609902,5136582,1,1175617,1,1,1,'XH',1,1,96,1091943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',53.4,131313575,101355,NULL,'2017-06-18 21:14:48',1497820488,NULL),(1843092675,5136582,1,444620,1,1,1,'SH',1,0.994186,86,1097759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',53.4759,128890966,58770,NULL,'2017-02-06 13:18:38',1486387118,NULL),(1842040950,5136582,1,679513,1,1,1,'S',1,0.990066,151,958032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',53.6748,127311098,167420,NULL,'2016-11-08 12:57:56',1478609876,NULL),(1843995068,5136582,1,1262271,0,1,1,'X',1,1,126,953278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',53.6756,130388588,146862,NULL,'2017-04-29 23:49:27',1493509767,NULL),(1842957414,5136582,1,1051706,1,1,1,'X',1,1,103,1051861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',53.7269,128758500,74538,NULL,'2017-01-30 12:31:40',1485779500,NULL),(1844388500,5136582,1,902520,1,1,1,'X',1,1,122,1002138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',53.8482,131182797,93501,NULL,'2017-06-11 21:25:40',1497216340,NULL),(1842025424,5136582,1,173535,1,1,1,'S',1,0.996644,149,946285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',54.0137,127296052,145161,NULL,'2016-11-07 11:50:29',1478519429,NULL),(1843424769,5136582,1,529991,1,1,1,'SH',1,0.969697,66,928609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',54.1061,129456885,57750,NULL,'2017-03-09 20:09:45',1489090185,NULL),(1841980522,5136582,1,714593,0,1,1,'S',1,0.988095,84,950364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',54.1878,127260402,80995,NULL,'2016-11-05 14:23:41',1478355821,NULL),(1841986404,5136582,1,786941,1,1,1,'X',1,1,125,1034070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',54.2004,127271224,114335,NULL,'2016-11-06 01:38:59',1478396339,NULL),(1844674356,5136582,1,889950,1,1,1,'S',1,0.987603,121,1015348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',54.2212,131585492,92376,NULL,'2017-07-03 12:27:31',1499084851,NULL),(1844648752,5136582,1,1066157,1,1,1,'XH',1,1,122,1113809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',54.526,131408805,114810,NULL,'2017-06-24 05:10:58',1498281058,NULL),(1845190984,5136582,1,1262488,1,1,1,'X',1,1,122,1022881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',54.563,132308261,185819,NULL,'2017-08-10 07:14:26',1502349266,NULL),(1842992689,5136582,1,311156,1,1,1,'SH',1,0.995238,105,1020975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 105}}',54.5857,128851309,80670,NULL,'2017-02-04 13:54:34',1486216474,NULL),(1841888522,5136582,1,742015,1,1,1,'X',1,1,118,989697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',54.5859,127206260,91564,NULL,'2016-11-02 12:45:16',1478090716,NULL),(1842904824,5136582,1,1132875,1,1,1,'S',1,0.993007,143,1007795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',54.6114,128758324,121277,NULL,'2017-01-30 12:20:36',1485778836,NULL),(1842052823,5136582,1,683865,1,1,1,'S',1,0.997934,242,982099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',54.794,127325095,405781,NULL,'2016-11-09 12:48:48',1478695728,NULL),(1841971012,5136582,1,628989,1,1,1,'X',1,1,142,1052415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',54.7965,127339025,127483,NULL,'2016-11-10 12:16:22',1478780182,NULL),(1842948880,5136582,1,818248,1,1,1,'X',1,1,102,998077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',54.873,128740393,87825,NULL,'2017-01-29 13:15:42',1485695742,NULL),(1844783447,5136582,1,1064097,1,1,1,'X',1,1,123,986395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',54.9067,131752802,164170,NULL,'2017-07-12 09:20:59',1499851259,NULL),(1854643818,5136582,1,1938291,1,1,1,'X',1,1,115,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',55.0345,146847781,96000,NULL,'2019-10-23 09:52:44',1571824364,NULL),(1845001270,5136582,1,1267493,1,1,1,'S',1,0.993827,81,986847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',55.1444,131846981,61398,NULL,'2017-07-17 06:36:14',1500273374,NULL),(1845000352,5136582,1,243236,0,1,1,'S',1,0.995575,113,879596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',55.2061,131832951,113039,NULL,'2017-07-16 12:27:59',1500208079,NULL),(1844439336,5136582,1,834968,1,1,1,'X',1,1,146,1029148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 146}}',55.3169,131169233,151427,NULL,'2017-06-11 07:14:15',1497165255,NULL),(1845006150,5136582,1,1270443,1,1,1,'X',1,1,100,987201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',55.3717,131846976,53850,NULL,'2017-07-17 06:35:34',1500273334,NULL),(1843234468,5136582,1,999018,1,1,1,'X',1,1,99,1052475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',55.5059,129376825,75973,NULL,'2017-03-05 02:18:22',1488680302,NULL),(1842027312,5136582,1,387075,1,1,1,'S',1,0.996933,163,980800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',55.5845,127253425,140633,NULL,'2016-11-05 07:03:46',1478329426,NULL),(1841819523,5136582,1,819620,1,1,1,'X',1,1,73,1051376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',55.5929,127175921,45457,NULL,'2016-10-31 13:05:42',1477919142,NULL),(1842890717,5136582,1,607941,1,1,1,'X',1,1,49,999163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',55.5978,128835380,29009,NULL,'2017-02-03 18:50:48',1486147848,NULL),(1844726779,5136582,1,1111012,1,1,1,'X',1,1,141,998100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',55.7741,131562961,138496,NULL,'2017-07-02 06:54:00',1498978440,NULL),(1841975528,5136582,1,713458,1,1,1,'X',1,1,132,1035442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',55.8886,127295738,120576,NULL,'2016-11-07 11:24:48',1478517888,NULL),(1841866194,5136582,1,538310,1,1,1,'X',1,1,57,1053490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',55.9351,127176033,26685,NULL,'2016-10-31 13:12:32',1477919552,NULL),(1845004318,5136582,1,1055943,1,1,1,'S',1,0.981651,109,942586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',56.0799,131844264,110558,NULL,'2017-07-17 02:40:57',1500259257,NULL),(1843019701,5136582,1,514688,1,1,1,'S',1,0.992908,141,1028545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',56.128,128852296,123573,NULL,'2017-02-04 14:39:53',1486219193,NULL),(1843306672,5136582,1,649983,1,1,1,'X',1,1,133,989682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 133}}',56.2272,129414781,113803,NULL,'2017-03-07 06:41:24',1488868884,NULL),(1841980775,5136582,1,826192,1,1,1,'X',1,1,160,1025244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',56.2481,127295881,143261,NULL,'2016-11-07 11:37:42',1478518662,NULL),(1855148485,5136582,1,1862523,1,1,1,'B',1,0.822317,165,227514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 165, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1528}}',56.3927,147690113,628305,NULL,'2019-12-16 09:30:32',1576488632,NULL),(1853460076,5136582,1,1807822,1,1,1,'XH',1,1,68,1113252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',56.4216,144852328,47105,NULL,'2019-06-15 03:53:18',1560570798,NULL),(1844733607,5136582,1,672538,1,1,1,'S',1,0.965625,160,901036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',56.4344,131567287,177106,NULL,'2017-07-02 12:03:06',1498996986,NULL),(1844661103,5136582,1,805875,1,1,1,'S',1,0.990066,151,965095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 151}}',56.4368,131567748,187650,NULL,'2017-07-02 12:31:52',1498998712,NULL),(1844408742,5136582,1,1229733,1,1,1,'A',1,0.98227,109,186472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',56.4608,131133186,70299,NULL,'2017-06-09 13:56:34',1497016594,NULL),(1842914252,5136582,1,807616,1,1,1,'XH',1,1,91,1046943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',56.5063,128786262,64740,NULL,'2017-02-01 01:24:41',1485912281,NULL),(1844698406,5136582,1,818683,1,1,1,'S',1,0.99422,173,1035072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',56.6093,131563328,152920,NULL,'2017-07-02 07:22:26',1498980146,NULL),(1844669537,5136582,1,1163980,1,1,1,'X',1,1,151,1030522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',56.7914,131409507,144050,NULL,'2017-06-24 05:57:49',1498283869,NULL),(1841992952,5136582,1,789098,1,1,1,'S',1,0.995935,123,968833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',56.8344,127276783,129331,NULL,'2016-11-06 08:56:58',1478422618,NULL),(1842967744,5136582,1,86757,1,1,1,'C',1,0.764583,106,356100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 76, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 720}}',56.8877,128809394,317912,NULL,'2017-02-02 10:38:50',1486031930,NULL),(1843036503,5136582,1,729935,1,1,1,'A',1,0.945652,92,953393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',56.8927,128851993,69660,NULL,'2017-02-04 14:26:47',1486218407,NULL),(1842026253,5136582,1,41215,1,1,1,'A',1,0.985849,149,894184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',57.0412,127276468,198326,NULL,'2016-11-06 08:30:02',1478421002,NULL),(1842891546,5136582,1,854704,1,1,1,'X',1,1,126,1050853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 126}}',57.1227,128740664,122692,NULL,'2017-01-29 13:30:25',1485696625,NULL),(1857296576,5136582,1,2156488,1,1,1,'X',1,1,117,1113653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',57.1822,150692736,99075,NULL,'2020-05-03 14:04:05',1588514645,NULL),(1841965452,5136582,1,622461,1,1,1,'S',1,0.98,75,992727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',57.2686,127296959,75018,NULL,'2016-11-07 12:53:27',1478523207,NULL),(1840635571,5136582,1,658048,1,1,1,'X',1,1,134,1052170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',57.3522,125156843,121857,NULL,'2016-07-13 10:57:31',1468407451,NULL),(1843034496,5136582,1,729933,1,1,1,'X',1,1,66,1051865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',57.4729,128852043,45127,NULL,'2017-02-04 14:28:52',1486218532,NULL),(1840985159,5136582,1,523703,1,1,1,'X',1,1,184,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',57.595,125698591,197760,NULL,'2016-08-10 08:18:02',1470817082,NULL),(1844755498,5136582,1,1134793,1,1,1,'X',1,1,144,1052444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144}}',57.6342,131583292,143123,NULL,'2017-07-03 09:39:53',1499074793,NULL),(1842055545,5136582,1,757973,1,1,1,'S',1,0.997268,183,985225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',57.7418,127296833,201411,NULL,'2016-11-07 12:44:47',1478522687,NULL),(1844458240,5136582,1,1192272,1,1,1,'S',1,0.996479,142,1034525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',57.7738,131175037,135430,NULL,'2017-06-11 13:11:36',1497186696,NULL),(1844751907,5136582,1,1193064,1,1,1,'X',1,1,157,1002311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',57.9396,131565033,146290,NULL,'2017-07-02 09:36:10',1498988170,NULL),(1860168822,5136582,1,2354727,1,1,1,'X',1,1,126,953089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126}}',57.9438,155235091,138651,NULL,'2020-10-18 02:46:29',1602989189,NULL),(1843970804,5136582,1,836037,0,1,1,'C',1,0.778335,235,199254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 134, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',57.9627,130248755,390272,NULL,'2017-04-22 08:29:55',1492849795,NULL),(1843014388,5136582,1,714776,1,1,1,'XH',1,1,94,1113149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',57.983,128868243,69255,NULL,'2017-02-05 08:34:43',1486283683,NULL),(1859969863,5136582,1,2606496,1,1,1,'X',1,1,131,1017236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',58.0802,154919282,129034,NULL,'2020-10-05 13:57:33',1601906253,NULL),(1842896442,5136582,1,1021233,1,1,1,'X',1,1,121,970422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',58.1696,128787161,119263,NULL,'2017-02-01 02:54:24',1485917664,NULL),(1842896456,5136582,1,715037,1,1,1,'SH',1,0.960938,128,938027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',58.173,128836711,93578,NULL,'2017-02-03 20:11:57',1486152717,NULL),(1842879570,5136582,1,407484,1,1,1,'SH',1,0.973451,113,930358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',58.3312,128835155,108278,NULL,'2017-02-03 18:34:18',1486146858,NULL),(1844757195,5136582,1,1031718,0,1,1,'X',1,1,125,487537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 125}}',58.4083,131584543,92464,NULL,'2017-07-03 11:28:35',1499081315,NULL),(1841031635,5136582,1,235307,1,1,1,'X',1,1,116,1062238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',58.4334,125698479,320607,NULL,'2016-08-10 08:10:11',1470816611,NULL),(1842920782,5136582,1,1146344,1,1,1,'X',1,1,160,1022622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 160}}',58.4544,128788655,187537,NULL,'2017-02-01 05:27:54',1485926874,NULL),(1842938277,5136582,1,969598,1,1,1,'X',1,1,127,993309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',58.6574,128757690,114555,NULL,'2017-01-30 11:42:51',1485776571,NULL),(1842943014,5136582,1,818077,1,1,1,'S',1,0.980769,156,942905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',58.6897,128741064,124505,NULL,'2017-01-29 13:50:03',1485697803,NULL),(1844728426,5136582,1,833290,1,1,1,'X',1,1,104,1043982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',58.7658,131556706,91596,NULL,'2017-07-01 21:50:54',1498945854,NULL),(1842034006,5136582,1,813389,1,1,1,'X',1,1,136,975916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',58.9502,127279322,152273,NULL,'2016-11-06 11:46:04',1478432764,NULL),(1842920842,5136582,1,958305,1,1,1,'X',1,1,124,1002809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',58.9949,128787063,107804,NULL,'2017-02-01 02:45:46',1485917146,NULL),(1844734657,5136582,1,837740,1,1,1,'X',1,1,190,1022584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',59.1077,131584965,208996,NULL,'2017-07-03 11:57:19',1499083039,NULL),(1844653169,5136582,1,1155167,1,1,1,'S',1,0.993671,158,1031243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',59.2672,131563157,136212,NULL,'2017-07-02 07:09:14',1498979354,NULL),(1844486988,5136582,1,975938,1,1,1,'S',1,0.986486,148,958881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',59.27,131168484,156448,NULL,'2017-06-11 06:22:10',1497162130,NULL),(1843075613,5136582,1,673260,1,1,1,'X',1,1,156,1052195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',59.2798,128850912,138878,NULL,'2017-02-04 13:36:44',1486215404,NULL),(1856930279,5136582,1,2156121,1,1,1,'X',1,1,231,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',59.2822,150207931,262436,NULL,'2020-04-17 13:06:02',1587128762,NULL),(1841960934,5136582,1,195897,1,1,1,'S',1,0.992647,204,940961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',59.3481,127276721,197735,NULL,'2016-11-06 08:52:21',1478422341,NULL),(1843995414,5136582,1,1267088,1,1,1,'S',1,0.981481,81,1011824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',59.3674,130386661,63862,NULL,'2017-04-29 21:06:37',1493499997,NULL),(1842918101,5136582,1,809880,0,1,1,'C',1,0.797669,161,211577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 140, \"great\": 702, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 944}}',59.4598,128806029,360389,NULL,'2017-02-02 05:43:31',1486014211,NULL),(1842906021,5136582,1,260580,1,1,1,'S',1,0.993056,144,1000680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',59.505,128794604,125157,NULL,'2017-02-01 13:35:34',1485956134,NULL),(1863773685,5136582,1,2863194,1,1,1,'X',1,1,238,1013591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',59.6109,160783654,224098,NULL,'2021-04-13 03:08:03',1618283283,NULL),(1841828541,5136582,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',59.8266,127176022,83160,NULL,'2016-10-31 13:11:26',1477919486,NULL),(1860168827,5136582,1,2354727,1,1,1,'A',1,0.984127,84,952595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',59.9511,155235145,107924,NULL,'2020-10-18 02:49:34',1602989374,NULL),(1842964207,5136582,1,1178641,1,1,1,'S',1,0.994318,88,1035253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',59.9601,128758355,52423,NULL,'2017-01-30 12:23:00',1485778980,NULL),(1857280084,5136582,1,2326575,1,1,1,'XH',1,1,217,1114777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 217}}',60.0827,150716246,233325,NULL,'2020-05-04 09:58:23',1588586303,NULL),(1842968581,5136582,1,90517,1,1,1,'S',1,0.988827,179,975604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',60.1714,128809469,237186,NULL,'2017-02-02 10:44:59',1486032299,NULL),(1844493289,5136582,1,1071615,1,1,1,'S',1,0.991018,167,976006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',60.2342,131132334,260277,NULL,'2017-06-09 13:14:30',1497014070,NULL),(1842918561,5136582,1,809955,1,1,1,'S',1,0.996815,157,1009213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',60.2932,128808729,215524,NULL,'2017-02-02 09:36:34',1486028194,NULL),(1842864592,5136582,1,828177,1,1,1,'X',1,1,128,979726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',60.3352,128789262,116374,NULL,'2017-02-01 06:27:48',1485930468,NULL),(1842038520,5136582,1,747677,1,1,1,'X',1,1,146,1051488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',60.3426,127296415,149072,NULL,'2016-11-07 12:15:19',1478520919,NULL),(1843860814,5136582,1,1180311,1,1,1,'X',1,1,73,891021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 73}}',60.3599,130140322,45077,NULL,'2017-04-16 07:55:14',1492329314,NULL),(1840821101,5136582,1,397536,1,1,1,'S',1,0.99798,495,895225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 495}}',60.3849,125462230,625518,NULL,'2016-07-29 12:57:31',1469797051,NULL),(1842892397,5136582,1,857243,1,1,1,'S',1,0.985782,211,961085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',60.4905,128786849,181648,NULL,'2017-02-01 02:21:38',1485915698,NULL),(1842901813,5136582,1,625817,1,1,1,'X',1,1,126,1013130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',60.5414,128795079,117998,NULL,'2017-02-01 14:05:31',1485957931,NULL),(1843993880,5136582,1,1253664,1,1,1,'C',1,0.719355,155,375751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 68}, \"maximum_statistics\": {\"great\": 155}}',60.6023,130356828,94100,NULL,'2017-04-28 13:01:46',1493384506,NULL),(1841996734,5136582,1,724619,1,1,1,'S',1,0.996429,140,994932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',60.6833,127325118,161805,NULL,'2016-11-09 12:50:32',1478695832,NULL),(1841969571,5136582,1,105964,1,1,1,'X',1,1,209,1010530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 209}}',60.6994,127280497,312999,NULL,'2016-11-06 12:57:18',1478437038,NULL),(1844694581,5136582,1,1272236,1,1,1,'X',1,1,111,1051875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',60.7368,131556312,93465,NULL,'2017-07-01 21:18:32',1498943912,NULL),(1839561548,5136582,1,459499,1,1,1,'X',1,1,255,956287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',60.757,123597375,268700,NULL,'2016-04-30 15:17:18',1462029438,NULL),(1844698891,5136582,1,644241,1,1,1,'S',1,0.981132,106,946537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',60.7691,131567037,99728,NULL,'2017-07-02 11:46:31',1498995991,NULL),(1844434816,5136582,1,1111085,1,1,1,'X',1,1,205,1052048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 205}}',60.793,131169641,264144,NULL,'2017-06-11 07:45:39',1497167139,NULL),(1842933887,5136582,1,815327,1,1,1,'XH',1,1,224,1000552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 224}}',60.9527,128786115,290472,NULL,'2017-02-01 01:12:12',1485911532,NULL),(1842866733,5136582,1,1004410,1,1,1,'X',1,1,150,996880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',60.9815,128757861,141968,NULL,'2017-01-30 11:55:03',1485777303,NULL),(1844710587,5136582,1,1242055,1,1,1,'X',1,1,134,998946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 134}}',60.9889,131564613,158999,NULL,'2017-07-02 09:04:50',1498986290,NULL),(1856681902,5136582,1,2318404,1,1,1,'X',1,1,120,1045928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',61.0202,150006155,116340,NULL,'2020-04-11 03:01:02',1586574062,NULL),(1846134728,5136582,1,1382495,1,1,1,'X',1,1,97,1052041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',61.0599,133553281,82737,NULL,'2017-10-18 09:30:28',1508319028,NULL),(1844498026,5136582,1,1215257,1,1,1,'S',1,0.975177,141,785863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',61.0991,131132506,104292,NULL,'2017-06-09 13:24:14',1497014654,NULL),(1842009160,5136582,1,933195,1,1,1,'S',1,0.996063,127,1024261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',61.1642,127296664,109299,NULL,'2016-11-07 12:32:23',1478521943,NULL),(1842870038,5136582,1,697249,1,1,1,'X',1,1,69,1046952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',61.2124,128740134,44977,NULL,'2017-01-29 12:59:52',1485694792,NULL),(1844740427,5136582,1,941995,1,1,1,'X',1,1,122,1001874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 122}}',61.2425,131584178,116637,NULL,'2017-07-03 10:57:26',1499079446,NULL),(1860122393,5136582,1,2317377,1,1,1,'XH',1,1,134,507008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',61.2454,155215969,95213,NULL,'2020-10-17 11:24:27',1602933867,NULL),(1841831395,5136582,1,969472,1,1,1,'X',1,1,168,984870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',61.328,127188048,156327,NULL,'2016-11-01 08:57:32',1477990652,NULL),(1844640837,5136582,1,1145940,1,1,1,'X',1,1,124,979402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',61.3397,131565107,138425,NULL,'2017-07-02 09:42:13',1498988533,NULL),(1842895816,5136582,1,796254,1,1,1,'S',1,0.964481,183,890004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',61.4584,128786474,167601,NULL,'2017-02-01 01:44:32',1485913472,NULL),(1844646695,5136582,1,964184,1,1,1,'X',1,1,118,1053003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',61.4772,131567164,125553,NULL,'2017-07-02 11:55:15',1498996515,NULL),(1843718055,5136582,1,1215541,1,1,1,'B',1,0.813725,68,407909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',61.634,129981505,67869,NULL,'2017-04-08 00:51:31',1491612691,NULL),(1843274364,5136582,1,713305,1,1,1,'SH',1,0.996124,129,1050491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',61.7208,129377204,124024,NULL,'2017-03-05 02:47:22',1488682042,NULL),(1844904967,5136582,1,1286716,1,1,1,'X',1,1,99,1042955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',61.7803,131843652,77722,NULL,'2017-07-17 01:49:54',1500256194,NULL),(1843138745,5136582,1,706841,0,1,1,'C',1,0.783555,318,210533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 109, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',62.0029,129103500,360953,NULL,'2017-02-18 08:24:48',1487406288,NULL),(1844657494,5136582,1,705828,1,1,1,'X',1,1,191,986291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 191}}',62.0933,131564760,218689,NULL,'2017-07-02 09:15:17',1498986917,NULL),(1841947840,5136582,1,411520,1,1,1,'X',1,1,194,988158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',62.1536,127296623,162552,NULL,'2016-11-07 12:29:58',1478521798,NULL),(1843851660,5136582,1,1177244,1,1,1,'X',1,1,165,971400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',62.5207,130139205,174035,NULL,'2017-04-16 06:38:41',1492324721,NULL),(1844862511,5136582,1,1196431,1,1,1,'X',1,1,140,991945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',62.531,131718878,136508,NULL,'2017-07-10 13:19:07',1499692747,NULL),(1842859511,5136582,1,1112373,1,1,1,'X',1,1,133,1034528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',62.6596,128757978,115499,NULL,'2017-01-30 12:02:24',1485777744,NULL),(1844641440,5136582,1,961331,1,1,1,'X',1,1,163,1002456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',62.6774,131584714,165170,NULL,'2017-07-03 11:41:06',1499082066,NULL),(1842955256,5136582,1,907593,1,1,1,'X',1,1,98,1054233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',62.7965,128740925,67848,NULL,'2017-01-29 13:43:33',1485697413,NULL),(1836742529,5136582,1,743863,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 219}}',62.8185,118896039,254380,NULL,'2015-09-13 16:16:21',1442160981,NULL),(1843064146,5136582,1,545844,1,1,1,'SH',1,0.983108,148,987129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 148}}',62.9812,128868063,185420,NULL,'2017-02-05 08:21:40',1486282900,NULL),(1842961102,5136582,1,987116,1,1,1,'XH',1,1,118,1027497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 118}}',62.9917,128835898,132045,NULL,'2017-02-03 19:20:43',1486149643,NULL),(1844461213,5136582,1,1194748,1,1,1,'X',1,1,151,1036901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151}}',63.1121,131169074,255269,NULL,'2017-06-11 07:03:35',1497164615,NULL),(1845008803,5136582,1,1056699,1,1,1,'C',1,0.798701,110,433620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',63.2186,131844222,155212,NULL,'2017-07-17 02:37:40',1500259060,NULL),(1853414996,5136582,1,1991380,1,1,1,'B',1,0.893843,127,567953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',63.3884,144858449,265090,NULL,'2019-06-15 11:41:59',1560598919,NULL),(1844240603,5136582,1,1213791,1,1,1,'X',1,1,156,1047300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',63.4397,130764548,150964,NULL,'2017-05-20 12:58:29',1495285109,NULL),(1844444277,5136582,1,276700,1,1,1,'S',1,0.997881,236,1045164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',63.496,131169457,267055,NULL,'2017-06-11 07:31:18',1497166278,NULL),(1842955614,5136582,1,984575,1,1,1,'X',1,1,201,1002084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',63.5067,128807686,194872,NULL,'2017-02-02 08:15:14',1486023314,NULL),(1841820896,5136582,1,264893,1,1,1,'X',1,1,146,1023526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',63.5256,127235923,131939,NULL,'2016-11-04 09:44:06',1478252646,NULL),(1843021604,5136582,1,257814,1,1,1,'S',1,0.994083,169,1014154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',63.85,128851854,143733,NULL,'2017-02-04 14:20:38',1486218038,NULL),(1842969621,5136582,1,97148,1,1,1,'S',1,0.987097,155,960217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 155}}',64.0141,128809921,185884,NULL,'2017-02-02 11:21:29',1486034489,NULL),(1844810879,5136582,1,1170957,1,1,1,'S',1,0.996711,152,982383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',64.0914,131752655,199097,NULL,'2017-07-12 09:11:43',1499850703,NULL),(1840986550,5136582,1,523704,1,1,1,'X',1,1,135,1043974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',64.122,125698528,123301,NULL,'2016-08-10 08:13:30',1470816810,NULL),(1842058035,5136582,1,318445,1,1,1,'X',1,1,240,971895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',64.2287,127260088,209159,NULL,'2016-11-05 14:06:12',1478354772,NULL),(1856820687,5136582,1,1180882,1,1,1,'X',1,1,76,948971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',64.2553,150208196,56407,NULL,'2020-04-17 13:16:05',1587129365,NULL),(1842867630,5136582,1,924099,1,1,1,'S',1,0.991018,167,968830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',64.3124,128789202,151999,NULL,'2017-02-01 06:21:36',1485930096,NULL),(1841997595,5136582,1,792889,1,1,1,'S',1,0.993088,217,1032110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',64.536,127296438,216423,NULL,'2016-11-07 12:17:21',1478521041,NULL),(1844481962,5136582,1,1205383,1,1,1,'S',1,0.984568,162,976418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 162}}',64.9982,131131534,234088,NULL,'2017-06-09 12:35:18',1497011718,NULL),(1843924757,5136582,1,1166979,1,1,1,'S',1,0.997674,215,978432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 215}}',65.0641,130387166,204121,NULL,'2017-04-29 21:42:01',1493502121,NULL),(1843089905,5136582,1,913009,1,1,1,'SH',1,0.985507,69,1020818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',65.1352,128851018,50106,NULL,'2017-02-04 13:41:10',1486215670,NULL),(1844420064,5136582,1,1232579,1,1,1,'X',1,1,150,1002198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',65.239,131131449,127161,NULL,'2017-06-09 12:30:29',1497011429,NULL),(1852650802,5136582,1,1621929,1,1,1,'B',1,0.862813,349,287043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 265, \"great\": 2148}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',65.2525,143594930,1234998,NULL,'2019-04-06 10:27:42',1554546462,NULL),(1842936837,5136582,1,281082,1,1,1,'XH',1,1,143,1087986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',65.3692,128794963,126165,NULL,'2017-02-01 13:58:05',1485957485,NULL),(1844579691,5136582,1,989503,1,1,1,'S',1,0.996689,302,1026644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',65.3704,131215564,297865,NULL,'2017-06-13 20:47:19',1497386839,NULL),(1842013750,5136582,1,670299,1,1,1,'S',1,0.961538,91,944023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',65.6559,127296952,63528,NULL,'2016-11-07 12:52:50',1478523170,NULL),(1842055258,5136582,1,316145,1,1,1,'X',1,1,142,1052104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',66.0397,127311145,117348,NULL,'2016-11-08 13:01:09',1478610069,NULL),(1842911646,5136582,1,1084690,1,1,1,'X',1,1,98,1047968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',66.0536,128740942,79501,NULL,'2017-01-29 13:44:16',1485697456,NULL),(1864448999,5136582,1,2925205,1,1,1,'X',1,1,146,1115962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',66.2294,161765005,180134,NULL,'2021-05-10 00:23:52',1620606232,NULL),(1842940738,5136582,1,971821,1,1,1,'X',1,1,205,1002109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',66.2662,128805959,183664,NULL,'2017-02-02 05:35:44',1486013744,NULL),(1844207663,5136582,1,285812,1,1,1,'X',1,1,142,1019679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142}}',66.3172,130775532,150974,NULL,'2017-05-21 00:00:28',1495324828,NULL),(1844715527,5136582,1,1272795,1,1,1,'X',1,1,166,984174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',66.326,131556445,162424,NULL,'2017-07-01 21:28:59',1498944539,NULL),(1841932969,5136582,1,502670,1,1,1,'X',1,1,81,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',66.3964,127176483,51455,NULL,'2016-10-31 13:40:40',1477921240,NULL),(1844724566,5136582,1,831002,1,1,1,'X',1,1,186,1027442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',66.7158,131585241,170334,NULL,'2017-07-03 12:12:43',1499083963,NULL),(1842919720,5136582,1,1087757,1,1,1,'XH',1,1,130,1179924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',66.7539,128808647,115776,NULL,'2017-02-02 09:30:08',1486027808,NULL),(1844762420,5136582,1,1305381,1,1,1,'XH',1,1,168,1113923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',66.8131,131408617,175230,NULL,'2017-06-24 04:58:02',1498280282,NULL),(1842754175,5136582,1,991563,1,1,1,'X',1,1,162,991979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',66.8536,128527911,156459,NULL,'2017-01-18 01:03:17',1484701397,NULL),(1842976706,5136582,1,484572,1,1,1,'SH',1,0.978261,138,1019532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',66.9126,128850620,147963,NULL,'2017-02-04 13:22:35',1486214555,NULL),(1842899693,5136582,1,861510,1,1,1,'S',1,0.951613,93,872528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',66.9498,128758056,78719,NULL,'2017-01-30 12:07:00',1485778020,NULL),(1842951706,5136582,1,752323,1,1,1,'XH',1,1,137,1046113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',67.0033,128808185,140970,NULL,'2017-02-02 08:55:12',1486025712,NULL),(1841959585,5136582,1,340549,1,1,1,'S',1,0.997778,225,1039862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',67.0128,127311172,238416,NULL,'2016-11-08 13:02:59',1478610179,NULL),(1842936673,5136582,1,666374,1,1,1,'XH',1,1,165,1074838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',67.0486,128836435,173625,NULL,'2017-02-03 19:55:38',1486151738,NULL),(1843091977,5136582,1,440035,1,1,1,'SH',1,0.998134,268,1085967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 268}}',67.2,128847539,245638,NULL,'2017-02-04 10:24:20',1486203860,NULL),(1854500245,5136582,1,2149267,1,1,1,'X',1,1,161,1016870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',67.3644,146388569,194158,NULL,'2019-09-20 14:32:19',1568989939,NULL),(1844461955,5136582,1,1257141,1,1,1,'S',1,0.980952,105,973212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',67.3986,131133026,77205,NULL,'2017-06-09 13:48:47',1497016127,NULL),(1844951620,5136582,1,1186255,1,1,1,'S',1,0.992347,196,1024465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',67.4867,131936290,202306,NULL,'2017-07-22 00:22:38',1500682958,NULL),(1856820210,5136582,1,1180150,1,1,1,'X',1,1,75,968268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',67.5785,150208302,53897,NULL,'2020-04-17 13:19:29',1587129569,NULL),(1845000995,5136582,1,1267491,1,1,1,'A',1,0.903448,77,654634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',67.7264,131844545,71410,NULL,'2017-07-17 03:01:50',1500260510,NULL),(1842907211,5136582,1,801729,1,1,1,'SH',1,0.973856,153,998256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',67.8442,128786154,171106,NULL,'2017-02-01 01:16:35',1485911795,NULL),(1843931243,5136582,1,84117,1,1,1,'S',1,0.993711,159,834102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 159}}',67.9296,130375312,178967,NULL,'2017-04-29 10:10:27',1493460627,NULL),(1844399178,5136582,1,1172632,1,1,1,'X',1,1,173,1051646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',68.2328,131169178,189998,NULL,'2017-06-11 07:10:15',1497165015,NULL),(1841935573,5136582,1,134626,1,1,1,'X',1,1,173,983675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',68.2753,127188023,264192,NULL,'2016-11-01 08:54:35',1477990475,NULL),(1843717364,5136582,1,1215539,1,1,1,'A',1,0.913907,99,623719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',68.7945,129981498,89376,NULL,'2017-04-08 00:51:02',1491612662,NULL),(1843717741,5136582,1,1215540,1,1,1,'A',1,0.924528,106,739345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',68.7965,129981511,70981,NULL,'2017-04-08 00:52:03',1491612723,NULL),(1844649821,5136582,1,369232,1,1,1,'X',1,1,182,1052339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',68.9546,131427372,178716,NULL,'2017-06-25 00:59:23',1498352363,NULL),(1843667812,5136582,1,1200448,1,1,1,'X',1,1,68,993451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',68.9707,129981553,47704,NULL,'2017-04-08 00:54:18',1491612858,NULL),(1842898944,5136582,1,133538,1,1,1,'S',1,0.993631,157,982562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',69.1345,128791447,190824,NULL,'2017-02-01 09:58:38',1485943118,NULL),(1842918091,5136582,1,809880,0,1,1,'B',1,0.835275,218,130085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 131, \"great\": 764, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',69.5326,128806009,338522,NULL,'2017-02-02 05:41:28',1486014088,NULL),(1865964361,5136582,1,2976847,1,1,1,'X',1,1,153,1033340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',69.5547,164033172,191931,NULL,'2021-07-17 09:48:51',1626515331,NULL),(1844600428,5136582,1,1009929,1,1,1,'X',1,1,175,974164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',69.8477,131260494,173552,NULL,'2017-06-16 10:45:52',1497609952,NULL),(1840239059,5136582,1,789765,1,1,1,'B',1,0.854666,494,260051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 141, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1586}}',69.9881,124588045,776170,NULL,'2016-06-14 21:45:26',1465940726,NULL),(1843018082,5136582,1,513248,1,1,1,'XH',1,1,126,1113631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',70.009,128851524,103110,NULL,'2017-02-04 14:05:40',1486217140,NULL),(1856935802,5136582,1,2382096,1,1,1,'X',1,1,208,1002557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',70.1052,150178252,226997,NULL,'2020-04-16 14:33:20',1587047600,NULL),(1843036516,5136582,1,729935,1,1,1,'S',1,0.994565,92,1036802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',70.2279,128852030,70031,NULL,'2017-02-04 14:28:15',1486218495,NULL),(1856828966,5136582,1,1201506,1,1,1,'X',1,1,139,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',70.3323,150208051,126860,NULL,'2020-04-17 13:10:17',1587129017,NULL),(1843862184,5136582,1,1203189,1,1,1,'X',1,1,202,913846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',70.8733,130140257,146478,NULL,'2017-04-16 07:51:10',1492329070,NULL),(1842949628,5136582,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',70.8809,128740435,48397,NULL,'2017-01-29 13:17:53',1485695873,NULL),(1843990734,5136582,1,1228677,1,1,1,'X',1,1,163,997650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 163}}',70.9319,130386411,174062,NULL,'2017-04-29 20:48:00',1493498880,NULL),(1842928440,5136582,1,1149354,1,1,1,'S',1,0.997253,182,993667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',71.3919,128788043,173772,NULL,'2017-02-01 04:25:43',1485923143,NULL),(1856820651,5136582,1,1180881,1,1,1,'X',1,1,137,942866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',71.5331,150208178,126640,NULL,'2020-04-17 13:15:28',1587129328,NULL),(1843015971,5136582,1,1081352,1,1,1,'XH',1,1,186,1060702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 186}}',71.581,128851186,197310,NULL,'2017-02-04 13:48:27',1486216107,NULL),(1844496593,5136582,1,890675,1,1,1,'S',1,0.989754,244,970481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',71.6478,131169524,233694,NULL,'2017-06-11 07:36:18',1497166578,NULL),(1844195076,5136582,1,277582,1,1,1,'S',1,0.993789,161,967011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 161}}',71.7487,130775509,169861,NULL,'2017-05-20 23:59:15',1495324755,NULL),(1842986273,5136582,1,777875,1,1,1,'S',1,0.992823,209,1031288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',71.855,128867473,239440,NULL,'2017-02-05 07:39:39',1486280379,NULL),(1844750100,5136582,1,1028147,1,1,1,'S',1,0.997423,194,1046298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',72.0027,131567377,194001,NULL,'2017-07-02 12:08:45',1498997325,NULL),(1843798123,5136582,1,1071565,1,1,1,'A',1,0.962791,115,780523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',72.3326,130139563,156740,NULL,'2017-04-16 07:01:41',1492326101,NULL),(1842861689,5136582,1,920488,1,1,1,'X',1,1,216,975071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 216}}',72.3436,128789636,261819,NULL,'2017-02-01 07:03:02',1485932582,NULL),(1844483775,5136582,1,1205470,1,1,1,'A',1,0.928571,140,749258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',72.5602,131132480,201894,NULL,'2017-06-09 13:22:58',1497014578,NULL),(1842964924,5136582,1,1178643,1,1,1,'S',1,0.982456,114,958611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',72.569,128758341,87847,NULL,'2017-01-30 12:22:06',1485778926,NULL),(1842884983,5136582,1,709929,1,1,1,'SH',1,0.993421,76,1027526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',72.5933,128837119,76897,NULL,'2017-02-03 20:38:14',1486154294,NULL),(1844401651,5136582,1,1226794,1,1,1,'S',1,0.986607,112,1015776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',72.6549,131131560,83700,NULL,'2017-06-09 12:36:42',1497011802,NULL),(1842952421,5136582,1,674645,1,1,1,'X',1,1,91,1002282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',72.6616,128795137,57000,NULL,'2017-02-01 14:08:46',1485958126,NULL),(1843045838,5136582,1,658047,1,1,1,'SH',1,0.997238,181,1103408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 181}}',72.8264,128868561,190713,NULL,'2017-02-05 08:55:42',1486284942,NULL),(1842959239,5136582,1,676374,1,1,1,'SH',1,0.991477,176,1063791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 176}}',72.9636,128836627,228232,NULL,'2017-02-03 20:06:41',1486152401,NULL),(1843308449,5136582,1,452187,1,1,1,'X',1,1,88,983855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',73.0449,129323879,62664,NULL,'2017-03-02 08:16:18',1488442578,NULL),(1844389894,5136582,1,1165073,1,1,1,'X',1,1,171,988708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',73.1183,131168458,164957,NULL,'2017-06-11 06:20:31',1497162031,NULL),(1844455125,5136582,1,1039604,1,1,1,'S',1,0.965241,187,885746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',73.2193,131133446,217582,NULL,'2017-06-09 14:07:45',1497017265,NULL),(1840941728,5136582,1,558992,1,1,1,'X',1,1,234,992475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 234}}',73.2905,125698717,287441,NULL,'2016-08-10 08:28:59',1470817739,NULL),(1844487725,5136582,1,1262436,1,1,1,'S',1,0.992462,199,1020204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',73.3026,131168166,269598,NULL,'2017-06-11 06:00:10',1497160810,NULL),(1842887229,5136582,1,505109,1,1,1,'A',1,0.920313,139,617022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',73.333,128808951,206064,NULL,'2017-02-02 09:58:37',1486029517,NULL),(1841604595,5136582,1,280831,1,1,1,'X',1,1,180,1030326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',73.4245,126712841,270743,NULL,'2016-10-04 13:26:13',1475587573,NULL),(1839531858,5136582,1,802530,1,1,1,'A',1,0.976969,389,864805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 646, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 673}}',73.4981,123598673,686708,NULL,'2016-04-30 16:03:54',1462032234,NULL),(1844895981,5136582,1,461059,1,1,1,'X',1,1,186,1030847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',73.5541,131936107,185199,NULL,'2017-07-22 00:08:50',1500682130,NULL),(1842928253,5136582,1,1090098,1,1,1,'X',1,1,252,1002613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',73.8509,128786389,261496,NULL,'2017-02-01 01:36:29',1485912989,NULL),(1852711053,5136582,1,1567649,1,1,1,'X',1,1,240,943457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',74.1326,143816713,256500,NULL,'2019-04-19 10:03:54',1555668234,NULL),(1842891363,5136582,1,938558,1,1,1,'S',1,0.982759,87,1001988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',74.4513,128757789,64691,NULL,'2017-01-30 11:49:37',1485776977,NULL),(1845006083,5136582,1,1056037,1,1,1,'S',1,0.963855,166,933217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',74.6243,131844249,150994,NULL,'2017-07-17 02:39:58',1500259198,NULL),(1842979440,5136582,1,920993,1,1,1,'SH',1,0.988372,86,1030650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',74.7193,128851009,64466,NULL,'2017-02-04 13:40:39',1486215639,NULL),(1844949376,5136582,1,628031,1,1,1,'S',1,0.990909,165,1004870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',74.7329,131844144,253961,NULL,'2017-07-17 02:31:33',1500258693,NULL),(1844938607,5136582,1,1011635,1,1,1,'S',1,0.995146,103,959873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',74.7784,131844293,121956,NULL,'2017-07-17 02:43:08',1500259388,NULL),(1843304523,5136582,1,528544,1,1,1,'S',1,0.992347,196,1023022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 196}}',74.8107,129393690,218164,NULL,'2017-03-05 20:04:21',1488744261,NULL),(1844451058,5136582,1,1252912,1,1,1,'X',1,1,143,1015191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',74.8265,131131300,172693,NULL,'2017-06-09 12:23:03',1497010983,NULL),(1842939168,5136582,1,818076,0,1,1,'A',1,0.952756,150,807542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',74.8804,128786405,179148,NULL,'2017-02-01 01:38:12',1485913092,NULL),(1841837742,5136582,1,158062,1,1,1,'X',1,1,139,1075071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 139}}',74.9828,127206224,158660,NULL,'2016-11-02 12:42:31',1478090551,NULL),(1844373590,5136582,1,1242056,1,1,1,'S',1,0.994163,257,943578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 257}}',75.0968,130878324,349370,NULL,'2017-05-26 20:03:25',1495829005,NULL),(1844768118,5136582,1,1212726,1,1,1,'X',1,1,330,1052655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',75.099,131718441,346828,NULL,'2017-07-10 12:58:04',1499691484,NULL),(1836647953,5136582,1,658049,1,1,1,'S',1,0.996845,317,949963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 317}}',75.2208,118768708,384370,NULL,'2015-09-06 14:32:28',1441549948,NULL),(1844594053,5136582,1,738568,1,1,1,'S',1,0.998503,334,1018954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 334}}',75.5627,131215136,404690,NULL,'2017-06-13 20:16:18',1497384978,NULL),(1841820922,5136582,1,98583,1,1,1,'X',1,1,159,1027964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',75.631,127176397,159574,NULL,'2016-10-31 13:34:56',1477920896,NULL),(1836786313,5136582,1,757268,1,1,1,'X',1,1,170,1038963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',75.7188,118893962,179196,NULL,'2015-09-13 14:14:55',1442153695,NULL),(1843096272,5136582,1,466437,1,1,1,'SH',1,0.992593,135,1032424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',75.944,128867943,119678,NULL,'2017-02-05 08:13:08',1486282388,NULL),(1843993346,5136582,1,1252652,1,1,1,'S',1,0.994624,93,942969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',76.1942,130356926,64599,NULL,'2017-04-28 13:06:26',1493384786,NULL),(1843992259,5136582,1,1235730,1,1,1,'S',1,0.985632,174,279409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',76.2638,130386490,90546,NULL,'2017-04-29 20:54:20',1493499260,NULL),(1844954310,5136582,1,1023082,1,1,1,'X',1,1,189,1017057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 189}}',76.299,131861374,249994,NULL,'2017-07-18 00:18:26',1500337106,NULL),(1836743627,5136582,1,269986,1,1,1,'X',1,1,339,953563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',76.3786,118881669,454208,NULL,'2015-09-13 01:22:31',1442107351,NULL),(1844738517,5136582,1,1119074,1,1,1,'S',1,0.992647,136,1029074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',76.5926,131567418,130504,NULL,'2017-07-02 12:11:04',1498997464,NULL),(1844717076,5136582,1,1176736,1,1,1,'X',1,1,75,1011645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',76.6079,131564833,57830,NULL,'2017-07-02 09:21:10',1498987270,NULL),(1842993629,5136582,1,312798,1,1,1,'SH',1,0.968927,177,958039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',76.7171,128851285,171177,NULL,'2017-02-04 13:53:27',1486216407,NULL),(1843039146,5136582,1,652302,1,1,1,'S',1,0.987805,82,1012437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 82}}',76.7245,128851090,68211,NULL,'2017-02-04 13:44:08',1486215848,NULL),(1843279011,5136582,1,714592,1,1,1,'SH',1,0.976974,152,997436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',76.8091,129376741,195108,NULL,'2017-03-05 02:10:45',1488679845,NULL),(1843320118,5136582,1,276227,1,1,1,'X',1,1,89,902165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',76.842,129414866,69708,NULL,'2017-03-07 06:51:32',1488869492,NULL),(1842932817,5136582,1,742107,1,1,1,'S',1,0.997585,207,981098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',76.8706,128789393,243271,NULL,'2017-02-01 06:40:26',1485931226,NULL),(1842974323,5136582,1,480684,1,1,1,'SH',1,0.985294,102,979323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',76.9777,128867100,77647,NULL,'2017-02-05 07:10:17',1486278617,NULL),(1842891118,5136582,1,607945,1,1,1,'S',1,0.980519,77,966174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',77.2406,128835372,53899,NULL,'2017-02-03 18:50:16',1486147816,NULL),(1842903768,5136582,1,629395,1,1,1,'S',1,0.988764,178,1010519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 178}}',77.5029,128804991,217962,NULL,'2017-02-02 03:41:14',1486006874,NULL),(1844474684,5136582,1,782802,1,1,1,'S',1,0.998433,319,1003858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 319}}',77.6188,131175741,354679,NULL,'2017-06-11 13:43:09',1497188589,NULL),(1836685698,5136582,1,527710,1,1,1,'S',1,0.96657,344,823087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',77.6376,118755647,369802,NULL,'2015-09-06 01:15:32',1441502132,NULL),(1842930249,5136582,1,148709,1,1,1,'X',1,1,146,1007038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',77.6662,128809317,305537,NULL,'2017-02-02 10:32:43',1486031563,NULL),(1844443057,5136582,1,1183578,1,1,1,'X',1,1,194,1015208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',77.7145,131132919,231425,NULL,'2017-06-09 13:44:51',1497015891,NULL),(1842877625,5136582,1,570994,1,1,1,'SH',1,0.979885,174,1028155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',77.8055,128835524,189658,NULL,'2017-02-03 18:57:58',1486148278,NULL),(1839613278,5136582,1,407485,1,1,1,'S',1,0.995851,241,923841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',77.9372,123598352,279350,NULL,'2016-04-30 15:50:54',1462031454,NULL),(1840986520,5136582,1,629415,1,1,1,'X',1,1,219,999961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',78.1102,125698631,239304,NULL,'2016-08-10 08:21:17',1470817277,NULL),(1841824285,5136582,1,819623,1,1,1,'X',1,1,105,1052167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',78.2438,127175908,81654,NULL,'2016-10-31 13:04:58',1477919098,NULL),(1844801640,5136582,1,1165566,1,1,1,'X',1,1,129,1052455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',78.4516,131752870,108660,NULL,'2017-07-12 09:26:19',1499851579,NULL),(1844890961,5136582,1,1041326,1,1,1,'B',1,0.858211,962,308675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 329, \"great\": 2628}, \"maximum_statistics\": {\"great\": 3209}}',78.4627,131750659,1812028,NULL,'2017-07-12 06:27:00',1499840820,NULL),(1844422440,5136582,1,927976,1,1,1,'S',1,0.994624,186,1035699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',78.5337,131175121,221930,NULL,'2017-06-11 13:15:37',1497186937,NULL),(1842856525,5136582,1,919979,1,1,1,'X',1,1,282,1001384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 282}}',78.6202,128788210,350797,NULL,'2017-02-01 04:44:28',1485924268,NULL),(1859923071,5136582,1,1984358,1,1,1,'B',1,0.872458,96,269016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 451}, \"maximum_statistics\": {\"great\": 541}}',78.7329,154906878,243820,NULL,'2020-10-04 23:34:32',1601854472,NULL),(1845019591,5136582,1,1327442,1,1,1,'X',1,1,140,1059953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',78.8489,131844406,106550,NULL,'2017-07-17 02:51:45',1500259905,NULL),(1844728943,5136582,1,1279291,1,1,1,'X',1,1,306,1053449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',78.9129,131405899,400207,NULL,'2017-06-24 01:38:28',1498268308,NULL),(1843788484,5136582,1,1068384,1,1,1,'S',1,0.997093,172,939531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',78.9416,130139579,163010,NULL,'2017-04-16 07:02:44',1492326164,NULL),(1844749541,5136582,1,778187,1,1,1,'S',1,0.985714,175,935356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',79.4108,131585387,175982,NULL,'2017-07-03 12:21:11',1499084471,NULL),(1854032567,5136582,1,1836772,1,1,1,'B',1,0.844363,309,492315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 613, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 816}}',79.5891,145774661,654850,NULL,'2019-08-10 09:56:07',1565430967,NULL),(1842997008,5136582,1,835266,1,1,1,'SH',1,0.995413,109,1098689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',79.6678,128851929,96280,NULL,'2017-02-04 14:24:31',1486218271,NULL),(1843425688,5136582,1,452839,1,1,1,'X',1,1,180,1002015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 180}}',79.7469,129474130,176465,NULL,'2017-03-10 21:19:44',1489180784,NULL),(1843092727,5136582,1,444619,1,1,1,'SH',1,0.992188,128,1036751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',80.1901,128890934,107879,NULL,'2017-02-06 13:16:50',1486387010,NULL),(1843073744,5136582,1,672994,1,1,1,'X',1,1,201,1002138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',80.2125,128850882,188866,NULL,'2017-02-04 13:35:05',1486215305,NULL),(1843865716,5136582,1,1252439,1,1,1,'S',1,0.990826,109,1024511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',80.6035,130139365,105255,NULL,'2017-04-16 06:49:05',1492325345,NULL),(1853472161,5136582,1,1807825,0,1,1,'A',1,0.908714,90,652073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',80.6835,144852190,128570,NULL,'2019-06-15 03:42:42',1560570162,NULL),(1842858471,5136582,1,485614,1,1,1,'X',1,1,109,1038406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',80.8462,128758188,93800,NULL,'2017-01-30 12:14:49',1485778489,NULL),(1842957486,5136582,1,819683,1,1,1,'X',1,1,175,1048683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',80.8792,128786724,199697,NULL,'2017-02-01 02:08:45',1485914925,NULL),(1842852542,5136582,1,683032,1,1,1,'X',1,1,159,1023292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',80.9679,128789411,174747,NULL,'2017-02-01 06:42:18',1485931338,NULL),(1844824127,5136582,1,1289553,1,1,1,'S',1,0.995268,317,965317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',81.0344,131726615,362073,NULL,'2017-07-10 21:21:30',1499721690,NULL),(1856861995,5136582,1,1639739,1,1,1,'X',1,1,135,943428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',81.0456,150208380,121860,NULL,'2020-04-17 13:22:23',1587129743,NULL),(1844386099,5136582,1,1164264,1,1,1,'X',1,1,295,1045843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',81.0517,131164511,287639,NULL,'2017-06-11 01:30:48',1497144648,NULL),(1842904410,5136582,1,722471,1,1,1,'S',1,0.980892,157,973819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',81.1933,128794669,163860,NULL,'2017-02-01 13:39:34',1485956374,NULL),(1844876106,5136582,1,680072,1,1,1,'S',1,0.991573,178,1015967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',81.2257,131715528,191067,NULL,'2017-07-10 10:22:44',1499682164,NULL),(1842917788,5136582,1,1028441,1,1,1,'S',1,0.987124,233,987288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 233}}',81.2526,128786968,231543,NULL,'2017-02-01 02:36:10',1485916570,NULL),(1845213889,5136582,1,1343685,1,1,1,'X',1,1,400,997648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 400}}',81.6502,132307772,475437,NULL,'2017-08-10 06:33:30',1502346810,NULL),(1836671157,5136582,1,666199,1,1,1,'A',1,0.91713,434,686195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 762, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 899}}',81.6802,118604913,996280,NULL,'2015-08-29 02:39:51',1440815991,NULL),(1842885288,5136582,1,504313,1,1,1,'X',1,1,113,1042340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',81.7178,128809207,151279,NULL,'2017-02-02 10:22:43',1486030963,NULL),(1844756098,5136582,1,865234,1,1,1,'X',1,1,221,1041775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',81.9642,131409130,267382,NULL,'2017-06-24 05:34:00',1498282440,NULL),(1842963353,5136582,1,1163381,1,1,1,'X',1,1,328,999949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 328}}',81.9966,128809769,376089,NULL,'2017-02-02 11:08:45',1486033725,NULL),(1843003767,5136582,1,1075865,1,1,1,'XH',1,1,256,1010425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',82.0227,128868704,293484,NULL,'2017-02-05 09:05:07',1486285507,NULL),(1844496960,5136582,1,1265894,1,1,1,'SH',1,0.991379,174,1025573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 174}}',82.1034,131168363,188960,NULL,'2017-06-11 06:13:40',1497161620,NULL),(1843063397,5136582,1,408353,1,1,1,'SH',1,0.988636,132,1079821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',82.1986,128890883,135855,NULL,'2017-02-06 13:13:25',1486386805,NULL),(1857394931,5136582,1,2265029,1,1,1,'X',1,1,155,1115747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',82.3973,150928517,121500,NULL,'2020-05-11 11:59:06',1589198346,NULL),(1836767135,5136582,1,571060,1,1,1,'X',1,1,283,911352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',82.4757,118871857,287508,NULL,'2015-09-12 14:30:43',1442068243,NULL),(1842904938,5136582,1,1080685,1,1,1,'S',1,0.982143,196,1000981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',82.6405,128788234,229600,NULL,'2017-02-01 04:47:19',1485924439,NULL),(1844710065,5136582,1,1242054,1,1,1,'S',1,0.994565,184,1035551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 184}}',83.2358,131564589,268262,NULL,'2017-07-02 09:03:30',1498986210,NULL),(1844926521,5136582,1,1247659,1,1,1,'X',1,1,227,1029410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',83.3864,131843727,235606,NULL,'2017-07-17 01:56:51',1500256611,NULL),(1841762778,5136582,1,1028486,0,1,1,'B',1,0.837134,239,567562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',83.3999,126931569,525063,NULL,'2016-10-17 05:47:33',1476683253,NULL),(1843024252,5136582,1,629141,1,1,1,'SH',1,0.995575,226,1100878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 226}}',83.7138,128850130,274408,NULL,'2017-02-04 12:55:10',1486212910,NULL),(1844674593,5136582,1,889952,1,1,1,'X',1,1,168,1053093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',84.0172,131585477,170235,NULL,'2017-07-03 12:26:29',1499084789,NULL),(1836642661,5136582,1,30158,1,1,1,'S',1,0.973615,379,845639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',84.2323,118768277,399880,NULL,'2015-09-06 14:13:34',1441548814,NULL),(1856861974,5136582,1,1639738,1,1,1,'X',1,1,147,948655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',84.3387,150208404,135904,NULL,'2020-04-17 13:23:17',1587129797,NULL),(1844906751,5136582,1,1286990,1,1,1,'X',1,1,146,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',84.4505,131843659,132385,NULL,'2017-07-17 01:50:35',1500256235,NULL),(1840985734,5136582,1,441089,1,1,1,'X',1,1,163,1053394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',84.5483,125698454,162821,NULL,'2016-08-10 08:07:33',1470816453,NULL),(1836588356,5136582,1,372716,1,1,1,'S',1,0.993528,309,939684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 309}}',84.5634,118755680,358640,NULL,'2015-09-06 01:18:10',1441502290,NULL),(1844714623,5136582,1,1108915,1,1,1,'S',1,0.994318,176,1024708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',84.6021,131409641,208652,NULL,'2017-06-24 06:05:58',1498284358,NULL),(1842862943,5136582,1,1112727,1,1,1,'S',1,0.993902,164,1044991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164}}',84.6228,128731081,223917,NULL,'2017-01-29 01:27:03',1485653223,NULL),(1856861880,5136582,1,1639736,1,1,1,'X',1,1,145,948431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',84.6953,150208421,133704,NULL,'2020-04-17 13:23:58',1587129838,NULL),(1842861841,5136582,1,774490,1,1,1,'X',1,1,189,1039974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 189}}',84.7145,128795192,236921,NULL,'2017-02-01 14:12:04',1485958324,NULL),(1838889034,5136582,1,173311,1,1,1,'S',1,0.955056,178,974786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',84.7884,122557002,190143,NULL,'2016-03-15 09:47:22',1458035242,NULL),(1855369285,5136582,1,956273,0,1,1,'B',1,0.871951,502,342609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 238, \"great\": 2129}, \"maximum_statistics\": {\"great\": 2542}}',84.8927,147747709,1562050,NULL,'2019-12-20 10:23:09',1576837389,NULL),(1844398024,5136582,1,906583,1,1,1,'X',1,1,197,1053422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',84.9655,131182783,209760,NULL,'2017-06-11 21:24:23',1497216263,NULL),(1843995245,5136582,1,1263036,1,1,1,'S',1,0.994962,397,944103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',85.2768,130388525,491020,NULL,'2017-04-29 23:43:49',1493509429,NULL),(1856866737,5136582,1,1643386,1,1,1,'X',1,1,144,948292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',85.3111,150208448,132444,NULL,'2020-04-17 13:24:51',1587129891,NULL),(1844759766,5136582,1,1138495,1,1,1,'S',1,0.988584,219,1021413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',85.3204,131583501,244811,NULL,'2017-07-03 10:02:26',1499076146,NULL),(1836625564,5136582,1,329499,1,1,1,'S',1,0.965418,347,835716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 347}}',85.5801,118687902,458830,NULL,'2015-09-02 12:37:01',1441197421,NULL),(1844739371,5136582,1,941331,1,1,1,'S',1,0.994444,180,1035407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 180}}',85.6214,131584170,211929,NULL,'2017-07-03 10:56:15',1499079375,NULL),(1841867649,5136582,1,538312,1,1,1,'X',1,1,93,1054234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',85.9462,127176050,62343,NULL,'2016-10-31 13:13:46',1477919626,NULL),(1842912002,5136582,1,1084692,1,1,1,'S',1,0.975124,201,849411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',86.2245,128741026,222590,NULL,'2017-01-29 13:47:53',1485697673,NULL),(1844790356,5136582,1,709156,1,1,1,'A',1,0.988889,216,996165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',86.3728,131718975,246559,NULL,'2017-07-10 13:24:20',1499693060,NULL),(1859978392,5136582,1,2424082,1,1,1,'X',1,1,186,1053205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',86.4193,154826528,197505,NULL,'2020-10-02 02:45:47',1601606747,NULL),(1836780043,5136582,1,523705,1,1,1,'S',1,0.992701,274,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',86.4987,118872085,307890,NULL,'2015-09-12 14:40:59',1442068859,NULL),(1842867836,5136582,1,777797,1,1,1,'S',1,0.997748,222,1031940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',86.545,128810126,315551,NULL,'2017-02-02 11:38:47',1486035527,NULL),(1836706747,5136582,1,549276,1,1,1,'S',1,0.994012,334,943201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',86.7206,118864192,362400,NULL,'2015-09-12 07:59:25',1442044765,NULL),(1842893817,5136582,1,858743,1,1,1,'X',1,1,240,1016532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 240}}',86.7305,128789501,281607,NULL,'2017-02-01 06:51:15',1485931875,NULL),(1844770188,5136582,1,965244,0,1,1,'D',1,0.577996,1577,228869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1839, \"miss\": 3, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2186}}',86.9723,131676942,1416220,NULL,'2017-07-08 11:59:13',1499515153,NULL),(1843072485,5136582,1,748674,1,1,1,'XH',1,1,102,1067216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',87.0569,128850270,89982,NULL,'2017-02-04 13:03:43',1486213423,NULL),(1844634251,5136582,1,655794,0,1,1,'B',1,0.828982,214,122370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 110, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',87.2122,131259625,409856,NULL,'2017-06-16 09:44:54',1497606294,NULL),(1841479081,5136582,1,28065,1,1,1,'B',1,0.831735,898,558563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 124, \"great\": 885, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1147}}',87.2714,126621235,1162000,NULL,'2016-09-29 09:38:50',1475141930,NULL),(1842945091,5136582,1,546628,1,1,1,'S',1,0.997748,222,1029714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',87.4424,128794790,259455,NULL,'2017-02-01 13:46:30',1485956790,NULL),(1853083991,5136582,1,1993085,1,1,1,'X',1,1,229,1115035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',87.5041,144288758,264540,NULL,'2019-05-15 12:15:01',1557922501,NULL),(1844465215,5136582,1,1199897,1,1,1,'B',1,0.873913,346,658477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 378}, \"maximum_statistics\": {\"great\": 460}}',87.6019,131132410,421485,NULL,'2017-06-09 13:18:43',1497014323,NULL),(1843086364,5136582,1,678867,1,1,1,'SH',1,0.986339,183,1011396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',87.6656,128850539,176675,NULL,'2017-02-04 13:18:19',1486214299,NULL),(1843805512,5136582,1,1073711,1,1,1,'A',1,0.944186,144,790174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',87.7393,130139535,167808,NULL,'2017-04-16 06:59:43',1492325983,NULL),(1843040176,5136582,1,343317,1,1,1,'SH',1,0.997191,178,1037997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',87.9374,128847390,172874,NULL,'2017-02-04 10:11:53',1486203113,NULL),(1836856715,5136582,1,221868,1,1,1,'S',1,0.960894,179,932850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',88.2003,119028072,174901,NULL,'2015-09-21 03:47:17',1442807237,NULL),(1843063772,5136582,1,545842,0,1,1,'A',1,0.954902,139,876455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 234, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 255}}',88.2234,128868029,248999,NULL,'2017-02-05 08:19:32',1486282772,NULL),(1845155077,5136582,1,1236582,1,1,1,'B',1,0.831878,102,453469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',88.2279,132225733,234877,NULL,'2017-08-06 01:29:52',1501982992,NULL),(1841820619,5136582,1,264529,1,1,1,'X',1,1,195,991281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',88.2773,127235947,197654,NULL,'2016-11-04 09:46:06',1478252766,NULL),(1843306817,5136582,1,649985,1,1,1,'S',1,0.996835,158,993417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',88.3367,129414784,153090,NULL,'2017-03-07 06:42:11',1488868931,NULL),(1843014608,5136582,1,619151,1,1,1,'SH',1,0.980198,202,985163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 202}}',88.3806,128890387,231654,NULL,'2017-02-06 12:40:23',1486384823,NULL),(1844754953,5136582,1,1134792,1,1,1,'S',1,0.995708,233,1039117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 233}}',88.3808,131583265,286379,NULL,'2017-07-03 09:37:59',1499074679,NULL),(1844684626,5136582,1,1225753,1,1,1,'S',1,0.997143,175,995973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',88.4312,131563054,207546,NULL,'2017-07-02 07:01:10',1498978870,NULL),(1842898708,5136582,1,861252,1,1,1,'X',1,1,180,1039848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 180}}',88.6415,128808333,229281,NULL,'2017-02-02 09:07:02',1486026422,NULL),(1843064987,5136582,1,745202,1,1,1,'SH',1,0.983333,210,1006588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 210}}',89.2249,128847265,253560,NULL,'2017-02-04 10:02:28',1486202548,NULL),(1844956344,5136582,1,639857,1,1,1,'X',1,1,253,1167899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',89.3183,131861224,318164,NULL,'2017-07-18 00:01:24',1500336084,NULL),(1842993716,5136582,1,565266,1,1,1,'SH',1,0.980114,176,997986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',89.3253,128868612,185477,NULL,'2017-02-05 08:58:52',1486285132,NULL),(1844462956,5136582,1,1257142,1,1,1,'S',1,0.986957,115,1003602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',89.3319,131133013,99340,NULL,'2017-06-09 13:48:12',1497016092,NULL),(1843078908,5136582,1,421468,1,1,1,'S',1,0.985849,212,951471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',89.8549,128847632,216152,NULL,'2017-02-04 10:31:30',1486204290,NULL),(1836725700,5136582,1,176434,1,1,1,'S',1,0.998162,272,940562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',89.8915,118900344,301050,NULL,'2015-09-13 21:46:06',1442180766,NULL),(1841888268,5136582,1,742011,1,1,1,'X',1,1,182,1002291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',90.018,127206290,189183,NULL,'2016-11-02 12:47:55',1478090875,NULL),(1844435875,5136582,1,1245318,1,1,1,'S',1,0.991031,223,993599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',90.0453,131133297,230949,NULL,'2017-06-09 14:01:02',1497016862,NULL),(1842910887,5136582,1,869597,1,1,1,'X',1,1,254,1037254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',90.1479,128786619,248774,NULL,'2017-02-01 01:57:44',1485914264,NULL),(1845004791,5136582,1,1055944,1,1,1,'A',1,0.906375,105,634514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',90.254,131844234,137057,NULL,'2017-07-17 02:38:38',1500259118,NULL),(1856861947,5136582,1,1639737,1,1,1,'X',1,1,145,948385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',90.4976,150208361,133384,NULL,'2020-04-17 13:21:43',1587129703,NULL),(1844860982,5136582,1,672862,1,1,1,'S',1,0.994424,269,973917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269}}',90.7565,131719381,313930,NULL,'2017-07-10 13:44:34',1499694274,NULL),(1843090196,5136582,1,385851,1,1,1,'SH',1,0.990741,162,1023444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',90.8062,128890841,156186,NULL,'2017-02-06 13:10:33',1486386633,NULL),(1843009469,5136582,1,505093,1,1,1,'XH',1,1,158,1105397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',90.8096,128851586,172333,NULL,'2017-02-04 14:08:53',1486217333,NULL),(1856930250,5136582,1,2335888,1,1,1,'X',1,1,127,1022897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',90.8934,150207768,118883,NULL,'2020-04-17 13:00:44',1587128444,NULL),(1836634627,5136582,1,266685,1,1,1,'S',1,0.971831,355,873205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',90.9456,118605024,375360,NULL,'2015-08-29 02:47:11',1440816431,NULL),(1856828785,5136582,1,1201303,1,1,1,'X',1,1,148,948873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',91.1396,150208002,138120,NULL,'2020-04-17 13:08:50',1587128930,NULL),(1844625919,5136582,1,1310280,1,1,1,'X',1,1,171,1047976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',91.4344,131284674,202722,NULL,'2017-06-17 13:41:13',1497706873,NULL),(1842787472,5136582,1,935271,0,1,1,'B',1,0.842398,429,283399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 210, \"great\": 1935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2519}}',91.4405,128529138,1370945,NULL,'2017-01-18 03:00:16',1484708416,NULL),(1842972716,5136582,1,769727,1,1,1,'SH',1,0.993506,154,1093229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 154}}',91.4444,128868108,177838,NULL,'2017-02-05 08:25:31',1486283131,NULL),(1843840438,5136582,1,1176124,1,1,1,'S',1,0.983806,247,1003654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',91.7426,130140048,244819,NULL,'2017-04-16 07:36:07',1492328167,NULL),(1842865882,5136582,1,1004401,1,1,1,'X',1,1,234,1047576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234}}',92.155,128757847,276664,NULL,'2017-01-30 11:53:42',1485777222,NULL),(1842887105,5136582,1,711178,1,1,1,'SH',1,0.991329,173,1081040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',92.4309,128837246,204032,NULL,'2017-02-03 20:46:11',1486154771,NULL),(1843423482,5136582,1,529988,1,1,1,'A',1,0.948,125,900871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',92.5433,129456915,123495,NULL,'2017-03-09 20:12:24',1489090344,NULL),(1844647053,5136582,1,964185,1,1,1,'X',1,1,169,1053280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',92.5964,131567146,196144,NULL,'2017-07-02 11:54:14',1498996454,NULL),(1842952909,5136582,1,907591,1,1,1,'S',1,0.989655,145,1022185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',92.6391,128740913,122250,NULL,'2017-01-29 13:42:51',1485697371,NULL),(1843415205,5136582,1,523795,1,1,1,'S',1,0.989899,198,953860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 198}}',92.6942,129456798,209479,NULL,'2017-03-09 20:04:15',1489089855,NULL),(1845155378,5136582,1,1236583,1,1,1,'S',1,0.980861,209,940253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 209}}',92.8617,132225814,265627,NULL,'2017-08-06 01:35:48',1501983348,NULL),(1856819946,5136582,1,1180149,1,1,1,'X',1,1,137,942757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',93.2434,150208287,125260,NULL,'2020-04-17 13:18:55',1587129535,NULL),(1843293758,5136582,1,1028481,1,1,1,'S',1,0.985294,204,1001877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',93.252,129377059,269260,NULL,'2017-03-05 02:37:07',1488681427,NULL),(1844606227,5136582,1,1175615,1,1,1,'X',1,1,171,1043125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',93.3086,131313558,207834,NULL,'2017-06-18 21:12:56',1497820376,NULL),(1842995143,5136582,1,834857,1,1,1,'SH',1,0.979167,144,1045025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',93.5232,128851902,139543,NULL,'2017-02-04 14:23:42',1486218222,NULL),(1842844482,5136582,1,1051708,1,1,1,'S',1,0.997041,169,1046916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',93.6078,128758482,174325,NULL,'2017-01-30 12:30:27',1485779427,NULL),(1842891930,5136582,1,938559,1,1,1,'A',1,0.920354,113,871439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',93.743,128757745,95526,NULL,'2017-01-30 11:47:13',1485776833,NULL),(1844933948,5136582,1,1181074,1,1,1,'S',1,0.998055,257,1037602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',93.7982,131843877,260191,NULL,'2017-07-17 02:10:36',1500257436,NULL),(1856828869,5136582,1,1201369,1,1,1,'X',1,1,147,947038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',93.9349,150208028,136420,NULL,'2020-04-17 13:09:38',1587128978,NULL),(1843349495,5136582,1,983626,1,1,1,'S',1,0.994845,194,1015876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 194}}',93.9776,129414837,253877,NULL,'2017-03-07 06:48:18',1488869298,NULL),(1843797579,5136582,1,1071424,1,1,1,'A',1,0.961883,122,754266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',93.978,130139475,172920,NULL,'2017-04-16 06:56:35',1492325795,NULL),(1842913826,5136582,1,807615,1,1,1,'SH',1,0.990446,157,1084435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',94.0847,128786247,160816,NULL,'2017-02-01 01:23:35',1485912215,NULL),(1842876795,5136582,1,839171,1,1,1,'X',1,1,145,1053512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',94.1781,128740861,154482,NULL,'2017-01-29 13:40:38',1485697238,NULL),(1843718448,5136582,1,1215580,1,1,1,'B',1,0.836207,133,550077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',94.2586,129981477,128407,NULL,'2017-04-08 00:50:02',1491612602,NULL),(1839515808,5136582,1,280839,1,1,1,'S',1,0.996825,315,940168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',94.4117,123597490,415592,NULL,'2016-04-30 15:21:17',1462029677,NULL),(1856820707,5136582,1,1180926,1,1,1,'X',1,1,144,909112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',94.6729,150208145,134620,NULL,'2020-04-17 13:14:01',1587129241,NULL),(1844472643,5136582,1,1054741,1,1,1,'S',1,0.974265,136,902429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',94.8527,131044796,139253,NULL,'2017-06-04 13:13:09',1496581989,NULL),(1836705877,5136582,1,103736,1,1,1,'S',1,0.958991,317,930072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 317}}',94.8988,118983639,377924,NULL,'2015-09-19 03:56:13',1442634973,NULL),(1853846752,5136582,1,1900903,1,1,1,'B',1,0.889262,88,631567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',95.1255,145502875,108534,NULL,'2019-07-24 14:16:38',1563977798,NULL),(1836672822,5136582,1,745789,1,1,1,'S',1,0.979675,369,903076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 369}}',95.1564,118640125,427252,NULL,'2015-08-30 15:20:55',1440948055,NULL),(1852632233,5136582,1,1869500,1,1,1,'XH',1,1,298,1014941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',95.3135,143718985,338628,NULL,'2019-04-13 15:26:53',1555169213,NULL),(1842857664,5136582,1,1112371,1,1,1,'X',1,1,219,1045887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',95.3232,128757957,246230,NULL,'2017-01-30 12:01:09',1485777669,NULL),(1853280249,5136582,1,956273,0,1,1,'B',1,0.88808,527,334698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 213, \"great\": 2186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2542}}',95.3625,144580723,1475622,NULL,'2019-05-31 06:13:22',1559283202,NULL),(1840658608,5136582,1,670300,1,1,1,'X',1,1,99,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',95.377,125156891,74464,NULL,'2016-07-13 11:01:11',1468407671,NULL),(1842899424,5136582,1,945423,1,1,1,'X',1,1,194,1015536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',95.4843,128808361,231991,NULL,'2017-02-02 09:08:35',1486026515,NULL),(1841841074,5136582,1,108325,1,1,1,'X',1,1,272,1013913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',95.567,127175644,337823,NULL,'2016-10-31 12:48:25',1477918105,NULL),(1842882780,5136582,1,786939,1,1,1,'X',1,1,222,1046512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',95.5709,128789595,266525,NULL,'2017-02-01 06:59:21',1485932361,NULL),(1843058003,5136582,1,1049258,1,1,1,'SH',1,0.983092,207,1046009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',95.6699,128851430,263683,NULL,'2017-02-04 14:00:41',1486216841,NULL),(1843014518,5136582,1,714790,1,1,1,'X',1,1,159,1053179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',95.8036,128868228,165647,NULL,'2017-02-05 08:33:33',1486283613,NULL),(1839615095,5136582,1,339608,0,1,1,'A',1,0.973592,355,879948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 549, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 568}}',95.9395,123598074,558084,NULL,'2016-04-30 15:41:37',1462030897,NULL),(1843263136,5136582,1,700556,1,1,1,'S',1,0.995305,213,1037390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',95.9913,129426261,274386,NULL,'2017-03-07 21:34:48',1488922488,NULL),(1845085262,5136582,1,1206647,1,1,1,'X',1,1,221,1037771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 221}}',96.2071,132121252,239001,NULL,'2017-07-31 15:55:11',1501516511,NULL),(1844697638,5136582,1,818682,1,1,1,'S',1,0.978689,305,988447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',96.6959,131563294,340176,NULL,'2017-07-02 07:20:31',1498980031,NULL),(1842875662,5136582,1,781907,1,1,1,'S',1,0.983019,265,995547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 265}}',96.8788,128788986,332290,NULL,'2017-02-01 06:00:47',1485928847,NULL),(1844651102,5136582,1,968338,1,1,1,'S',1,0.989474,190,1018618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',96.9347,131584607,219543,NULL,'2017-07-03 11:33:35',1499081615,NULL),(1857303843,5136582,1,2160543,1,1,1,'X',1,1,187,1045911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',97.0097,150692812,213513,NULL,'2020-05-03 14:06:52',1588514812,NULL),(1862247131,5136582,1,2651738,1,1,1,'X',1,1,508,67398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508}, \"maximum_statistics\": {\"great\": 508}}',97.0315,158418351,196370,NULL,'2021-02-04 04:05:13',1612411513,NULL),(1842932869,5136582,1,1034837,1,1,1,'X',1,1,226,1035916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',97.0718,128788685,278900,NULL,'2017-02-01 05:30:12',1485927012,NULL),(1843464889,5136582,1,821659,1,1,1,'S',1,0.996835,158,1043980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',97.0744,129456742,140227,NULL,'2017-03-09 20:00:20',1489089620,NULL),(1842938965,5136582,1,1154930,1,1,1,'X',1,1,219,1019246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',97.2672,128758429,267089,NULL,'2017-01-30 12:27:48',1485779268,NULL),(1842886047,5136582,1,788124,1,1,1,'S',1,0.994975,199,1026083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',97.322,128740508,218976,NULL,'2017-01-29 13:22:20',1485696140,NULL),(1842959578,5136582,1,987115,1,1,1,'SH',1,0.980488,205,1039774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 205}}',97.324,128835868,287350,NULL,'2017-02-03 19:19:06',1486149546,NULL),(1842873377,5136582,1,835091,1,1,1,'S',1,0.997449,196,1006866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',97.4562,128740284,244032,NULL,'2017-01-29 13:08:41',1485695321,NULL),(1842865060,5136582,1,829209,1,1,1,'X',1,1,196,1025560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',97.5937,128740553,244650,NULL,'2017-01-29 13:25:01',1485696301,NULL),(1842906781,5136582,1,260582,1,1,1,'S',1,0.992891,211,1018570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',97.7552,128794578,234875,NULL,'2017-02-01 13:34:19',1485956059,NULL),(1842884484,5136582,1,933194,1,1,1,'S',1,0.983721,215,996821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',97.7814,128794899,231988,NULL,'2017-02-01 13:53:43',1485957223,NULL),(1842942272,5136582,1,900820,1,1,1,'S',1,0.997899,238,1046845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',97.9633,128740192,269007,NULL,'2017-01-29 13:03:34',1485695014,NULL),(1842914027,5136582,1,1084695,1,1,1,'S',1,0.981343,134,959891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',98.2543,128740986,131895,NULL,'2017-01-29 13:46:08',1485697568,NULL),(1845000924,5136582,1,1267490,1,1,1,'X',1,1,136,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',98.5488,131846968,112890,NULL,'2017-07-17 06:34:56',1500273296,NULL),(1856820806,5136582,1,1181061,1,1,1,'X',1,1,143,908992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',98.7603,150208124,133440,NULL,'2020-04-17 13:13:21',1587129201,NULL),(1839626677,5136582,1,743678,1,1,1,'X',1,1,332,957396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',98.8196,123597673,380880,NULL,'2016-04-30 15:27:28',1462030048,NULL),(1842901636,5136582,1,625815,1,1,1,'S',1,0.99422,173,1022790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',98.8642,128795064,196827,NULL,'2017-02-01 14:04:26',1485957866,NULL),(1845192627,5136582,1,1262588,1,1,1,'S',1,0.991489,235,1021194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 235}}',98.8861,132308246,286239,NULL,'2017-08-10 07:13:10',1502349190,NULL),(1842941922,5136582,1,900010,1,1,1,'S',1,0.980392,153,956682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',98.9144,128789677,168432,NULL,'2017-02-01 07:06:40',1485932800,NULL),(1837340399,5136582,1,354828,1,1,1,'S',1,0.983483,333,901521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',98.9777,119925385,369650,NULL,'2015-11-07 22:54:51',1446936891,NULL),(1843039276,5136582,1,652436,1,1,1,'SH',1,0.990566,159,1084555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',99.0844,128850358,153817,NULL,'2017-02-04 13:08:41',1486213721,NULL),(1836715185,5136582,1,555136,1,1,1,'S',1,0.975066,381,878502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',99.0909,118894124,440100,NULL,'2015-09-13 14:24:57',1442154297,NULL),(1843019291,5136582,1,514687,1,1,1,'S',1,0.991228,228,975046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',99.2271,128852271,219368,NULL,'2017-02-04 14:38:36',1486219116,NULL),(1844661869,5136582,1,805886,1,1,1,'S',1,0.996169,261,1018311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 261}}',99.3493,131567721,393543,NULL,'2017-07-02 12:30:08',1498998608,NULL),(1844842504,5136582,1,744431,1,1,1,'S',1,0.997487,199,1033589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',99.4129,131719272,214494,NULL,'2017-07-10 13:39:14',1499693954,NULL),(1853390011,5136582,1,743763,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 324}}',99.4408,144842426,396340,NULL,'2019-06-14 15:05:45',1560524745,NULL),(1843308431,5136582,1,452186,1,1,1,'S',1,0.99375,160,931993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',99.9623,129323948,147720,NULL,'2017-03-02 08:23:22',1488443002,NULL),(1844127828,5136582,1,1224768,1,1,1,'S',1,0.987382,317,958138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317}}',100.093,130764341,464651,NULL,'2017-05-20 12:48:19',1495284499,NULL),(1844913691,5136582,1,1289946,1,1,1,'S',1,0.993478,230,1033704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',100.319,131860883,261103,NULL,'2017-07-17 23:22:09',1500333729,NULL),(1842887235,5136582,1,505109,1,1,1,'A',1,0.978125,309,428783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',100.381,128808972,229740,NULL,'2017-02-02 10:00:41',1486029641,NULL),(1842935567,5136582,1,539109,1,1,1,'S',1,0.995,200,1028730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',100.405,128791491,250330,NULL,'2017-02-01 10:03:00',1485943380,NULL),(1844425111,5136582,1,266441,1,1,1,'S',1,0.971429,280,965739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',100.597,131175585,317692,NULL,'2017-06-11 13:35:56',1497188156,NULL),(1842877328,5136582,1,928804,1,1,1,'S',1,0.994318,264,1036700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',100.661,128810043,306264,NULL,'2017-02-02 11:31:57',1486035117,NULL),(1836718902,5136582,1,488475,1,1,1,'S',1,0.998333,300,955161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',100.842,118872167,321860,NULL,'2015-09-12 14:44:44',1442069084,NULL),(1856862213,5136582,1,1639740,1,1,1,'X',1,1,95,970239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',100.88,150208472,71099,NULL,'2020-04-17 13:25:54',1587129954,NULL),(1836764011,5136582,1,186166,1,1,1,'X',1,1,345,914055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345}}',101.007,118863694,355176,NULL,'2015-09-12 07:27:18',1442042838,NULL),(1841863629,5136582,1,729812,1,1,1,'X',1,1,323,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',101.125,127189966,375108,NULL,'2016-11-01 11:54:23',1478001263,NULL),(1842918256,5136582,1,529989,1,1,1,'S',1,0.995575,113,972223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',101.183,128794850,86685,NULL,'2017-02-01 13:50:09',1485957009,NULL),(1836795042,5136582,1,131343,1,1,1,'S',1,0.9967,303,950687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',101.236,118920436,337200,NULL,'2015-09-15 09:13:18',1442308398,NULL),(1856819832,5136582,1,1180037,1,1,1,'X',1,1,147,945408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',101.314,150208269,138180,NULL,'2020-04-17 13:18:08',1587129488,NULL),(1842968435,5136582,1,90616,0,1,1,'B',1,0.827626,186,297563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 86, \"great\": 660, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',101.347,128731791,438568,NULL,'2017-01-29 02:34:50',1485657290,NULL),(1843811395,5136582,1,1077686,1,1,1,'S',1,0.995261,211,947766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',101.375,130139502,222080,NULL,'2017-04-16 06:57:37',1492325857,NULL),(3541725005,5136582,1,4629698,1,1,1,'B',1,0.828136,415,273268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 168, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1411}}',101.511,185468921,743368,NULL,'2024-09-19 01:43:39',1726710219,NULL),(1844876825,5136582,1,1311024,1,1,1,'S',1,0.995475,221,1039587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',101.563,131752380,267591,NULL,'2017-07-12 08:52:24',1499849544,NULL),(1865967516,5136582,1,2976848,1,1,1,'X',1,1,327,954514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',101.575,164033072,425672,NULL,'2021-07-17 09:43:55',1626515035,NULL),(1844722680,5136582,1,927545,1,1,1,'S',1,0.996078,255,1030852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',101.624,131583615,320457,NULL,'2017-07-03 10:10:49',1499076649,NULL),(1855901547,5136582,1,2102125,1,1,1,'B',1,0.864299,211,594044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',101.767,148528314,356244,NULL,'2020-02-06 07:12:52',1580973172,NULL),(1842950132,5136582,1,818453,1,1,1,'S',1,0.99162,179,1006743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',101.861,128740379,210680,NULL,'2017-01-29 13:14:42',1485695682,NULL),(1842947034,5136582,1,904995,1,1,1,'S',1,0.995516,223,1033448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',101.974,128757673,256809,NULL,'2017-01-30 11:41:25',1485776485,NULL),(1844446272,5136582,1,1184325,1,1,1,'X',1,1,218,1041616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',101.989,131175251,259718,NULL,'2017-06-11 13:22:04',1497187324,NULL),(1844697771,5136582,1,1272256,1,1,1,'X',1,1,213,1033394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',101.992,131406778,243276,NULL,'2017-06-24 02:46:09',1498272369,NULL),(1859671159,5136582,1,1382443,0,1,1,'B',1,0.844737,156,277948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 66, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',102.315,154570199,282074,NULL,'2020-09-23 05:45:43',1600839943,NULL),(1836649892,5136582,1,693621,1,1,1,'S',1,0.983505,485,904267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',102.491,118745430,559510,NULL,'2015-09-05 14:07:05',1441462025,NULL),(1839563350,5136582,1,813391,1,1,1,'SH',1,0.997015,335,994482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',102.837,123597870,433866,NULL,'2016-04-30 15:34:33',1462030473,NULL),(1843097406,5136582,1,470342,1,1,1,'SH',1,0.997409,193,1052533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',102.845,128851509,180880,NULL,'2017-02-04 14:04:32',1486217072,NULL),(1844937564,5136582,1,1253378,1,1,1,'S',1,0.995562,338,1022324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',102.954,131843994,373998,NULL,'2017-07-17 02:20:11',1500258011,NULL),(1857101776,5136582,1,2347507,1,1,1,'X',1,1,169,1115273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',103.388,150557777,177742,NULL,'2020-04-29 05:29:16',1588138156,NULL),(1843232407,5136582,1,821724,1,1,1,'X',1,1,152,1053229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',103.572,129393868,148312,NULL,'2017-03-05 20:17:00',1488745020,NULL),(1844937756,5136582,1,1011634,1,1,1,'S',1,0.954148,229,890678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',103.718,131844283,265307,NULL,'2017-07-17 02:42:05',1500259325,NULL),(1842844463,5136582,1,821527,1,1,1,'S',1,0.995798,238,1040205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238}}',103.92,128740635,288534,NULL,'2017-01-29 13:28:48',1485696528,NULL),(1842738582,5136582,1,907592,1,1,1,'S',1,0.957627,177,932425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',104.119,128625252,156325,NULL,'2017-01-23 05:18:35',1485148715,NULL),(1842895938,5136582,1,796255,1,1,1,'S',1,0.961078,334,933129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',104.38,128731221,393798,NULL,'2017-01-29 01:41:09',1485654069,NULL),(1842980554,5136582,1,823028,1,1,1,'SH',1,0.992,250,1077268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',104.611,128850478,289656,NULL,'2017-02-04 13:14:50',1486214090,NULL),(1856820239,5136582,1,1180151,1,1,1,'X',1,1,143,945693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',104.816,150208235,133320,NULL,'2020-04-17 13:17:24',1587129444,NULL),(1839267336,5136582,1,351081,1,1,1,'S',1,0.992188,320,925798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',104.837,122983633,363980,NULL,'2016-04-03 04:29:40',1459657780,NULL),(1836671181,5136582,1,745345,1,1,1,'S',1,0.985849,424,921103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 424}}',105.058,118761596,498042,NULL,'2015-09-06 08:17:51',1441527471,NULL),(1843274188,5136582,1,713304,1,1,1,'XH',1,1,203,1114463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',105.124,129377166,239195,NULL,'2017-03-05 02:44:33',1488681873,NULL),(1842874978,5136582,1,836920,1,1,1,'S',1,0.989324,281,1001720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 281}}',105.192,128788871,345780,NULL,'2017-02-01 05:49:28',1485928168,NULL),(1843805525,5136582,1,1073711,1,1,1,'X',1,1,215,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',105.268,130139549,214440,NULL,'2017-04-16 07:00:47',1492326047,NULL),(1841022061,5136582,1,796949,1,1,1,'S',1,0.958984,256,931382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256}}',105.708,125693069,287133,NULL,'2016-08-10 00:33:57',1470789237,NULL),(1844713535,5136582,1,1272794,1,1,1,'S',1,0.994318,264,1021286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',105.797,131556427,311251,NULL,'2017-07-01 21:27:22',1498944442,NULL),(1836745016,5136582,1,506482,1,1,1,'S',1,0.995495,222,946651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',105.811,118910639,223820,NULL,'2015-09-14 15:04:23',1442243063,NULL),(1842897028,5136582,1,1021339,1,1,1,'S',1,0.993976,249,1027974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 249}}',105.984,128787136,291932,NULL,'2017-02-01 02:52:12',1485917532,NULL),(1839330551,5136582,1,192295,1,1,1,'S',1,0.964286,238,948059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',106.171,123060530,259300,NULL,'2016-04-06 14:23:09',1459952589,NULL),(1844487026,5136582,1,975939,1,1,1,'S',1,0.981685,273,989309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',106.364,131175431,362484,NULL,'2017-06-11 13:29:43',1497187783,NULL),(1844699390,5136582,1,644245,1,1,1,'S',1,0.993827,162,1013279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',106.488,131567021,174626,NULL,'2017-07-02 11:45:44',1498995944,NULL),(1842894620,5136582,1,858832,1,1,1,'X',1,1,172,1054147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',106.583,128740736,191450,NULL,'2017-01-29 13:34:39',1485696879,NULL),(1841855222,5136582,1,648818,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',106.656,127148320,179948,NULL,'2016-10-29 23:57:27',1477785447,NULL),(1842906986,5136582,1,136885,1,1,1,'S',1,0.993865,326,931103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',106.734,128791411,402760,NULL,'2017-02-01 09:56:04',1485942964,NULL),(1842921324,5136582,1,1087777,1,1,1,'X',1,1,226,1052840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',106.74,128808568,253899,NULL,'2017-02-02 09:23:32',1486027412,NULL),(1844913118,5136582,1,1289941,1,1,1,'S',1,0.994403,268,1035415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',106.769,131860848,281524,NULL,'2017-07-17 23:17:49',1500333469,NULL),(1842916597,5136582,1,730851,1,1,1,'S',1,0.997967,246,1017942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 246}}',106.82,128788750,317805,NULL,'2017-02-01 05:37:46',1485927466,NULL),(1842931538,5136582,1,664227,1,1,1,'B',1,0.8861,122,653591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',106.855,128836762,167197,NULL,'2017-02-03 20:15:13',1486152913,NULL),(1844848483,5136582,1,1012644,1,1,1,'S',1,0.986056,251,984907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',106.911,131752778,365026,NULL,'2017-07-12 09:19:24',1499851164,NULL),(1843959989,5136582,1,679512,1,1,1,'S',1,0.997959,245,974826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',107.012,130386654,278077,NULL,'2017-04-29 21:05:55',1493499955,NULL),(1842866487,5136582,1,924097,1,1,1,'S',1,0.988722,266,1014009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',107.079,128788907,307779,NULL,'2017-02-01 05:53:33',1485928413,NULL),(1867390668,5136582,1,3168256,1,1,1,'B',1,0.895311,250,569233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 82, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1237}}',107.106,166222681,721350,NULL,'2021-09-29 10:43:21',1632912201,NULL),(1842922110,5136582,1,735791,1,1,1,'S',1,0.98855,262,1016716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 262}}',107.156,128786750,335555,NULL,'2017-02-01 02:11:41',1485915101,NULL),(1842871439,5136582,1,697251,1,1,1,'S',1,0.995283,106,1037457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',107.163,128740124,87729,NULL,'2017-01-29 12:59:20',1485694760,NULL),(1844944869,5136582,1,1103294,1,1,1,'S',1,0.986486,185,943961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',107.242,131844363,151170,NULL,'2017-07-17 02:48:38',1500259718,NULL),(1836767353,5136582,1,156423,1,1,1,'S',1,0.993639,393,926235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 393}}',107.26,118894711,517340,NULL,'2015-09-13 15:00:00',1442156400,NULL),(1844654140,5136582,1,1155174,1,1,1,'S',1,0.989761,293,1020324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',107.49,131563142,321115,NULL,'2017-07-02 07:07:44',1498979264,NULL),(1844895696,5136582,1,461057,1,1,1,'S',1,0.987319,276,955583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',107.555,131936087,274587,NULL,'2017-07-22 00:07:27',1500682047,NULL),(1842911985,5136582,1,1084691,1,1,1,'A',1,0.929012,162,813127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',107.92,128741005,166501,NULL,'2017-01-29 13:46:55',1485697615,NULL),(1844931068,5136582,1,1295858,1,1,1,'B',1,0.879032,269,659719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 496}}',107.996,131843956,458397,NULL,'2017-07-17 02:17:00',1500257820,NULL),(1844726317,5136582,1,1111011,1,1,1,'X',1,1,243,1028373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',108.368,131562950,296393,NULL,'2017-07-02 06:52:35',1498978355,NULL),(1844530438,5136582,1,1262480,1,1,1,'S',1,0.992481,266,1013678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',108.411,131319357,285359,NULL,'2017-06-19 07:43:51',1497858231,NULL),(1844811322,5136582,1,902305,1,1,1,'S',1,0.991701,241,1028462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',108.473,131629199,297128,NULL,'2017-07-05 21:48:46',1499291326,NULL),(1843073963,5136582,1,672995,1,1,1,'S',1,0.998084,261,1047192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',108.563,128850845,297492,NULL,'2017-02-04 13:33:23',1486215203,NULL),(1856852681,5136582,1,1253664,1,1,1,'X',1,1,155,946637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',108.724,150208708,144800,NULL,'2020-04-17 13:34:59',1587130499,NULL),(1837422195,5136582,1,140217,1,1,1,'S',1,0.980149,403,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',108.869,119925419,479060,NULL,'2015-11-07 22:57:13',1446937033,NULL),(1844434574,5136582,1,1111084,1,1,1,'S',1,0.995714,350,1039724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 350}}',108.944,131169621,511618,NULL,'2017-06-11 07:43:52',1497167032,NULL),(1840557718,5136582,1,1147,1,1,1,'B',1,0.849398,885,553031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 111, \"great\": 923, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1162}}',109,125195831,1090260,NULL,'2016-07-15 12:57:22',1468587442,NULL),(1844444103,5136582,1,276699,1,1,1,'X',1,1,407,1003688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 407}}',109.012,131169427,447806,NULL,'2017-06-11 07:28:52',1497166132,NULL),(1844757094,5136582,1,1031671,0,1,1,'X',1,1,225,520565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',109.365,131584444,181831,NULL,'2017-07-03 11:20:38',1499080838,NULL),(1863987716,5136582,1,1847283,1,1,1,'XH',1,1,197,1110730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',109.96,161163504,237704,NULL,'2021-04-23 11:38:42',1619177922,NULL),(1845019995,5136582,1,1346600,1,1,1,'B',1,0.895062,236,672824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',110.062,131935855,346109,NULL,'2017-07-21 23:48:26',1500680906,NULL),(1842936669,5136582,1,281081,1,1,1,'SH',1,0.990783,217,1085776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',110.38,128794942,240580,NULL,'2017-02-01 13:56:33',1485957393,NULL),(1836670667,5136582,1,38115,1,1,1,'S',1,0.97619,399,895318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',110.529,118685472,417274,NULL,'2015-09-02 09:48:47',1441187327,NULL),(1843803906,5136582,1,1072802,1,1,1,'X',1,1,101,967020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',110.534,130139595,100893,NULL,'2017-04-16 07:03:44',1492326224,NULL),(1866748517,5136582,1,2354561,1,1,1,'X',1,1,310,936549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',111.112,165273199,384520,NULL,'2021-08-25 20:16:05',1629922565,NULL),(1843991465,5136582,1,1233528,1,1,1,'XH',1,1,110,1113179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',111.19,130248376,108314,NULL,'2017-04-22 08:07:04',1492848424,NULL),(1843951046,5136582,1,1179256,1,1,1,'S',1,0.991573,356,1026903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 356}}',111.231,130387153,392808,NULL,'2017-04-29 21:40:49',1493502049,NULL),(1842896466,5136582,1,796260,1,1,1,'S',1,0.994718,284,1019985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 284}}',111.38,128786457,306636,NULL,'2017-02-01 01:43:01',1485913381,NULL),(1836708393,5136582,1,173312,1,1,1,'S',1,0.951987,302,907747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',111.497,118950107,342973,NULL,'2015-09-17 08:11:14',1442477474,NULL),(1840350983,5136582,1,777231,1,1,1,'X',1,1,114,997065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',111.634,124657639,104865,NULL,'2016-06-18 09:29:31',1466242171,NULL),(1842936597,5136582,1,666373,1,1,1,'SH',1,0.985507,276,1048717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',111.669,128836412,339647,NULL,'2017-02-03 19:54:02',1486151642,NULL),(1832942783,5136582,1,351189,1,1,1,'A',1,0.927093,288,701695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 922, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',111.748,111598324,900048,NULL,'2014-11-01 02:57:19',1414810639,NULL),(1844948733,5136582,1,627961,1,1,1,'B',1,0.847826,125,499741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',111.762,131844042,375514,NULL,'2017-07-17 02:24:05',1500258245,NULL),(1843930152,5136582,1,83618,1,1,1,'S',1,0.997455,393,948282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',111.82,130375352,571110,NULL,'2017-04-29 10:12:53',1493460773,NULL),(1839609399,5136582,1,786856,1,1,1,'SH',1,0.989426,331,966519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',111.862,123597959,429435,NULL,'2016-04-30 15:37:32',1462030652,NULL),(1844782904,5136582,1,1062527,1,1,1,'B',1,0.842988,359,549765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',111.924,131752722,529235,NULL,'2017-07-12 09:16:14',1499850974,NULL),(1843025814,5136582,1,520931,1,1,1,'SH',1,0.976285,253,1035112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',112.01,128850392,295360,NULL,'2017-02-04 13:10:13',1486213813,NULL),(1843958183,5136582,1,1181103,1,1,1,'A',1,0.993378,412,920074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 448, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 453}}',112.248,130387102,506678,NULL,'2017-04-29 21:36:40',1493501800,NULL),(1854727540,5136582,1,1900027,1,1,1,'X',1,1,169,945400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',112.295,146847790,156040,NULL,'2019-10-23 09:53:57',1571824437,NULL),(1842954474,5136582,1,55535,1,1,1,'A',1,0.908163,280,365182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 523}, \"maximum_statistics\": {\"great\": 588}}',112.41,128731424,376070,NULL,'2017-01-29 02:02:40',1485655360,NULL),(1843079033,5136582,1,421469,1,1,1,'S',1,0.969697,264,951698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',112.53,128847610,308996,NULL,'2017-02-04 10:29:47',1486204187,NULL),(1844462475,5136582,1,1195163,1,1,1,'S',1,0.993569,311,1005650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',112.837,131169050,373643,NULL,'2017-06-11 07:02:11',1497164531,NULL),(1843039239,5136582,1,652303,1,1,1,'S',1,0.977679,112,983500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',113.203,128851076,104991,NULL,'2017-02-04 13:43:37',1486215817,NULL),(1843899647,5136582,1,724618,1,1,1,'S',1,0.991111,225,1009101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 225}}',113.384,130375211,290056,NULL,'2017-04-29 10:03:07',1493460187,NULL),(1842953097,5136582,1,674647,1,1,1,'S',1,0.981061,132,992979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',113.562,128795114,114713,NULL,'2017-02-01 14:07:33',1485958053,NULL),(1844727501,5136582,1,833288,1,1,1,'S',1,0.988636,176,1002914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',113.572,131556697,179183,NULL,'2017-07-01 21:50:06',1498945806,NULL),(1843990702,5136582,1,1228676,1,1,1,'X',1,1,288,1050729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 288}}',113.589,130386379,380521,NULL,'2017-04-29 20:46:11',1493498771,NULL),(1844502329,5136582,1,897800,1,1,1,'S',1,0.975669,411,977917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',113.778,131169506,482626,NULL,'2017-06-11 07:34:39',1497166479,NULL),(1844719866,5136582,1,1252341,1,1,1,'X',1,1,217,1053163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 217}}',113.8,131564915,263453,NULL,'2017-07-02 09:27:04',1498987624,NULL),(1841522479,5136582,1,549942,1,1,1,'S',1,0.997036,506,1006435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 506}}',113.93,126608098,645810,NULL,'2016-09-28 12:12:21',1475064741,NULL),(1843234323,5136582,1,999017,1,1,1,'X',1,1,183,1053071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',114.056,129376832,185231,NULL,'2017-03-05 02:19:20',1488680360,NULL),(1842934167,5136582,1,967794,1,1,1,'X',1,1,315,1052884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',114.221,128805948,356364,NULL,'2017-02-02 05:33:35',1486013615,NULL),(1843995275,5136582,1,1264070,1,1,1,'S',1,0.989011,455,928087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 455}}',114.254,130387362,553480,NULL,'2017-04-29 21:59:15',1493503155,NULL),(1844457717,5136582,1,1192271,1,1,1,'S',1,0.998201,278,1041961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',114.313,131174937,341465,NULL,'2017-06-11 13:06:28',1497186388,NULL),(1842950692,5136582,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',114.482,128740425,80069,NULL,'2017-01-29 13:17:22',1485695842,NULL),(1844756030,5136582,1,955487,1,1,1,'X',1,1,173,1039837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',114.539,131584915,185108,NULL,'2017-07-03 11:54:39',1499082879,NULL),(1857340489,5136582,1,2220790,1,1,1,'A',1,0.909709,221,610856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 73, \"great\": 1820, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2132}}',114.556,150951021,1448836,NULL,'2020-05-12 05:06:50',1589260010,NULL),(1844691175,5136582,1,1272206,1,1,1,'X',1,1,202,1037533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',114.686,131556258,231495,NULL,'2017-07-01 21:15:18',1498943718,NULL),(1843995356,5136582,1,1264972,1,1,1,'S',1,0.993119,436,940615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 436}}',114.713,130387390,526360,NULL,'2017-04-29 22:01:03',1493503263,NULL),(1856339390,5136582,1,1763479,1,1,1,'X',1,1,155,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',114.773,149401279,149680,NULL,'2020-03-22 05:50:29',1584856229,NULL),(1842974630,5136582,1,480686,1,1,1,'SH',1,0.983221,149,1025598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',114.834,128867088,152391,NULL,'2017-02-05 07:09:19',1486278559,NULL),(1844991500,5136582,1,1050152,1,1,1,'S',1,0.991379,290,966231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',114.853,131864542,330082,NULL,'2017-07-18 05:50:50',1500357050,NULL),(1844471163,5136582,1,1200451,1,1,1,'X',1,1,147,945544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',114.956,131150398,129700,NULL,'2017-06-10 10:05:10',1497089110,NULL),(1845003658,5136582,1,1268707,1,1,1,'S',1,0.996575,146,1043054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',114.996,131846941,124190,NULL,'2017-07-17 06:33:24',1500273204,NULL),(1845004479,5136582,1,1269232,1,1,1,'S',1,0.97,150,961651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',115.039,131844519,124870,NULL,'2017-07-17 03:00:08',1500260408,NULL),(1843001406,5136582,1,707683,1,1,1,'SH',1,0.99359,156,1094393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',115.087,128851717,172240,NULL,'2017-02-04 14:14:15',1486217655,NULL),(1853456602,5136582,1,1886380,1,1,1,'X',1,1,325,1014853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 325}}',115.129,144852443,413304,NULL,'2019-06-15 04:03:39',1560571419,NULL),(1842835623,5136582,1,796258,1,1,1,'S',1,0.998148,270,1039959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',115.225,128624217,309630,NULL,'2017-01-23 03:42:39',1485142959,NULL),(1866778750,5136582,1,2712390,1,1,1,'X',1,1,421,957641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',115.235,165273129,458920,NULL,'2021-08-25 20:13:12',1629922392,NULL),(1844408796,5136582,1,1229734,1,1,1,'S',1,0.993535,232,199593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',115.289,131133173,107568,NULL,'2017-06-09 13:55:38',1497016538,NULL),(1840933322,5136582,1,747023,1,1,1,'X',1,1,117,1053191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',115.297,125698767,96842,NULL,'2016-08-10 08:32:35',1470817955,NULL),(1842918394,5136582,1,809954,1,1,1,'S',1,0.997976,247,1027949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',115.339,128808715,352967,NULL,'2017-02-02 09:35:16',1486028116,NULL),(1838558484,5136582,1,105826,1,1,1,'S',1,0.972222,396,934010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 396}}',115.341,121763040,485238,NULL,'2016-02-06 00:59:15',1454720355,NULL),(1836765545,5136582,1,230976,1,1,1,'S',1,0.98067,388,902841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',115.377,118894830,432200,NULL,'2015-09-13 15:06:17',1442156777,NULL),(1843862272,5136582,1,1203160,1,1,1,'S',1,0.991007,278,1017658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',115.448,130140234,303133,NULL,'2017-04-16 07:49:46',1492328986,NULL),(1843952801,5136582,1,1179796,1,1,1,'S',1,0.996614,443,949493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 443}}',115.478,130387060,525520,NULL,'2017-04-29 21:33:39',1493501619,NULL),(1852611742,5136582,1,1935975,1,1,1,'A',1,0.935243,271,690839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 720, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 803}}',115.548,143763196,676026,NULL,'2019-04-16 02:21:05',1555381265,NULL),(1842931487,5136582,1,149246,1,1,1,'X',1,1,227,1020922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227}}',115.615,128809300,408279,NULL,'2017-02-02 10:31:07',1486031467,NULL),(1844954627,5136582,1,1186264,1,1,1,'S',1,0.996689,302,1042774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',115.658,131936259,379795,NULL,'2017-07-22 00:20:06',1500682806,NULL),(1844664949,5136582,1,1162918,1,1,1,'X',1,1,296,1045328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 296}}',115.708,131409473,367840,NULL,'2017-06-24 05:55:59',1498283759,NULL),(1842904470,5136582,1,1132874,1,1,1,'X',1,1,272,1043565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',115.77,128758300,303771,NULL,'2017-01-30 12:19:21',1485778761,NULL),(1844663383,5136582,1,1074080,1,1,1,'XH',1,1,227,1115257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',115.784,131408756,262774,NULL,'2017-06-24 05:07:40',1498280860,NULL),(1853405447,5136582,1,1776968,1,1,1,'X',1,1,168,1043586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',116.119,144898419,155450,NULL,'2019-06-17 15:15:54',1560784554,NULL),(1853350780,5136582,1,1736515,1,1,1,'S',1,0.995845,361,907236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',116.122,144841333,431530,NULL,'2019-06-14 14:07:33',1560521253,NULL),(1844724411,5136582,1,831001,1,1,1,'S',1,0.993921,329,1026851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',116.151,131585202,381894,NULL,'2017-07-03 12:10:57',1499083857,NULL),(1844404336,5136582,1,1090279,1,1,1,'B',1,0.896104,213,675973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',116.177,131133413,333598,NULL,'2017-06-09 14:06:21',1497017181,NULL),(1844641346,5136582,1,961330,1,1,1,'S',1,0.994932,296,1037217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',116.473,131584696,384803,NULL,'2017-07-03 11:39:38',1499081978,NULL),(1839558673,5136582,1,458340,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303}}',116.483,123597591,339920,NULL,'2016-04-30 15:24:48',1462029888,NULL),(1845005060,5136582,1,1270103,1,1,1,'A',1,0.95,155,865297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',116.957,131844492,141164,NULL,'2017-07-17 02:58:41',1500260321,NULL),(1836660887,5136582,1,460656,1,1,1,'S',1,0.966258,489,828817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',117.027,118754736,553930,NULL,'2015-09-06 00:10:05',1441498205,NULL),(1859972619,5136582,1,2606497,1,1,1,'X',1,1,229,1038099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',117.189,154919193,280086,NULL,'2020-10-05 13:53:16',1601905996,NULL),(1844875139,5136582,1,1266754,1,1,1,'X',1,1,207,1044974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',117.218,131717698,279934,NULL,'2017-07-10 12:25:28',1499689528,NULL),(1853445249,5136582,1,66266,1,1,1,'A',1,0.902402,236,752761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',117.253,144858157,296106,NULL,'2019-06-15 11:22:46',1560597766,NULL),(1843994774,5136582,1,1262009,1,1,1,'S',1,0.997743,443,951381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 443}}',117.271,130388502,539410,NULL,'2017-04-29 23:41:53',1493509313,NULL),(1845018432,5136582,1,1272842,1,1,1,'S',1,0.975862,145,982680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',117.354,131844537,121065,NULL,'2017-07-17 03:01:15',1500260475,NULL),(1842884918,5136582,1,709928,1,1,1,'SH',1,0.995798,119,1085090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',117.42,128837111,126303,NULL,'2017-02-03 20:37:31',1486154251,NULL),(1842919826,5136582,1,1146343,1,1,1,'X',1,1,289,1036267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 289}}',117.888,128788633,398909,NULL,'2017-02-01 05:26:18',1485926778,NULL),(1844748371,5136582,1,1191919,1,1,1,'S',1,0.99308,289,1031764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',118.169,131565017,343525,NULL,'2017-07-02 09:34:52',1498988092,NULL),(1843995453,5136582,1,1269453,1,1,1,'S',1,0.994407,447,903632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 447}}',118.192,130387268,545850,NULL,'2017-04-29 21:51:32',1493502692,NULL),(1844431214,5136582,1,933247,1,1,1,'S',1,0.998328,299,1043449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 299}}',118.264,131168537,318318,NULL,'2017-06-11 06:25:23',1497162323,NULL),(1836686701,5136582,1,749520,1,1,1,'S',1,0.984561,421,877726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',118.638,118744268,494570,NULL,'2015-09-05 13:16:01',1441458961,NULL),(1836592132,5136582,1,47283,1,1,1,'S',1,0.985759,316,909185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',118.646,118761504,344590,NULL,'2015-09-06 08:08:33',1441526913,NULL),(1836642396,5136582,1,454655,1,1,1,'S',1,0.972973,444,846433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',118.762,118746009,488100,NULL,'2015-09-05 14:33:58',1441463638,NULL),(1853212486,5136582,1,1703878,1,1,1,'A',1,0.964096,251,823676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 351, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 376}}',118.816,144516865,419436,NULL,'2019-05-27 13:28:48',1558963728,NULL),(1836697086,5136582,1,169912,0,1,1,'S',1,0.995485,443,946612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 443}}',118.84,118882075,526622,NULL,'2015-09-13 01:50:21',1442109021,NULL),(1844656465,5136582,1,705827,1,1,1,'S',1,0.995775,355,1029180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',118.855,131564733,452883,NULL,'2017-07-02 09:13:25',1498986805,NULL),(1843063818,5136582,1,408355,1,1,1,'SH',1,0.964674,184,1006659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',118.9,128890872,209249,NULL,'2017-02-06 13:12:38',1486386758,NULL),(1844638796,5136582,1,1145939,1,1,1,'S',1,0.991667,240,1013020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',119.011,131565092,317001,NULL,'2017-07-02 09:41:07',1498988467,NULL),(1844238710,5136582,1,1213665,1,1,1,'X',1,1,263,1049765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 263}}',119.077,130764514,324939,NULL,'2017-05-20 12:56:50',1495285010,NULL),(1844455294,5136582,1,1254550,1,1,1,'S',1,0.995595,227,1026045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',119.189,131131290,259240,NULL,'2017-06-09 12:22:02',1497010922,NULL),(1844733503,5136582,1,672537,1,1,1,'S',1,0.981481,243,993875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 243}}',119.303,131567265,324731,NULL,'2017-07-02 12:01:39',1498996899,NULL),(1841933225,5136582,1,502673,1,1,1,'X',1,1,126,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',119.341,127176493,102958,NULL,'2016-10-31 13:41:24',1477921284,NULL),(1844502028,5136582,1,1161585,1,1,1,'X',1,1,454,1053792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',119.43,131164469,570164,NULL,'2017-06-11 01:27:51',1497144471,NULL),(1842960033,5136582,1,819996,1,1,1,'S',1,0.995816,239,1033331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',119.526,128789252,285021,NULL,'2017-02-01 06:26:42',1485930402,NULL),(1838592719,5136582,1,119925,1,1,1,'S',1,0.997449,392,951837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',119.559,121855602,468500,NULL,'2016-02-10 06:45:42',1455086742,NULL),(1839453770,5136582,1,314149,1,1,1,'S',1,0.985222,406,917016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 406}}',119.575,123234517,474940,NULL,'2016-04-14 12:41:19',1460637679,NULL),(1842951318,5136582,1,752103,1,1,1,'S',1,0.997214,359,1045136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',119.614,128786838,392710,NULL,'2017-02-01 02:19:53',1485915593,NULL),(1839796856,5136582,1,714528,1,1,1,'A',1,0.942634,171,311978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',119.991,123915144,368516,NULL,'2016-05-15 06:41:52',1463294512,NULL),(1842955751,5136582,1,984600,1,1,1,'S',1,0.99723,361,1044970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',120.11,128807667,431507,NULL,'2017-02-02 08:13:33',1486023213,NULL),(1842891959,5136582,1,938559,1,1,1,'SH',1,0.973451,113,1027015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',120.225,128757763,101515,NULL,'2017-01-30 11:48:25',1485776905,NULL),(1843015499,5136582,1,1081351,1,1,1,'SH',1,0.991583,297,1089249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',120.231,128851153,377165,NULL,'2017-02-04 13:46:51',1486216011,NULL),(1842746989,5136582,1,683034,1,1,1,'X',1,1,221,1033080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',120.296,128625100,257840,NULL,'2017-01-23 04:59:00',1485147540,NULL),(1842717132,5136582,1,968339,1,1,1,'S',1,0.962264,265,938011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',120.304,128625219,309786,NULL,'2017-01-23 05:14:31',1485148471,NULL),(1844862091,5136582,1,1196430,1,1,1,'X',1,1,248,1045240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',120.489,131718838,304711,NULL,'2017-07-10 13:16:40',1499692600,NULL),(1844426026,5136582,1,267513,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',120.647,131175541,525288,NULL,'2017-06-11 13:34:11',1497188051,NULL),(1842753660,5136582,1,1051709,1,1,1,'S',1,0.983122,237,1002742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',120.737,128624807,256266,NULL,'2017-01-23 04:33:42',1485146022,NULL),(1841641857,5136582,1,927977,1,1,1,'S',1,0.988806,268,1017033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 268}}',120.912,126727470,388658,NULL,'2016-10-05 12:54:42',1475672082,NULL),(1843280326,5136582,1,714594,1,1,1,'SH',1,0.956439,264,968158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',121.062,129376757,327311,NULL,'2017-03-05 02:12:30',1488679950,NULL),(1852578050,5136582,1,1908121,1,1,1,'S',1,0.99635,411,939088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 411}}',121.272,143440974,563690,NULL,'2019-03-28 13:41:16',1553780476,NULL),(1854500090,5136582,1,2149266,1,1,1,'X',1,1,245,1031056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',121.309,146388488,309187,NULL,'2019-09-20 14:26:51',1568989611,NULL),(1836802671,5136582,1,200802,0,1,1,'S',1,0.983452,423,868670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',121.56,118893883,421479,NULL,'2015-09-13 14:10:26',1442153426,NULL),(1838470424,5136582,1,525560,1,1,1,'S',1,0.96142,324,895223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',121.669,121686028,419208,NULL,'2016-02-02 07:12:38',1454397158,NULL),(1856806973,5136582,1,2318111,1,1,1,'XH',1,1,211,1111402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',121.707,150006216,254508,NULL,'2020-04-11 03:04:10',1586574250,NULL),(1843995092,5136582,1,1262335,1,1,1,'S',1,0.987719,285,1011054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',121.765,130388568,359226,NULL,'2017-04-29 23:47:12',1493509632,NULL),(1836716389,5136582,1,215534,1,1,1,'X',1,1,263,958854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',121.964,118900224,262220,NULL,'2015-09-13 21:36:09',1442180169,NULL),(1845000828,5136582,1,1267489,1,1,1,'S',1,0.996552,145,1043413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',122,131846959,123135,NULL,'2017-07-17 06:34:11',1500273251,NULL),(1857223764,5136582,1,2062354,1,1,1,'XH',1,1,392,1014801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',122.103,150794049,469800,NULL,'2020-05-06 23:46:39',1588808799,NULL),(1852974933,5136582,1,819996,1,1,1,'X',1,1,239,1046270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',122.216,144288451,286221,NULL,'2019-05-15 11:55:27',1557921327,NULL),(1843263876,5136582,1,125531,1,1,1,'SH',1,0.996633,297,1090736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 297}}',122.364,129376916,370487,NULL,'2017-03-05 02:26:06',1488680766,NULL),(1839346087,5136582,1,834858,1,1,1,'S',1,0.977143,175,983299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',122.629,123035810,173055,NULL,'2016-04-05 10:00:30',1459850430,NULL),(1860166911,5136582,1,2354662,1,1,1,'X',1,1,225,1014478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 225}}',122.641,155235066,291181,NULL,'2020-10-18 02:44:32',1602989072,NULL),(1846133169,5136582,1,1382494,1,1,1,'X',1,1,175,1052828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',122.663,133553270,192477,NULL,'2017-10-18 09:29:25',1508318965,NULL),(1842848848,5136582,1,762358,1,1,1,'S',1,0.991857,307,1010455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 307}}',122.823,128789365,406427,NULL,'2017-02-01 06:37:37',1485931057,NULL),(1874154683,5136582,1,1207233,1,1,1,'B',1,0.840506,380,276099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 138, \"great\": 1673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',123.028,176190965,1207651,NULL,'2022-12-12 18:20:43',1670869243,NULL),(1842869702,5136582,1,925152,1,1,1,'S',1,0.983791,401,995346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 401}}',123.061,128789615,502680,NULL,'2017-02-01 07:01:13',1485932473,NULL),(1842898202,5136582,1,861250,1,1,1,'S',1,0.965278,144,940003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',123.235,128758041,154967,NULL,'2017-01-30 12:05:48',1485777948,NULL),(1843036936,5136582,1,729936,1,1,1,'SH',1,0.966667,135,1013462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',123.458,128851971,126524,NULL,'2017-02-04 14:26:02',1486218362,NULL),(1843092021,5136582,1,439955,1,1,1,'SH',1,0.989258,512,1022146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',123.575,128847496,564091,NULL,'2017-02-04 10:20:22',1486203622,NULL),(1844681058,5136582,1,1165898,1,1,1,'S',1,0.9967,303,1031948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',123.746,131567564,419775,NULL,'2017-07-02 12:20:24',1498998024,NULL),(1842917496,5136582,1,1028286,1,1,1,'S',1,0.99322,295,968441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',123.917,128786956,314164,NULL,'2017-02-01 02:34:54',1485916494,NULL),(1866719867,5136582,1,2494751,1,1,1,'S',1,0.996429,420,996727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',124.037,165272932,540986,NULL,'2021-08-25 20:05:10',1629921910,NULL),(1836769578,5136582,1,443417,1,1,1,'S',1,0.997275,367,952063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 367}}',124.081,118863815,443920,NULL,'2015-09-12 07:34:59',1442043299,NULL),(1836683536,5136582,1,41348,1,1,1,'S',1,0.986405,331,907677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331}}',124.096,118687981,407920,NULL,'2015-09-02 12:41:18',1441197678,NULL),(1837479776,5136582,1,120374,1,1,1,'S',1,0.983234,835,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 807, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 835}}',124.298,120170540,963500,NULL,'2015-11-20 22:36:47',1448059007,NULL),(1842951550,5136582,1,752290,1,1,1,'SH',1,0.998031,254,1094642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',124.331,128808170,320106,NULL,'2017-02-02 08:53:41',1486025621,NULL),(1844789649,5136582,1,1225158,1,1,1,'S',1,0.995385,325,986814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',124.36,131752637,346605,NULL,'2017-07-12 09:10:29',1499850629,NULL),(1844916887,5136582,1,558509,1,1,1,'B',1,0.870588,156,557626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 548}, \"maximum_statistics\": {\"great\": 680}}',124.425,131844074,415598,NULL,'2017-07-17 02:27:04',1500258424,NULL),(1841972533,5136582,1,632263,0,1,1,'A',1,0.988095,87,901179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',124.467,127296903,79977,NULL,'2016-11-07 12:49:36',1478522976,NULL),(1838555786,5136582,1,104687,1,1,1,'S',1,0.964286,252,944255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',124.48,121856310,297384,NULL,'2016-02-10 08:00:14',1455091214,NULL),(1842921924,5136582,1,958555,1,1,1,'XH',1,1,209,1115308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',124.638,128787039,235656,NULL,'2017-02-01 02:43:13',1485916993,NULL),(1853212598,5136582,1,1704260,1,1,1,'S',1,0.98,300,952423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',124.643,144516925,393888,NULL,'2019-05-27 13:32:30',1558963950,NULL),(1844762170,5136582,1,1303376,1,1,1,'SH',1,0.99827,289,1108989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',124.646,131408583,368762,NULL,'2017-06-24 04:55:46',1498280146,NULL),(1842985670,5136582,1,777865,1,1,1,'SH',1,0.992386,197,1092313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',124.951,128867342,203551,NULL,'2017-02-05 07:29:00',1486279740,NULL),(1836725055,5136582,1,176228,1,1,1,'S',1,0.983051,354,911711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',125.087,119007142,384080,NULL,'2015-09-20 03:41:05',1442720465,NULL),(1842986227,5136582,1,777867,1,1,1,'A',1,0.924731,279,889292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',125.367,128867401,329120,NULL,'2017-02-05 07:33:52',1486280032,NULL),(1864445596,5136582,1,2924255,1,1,1,'X',1,1,251,1053933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',125.578,161764935,324807,NULL,'2021-05-10 00:20:36',1620606036,NULL),(1836702391,5136582,1,478404,1,1,1,'S',1,0.9967,606,950546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',125.858,118856686,710010,NULL,'2015-09-11 22:21:07',1442010067,NULL),(1860165578,5136582,1,2354561,1,1,1,'X',1,1,310,995428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 310}}',125.909,155235022,401676,NULL,'2020-10-18 02:41:23',1602988883,NULL),(1841898260,5136582,1,745346,1,1,1,'X',1,1,235,1053113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',125.983,127206381,274193,NULL,'2016-11-02 12:53:24',1478091204,NULL),(1839609923,5136582,1,557817,1,1,1,'SH',1,0.992647,748,993876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',126.168,123598496,928836,NULL,'2016-04-30 15:56:54',1462031814,NULL),(1844449558,5136582,1,1252705,1,1,1,'S',1,0.997222,540,947378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 537, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 540}}',126.211,131168998,638520,NULL,'2017-06-11 06:58:57',1497164337,NULL),(1852578534,5136582,1,1910233,1,1,1,'S',1,0.992152,446,906462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 446}}',126.28,143440843,605620,NULL,'2019-03-28 13:33:00',1553779980,NULL),(1843995332,5136582,1,1263997,1,1,1,'A',1,0.957589,276,853036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 448}}',126.303,130387298,477814,NULL,'2017-04-29 21:54:12',1493502852,NULL),(1869375729,5136582,1,2333055,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',126.33,169315982,499300,NULL,'2022-01-26 14:11:21',1643206281,NULL),(1843787877,5136582,1,1068383,1,1,1,'S',1,0.997778,225,953579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',126.384,130139514,209130,NULL,'2017-04-16 06:58:35',1492325915,NULL),(1853839045,5136582,1,1892052,1,1,1,'S',1,0.994318,440,941668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 440}}',126.623,145547001,703170,NULL,'2019-07-27 07:58:28',1564214308,NULL),(1844812959,5136582,1,991564,0,1,1,'A',1,0.956699,344,766983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',126.736,131676710,517494,NULL,'2017-07-08 11:44:28',1499514268,NULL),(1836578293,5136582,1,365279,1,1,1,'S',1,0.975758,495,873769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',127.066,118767948,562880,NULL,'2015-09-06 13:57:50',1441547870,NULL),(1844634276,5136582,1,655794,1,1,1,'B',1,0.865535,403,313889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 88, \"great\": 928}, \"maximum_statistics\": {\"great\": 1149}}',127.067,131259660,630436,NULL,'2017-06-16 09:47:06',1497606426,NULL),(1838927690,5136582,1,102265,1,1,1,'X',1,1,378,944204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',127.252,122465632,443160,NULL,'2016-03-11 07:49:03',1457682543,NULL),(1836754256,5136582,1,561959,1,1,1,'S',1,0.993781,402,938841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',127.332,118856584,440690,NULL,'2015-09-11 22:10:55',1442009455,NULL),(1837546159,5136582,1,719517,1,1,1,'S',1,0.960271,516,801158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',127.368,120170752,575300,NULL,'2015-11-20 22:51:54',1448059914,NULL),(1840866273,5136582,1,119583,1,1,1,'X',1,1,436,953027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',127.512,125482938,488020,NULL,'2016-07-30 13:14:21',1469884461,NULL),(1836624608,5136582,1,391522,1,1,1,'S',1,0.965838,483,820692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',127.512,118754806,577690,NULL,'2015-09-06 00:15:38',1441498538,NULL),(1842885023,5136582,1,710169,1,1,1,'XH',1,1,148,538592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',127.714,128837094,112061,NULL,'2017-02-03 20:36:52',1486154212,NULL),(1844144469,5136582,1,1232377,1,1,1,'S',1,0.99845,645,942836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 645}}',127.846,130764140,850210,NULL,'2017-05-20 12:39:09',1495283949,NULL),(1842937004,5136582,1,281083,0,1,1,'A',1,0.946809,169,853847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',127.922,128794914,311005,NULL,'2017-02-01 13:55:03',1485957303,NULL),(1837235855,5136582,1,122534,1,1,1,'S',1,0.995268,317,901243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',128.131,119703673,358880,NULL,'2015-10-27 12:23:50',1445948630,NULL),(1840985614,5136582,1,819621,1,1,1,'X',1,1,160,1052721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',128.226,125698682,152008,NULL,'2016-08-10 08:25:47',1470817547,NULL),(1859774434,5136582,1,797782,1,1,1,'A',1,0.993392,292,905066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 450, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',128.322,154803733,457702,NULL,'2020-10-01 05:39:28',1601530768,NULL),(1843846346,5136582,1,1177243,1,1,1,'S',1,0.990228,307,995394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',128.739,130139177,390693,NULL,'2017-04-16 06:36:49',1492324609,NULL),(1841483322,5136582,1,435821,1,1,1,'X',1,1,947,958579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',129.106,126608049,1202480,NULL,'2016-09-28 12:08:30',1475064510,NULL),(1842986216,5136582,1,777867,1,1,1,'S',1,0.971326,279,959084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',129.202,128867383,325840,NULL,'2017-02-05 07:32:36',1486279956,NULL),(1841838540,5136582,1,277581,1,1,1,'SH',1,0.992537,268,1075070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',129.22,127235822,338496,NULL,'2016-11-04 09:35:41',1478252141,NULL),(1842924496,5136582,1,1089544,1,1,1,'S',1,0.996767,464,1043719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 464}}',129.458,128786363,576900,NULL,'2017-02-01 01:33:56',1485912836,NULL),(1842877990,5136582,1,570996,1,1,1,'SH',1,0.984127,252,1050039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',129.482,128835500,303222,NULL,'2017-02-03 18:56:43',1486148203,NULL),(1842937222,5136582,1,364661,1,1,1,'B',1,0.899697,225,321264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 127, \"great\": 2239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2642}}',129.597,128808817,1253684,NULL,'2017-02-02 09:45:52',1486028752,NULL),(1840431340,5136582,1,136983,1,1,1,'S',1,0.982228,422,870288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',129.628,124884061,477130,NULL,'2016-06-29 12:51:27',1467204687,NULL),(1844599303,5136582,1,1009717,1,1,1,'X',1,1,317,1041960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',129.739,131260448,377622,NULL,'2017-06-16 10:42:41',1497609761,NULL),(1853945202,5136582,1,1885475,1,1,1,'A',1,0.936738,463,728760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',129.802,145680552,572790,NULL,'2019-08-04 11:34:22',1564918462,NULL),(1839747159,5136582,1,415887,1,1,1,'S',1,0.984091,440,872460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',129.981,123753710,532530,NULL,'2016-05-07 15:13:33',1462634013,NULL),(1842959382,5136582,1,819691,1,1,1,'S',1,0.992832,279,1028533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',130.025,128786712,328354,NULL,'2017-02-01 02:06:58',1485914818,NULL),(1842867227,5136582,1,777795,1,1,1,'S',1,0.996997,333,1032327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',130.062,128810102,463960,NULL,'2017-02-02 11:36:59',1486035419,NULL),(1845006351,5136582,1,1270997,1,1,1,'S',1,0.993151,146,1033128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',130.144,131846929,123950,NULL,'2017-07-17 06:32:37',1500273157,NULL),(1843994930,5136582,1,1262010,1,1,1,'S',1,0.986842,304,1008332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 304}}',130.173,130388553,393305,NULL,'2017-04-29 23:45:57',1493509557,NULL),(1841900222,5136582,1,746234,1,1,1,'X',1,1,441,960496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',130.512,127189775,529760,NULL,'2016-11-01 11:39:57',1478000397,NULL),(1836614694,5136582,1,179782,1,1,1,'S',1,0.995955,618,940064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 613, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 618}}',130.565,118768774,772370,NULL,'2015-09-06 14:36:08',1441550168,NULL),(1845085634,5136582,1,1207312,1,1,1,'S',1,0.987365,277,1006729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',130.6,132121238,342928,NULL,'2017-07-31 15:53:57',1501516437,NULL),(1853214260,5136582,1,1165898,1,1,1,'SH',1,0.991749,303,1078844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',130.736,144489500,434904,NULL,'2019-05-26 02:42:27',1558838547,NULL),(1838957065,5136582,1,74360,1,1,1,'X',1,1,376,955982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 376}}',130.881,122465866,478560,NULL,'2016-03-11 08:13:24',1457684004,NULL),(1845005445,5136582,1,1270407,1,1,1,'X',1,1,187,1040854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',131.018,131870738,179020,NULL,'2017-07-18 13:11:17',1500383477,NULL),(1836905957,5136582,1,161634,1,1,1,'S',1,0.975225,222,971563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',131.088,119033595,242997,NULL,'2015-09-21 12:32:56',1442838776,NULL),(1843004441,5136582,1,1075867,1,1,1,'XH',1,1,379,1012257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 379}}',131.3,128868676,445092,NULL,'2017-02-05 09:03:37',1486285417,NULL),(1842901032,5136582,1,861847,1,1,1,'S',1,0.992278,259,1013957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',131.353,128789126,293660,NULL,'2017-02-01 06:14:33',1485929673,NULL),(1874650270,5136582,1,3878042,1,1,1,'X',1,1,303,1007212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',131.589,177029396,343764,NULL,'2023-01-27 04:08:07',1674792487,NULL),(1853368801,5136582,1,1912293,1,1,1,'S',1,0.996296,405,949217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405}}',131.658,144841148,506740,NULL,'2019-06-14 13:56:55',1560520615,NULL),(1842905126,5136582,1,1022533,1,1,1,'X',1,1,282,1002103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',131.669,128788315,300107,NULL,'2017-02-01 04:56:42',1485925002,NULL),(1839335130,5136582,1,648783,1,1,1,'S',1,0.966667,315,944159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',131.679,123033935,363236,NULL,'2016-04-05 07:55:46',1459842946,NULL),(1836890193,5136582,1,720176,1,1,1,'S',1,0.981188,505,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',131.724,119040706,586770,NULL,'2015-09-21 21:38:40',1442871520,NULL),(1844646282,5136582,1,964153,1,1,1,'S',1,0.995595,227,1039763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',131.725,131567132,272571,NULL,'2017-07-02 11:53:16',1498996396,NULL),(1838950442,5136582,1,71569,1,1,1,'S',1,0.954733,243,875168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',131.949,122532628,316032,NULL,'2016-03-13 23:27:12',1457911632,NULL),(1836632642,5136582,1,687479,1,1,1,'S',1,0.978161,435,888884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',132.041,118648727,506260,NULL,'2015-08-31 02:35:19',1440988519,NULL),(1842883124,5136582,1,932716,1,1,1,'S',1,0.995763,118,1040015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',132.069,128740412,100139,NULL,'2017-01-29 13:16:52',1485695812,NULL),(1842914616,5136582,1,1027065,1,1,1,'S',1,0.999042,522,457939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',132.127,128786862,389220,NULL,'2017-02-01 02:23:29',1485915809,NULL),(1841796713,5136582,1,490608,1,1,1,'S',1,0.994253,435,904882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',132.156,126891937,502712,NULL,'2016-10-15 07:33:24',1476516804,NULL),(3341664515,5136582,1,1479997,0,1,1,'A',1,0.905429,145,654700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',132.313,185044639,355190,NULL,'2024-08-15 15:44:49',1723736689,NULL),(1844759900,5136582,1,1138496,1,1,1,'S',1,0.98318,327,1002818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',132.562,131583474,424038,NULL,'2017-07-03 10:00:04',1499076004,NULL),(1844462648,5136582,1,557816,1,1,1,'S',1,0.997732,441,995348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',132.58,131175925,513696,NULL,'2017-06-11 13:50:23',1497189023,NULL),(1842878651,5136582,1,930215,1,1,1,'S',1,0.974138,174,960674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',133.329,128758221,213202,NULL,'2017-01-30 12:16:17',1485778577,NULL),(1841947962,5136582,1,587677,1,1,1,'S',1,0.983871,155,988418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',133.447,127296911,152415,NULL,'2016-11-07 12:50:13',1478523013,NULL),(1836896537,5136582,1,158866,1,1,1,'S',1,0.991758,364,936770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',133.662,119045053,399640,NULL,'2015-09-22 05:28:47',1442899727,NULL),(1844423098,5136582,1,1233540,0,1,1,'A',1,0.99115,202,905557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',133.688,131150308,229572,NULL,'2017-06-10 09:59:57',1497088797,NULL),(1841914392,5136582,1,185491,1,1,1,'X',1,1,390,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',133.79,127175839,445200,NULL,'2016-10-31 13:00:52',1477918852,NULL),(1843995314,5136582,1,1262832,1,1,1,'S',1,0.988323,471,886576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 471}}',133.834,130387207,572100,NULL,'2017-04-29 21:46:15',1493502375,NULL),(1844717774,5136582,1,1176738,1,1,1,'X',1,1,118,1034543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',133.847,131564826,115822,NULL,'2017-07-02 09:20:28',1498987228,NULL),(1859865399,5136582,1,2205388,1,1,1,'SH',1,0.9975,400,1003917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 400}}',134.201,154803560,539322,NULL,'2020-10-01 05:28:51',1601530131,NULL),(1853212584,5136582,1,1704260,1,1,1,'A',1,0.913333,300,800945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',134.205,144516891,374985,NULL,'2019-05-27 13:30:12',1558963812,NULL),(1843683024,5136582,1,1200450,1,1,1,'S',1,0.995455,110,1013516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',134.304,129981543,96742,NULL,'2017-04-08 00:53:40',1491612820,NULL),(1856094924,5136582,1,1933694,1,1,1,'B',1,0.837621,493,304254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 95, \"great\": 935}, \"maximum_statistics\": {\"great\": 1244}}',134.432,148908941,674590,NULL,'2020-02-27 04:50:57',1582779057,NULL),(1856529930,5136582,1,1409320,1,1,1,'B',1,0.88278,349,315377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 180, \"great\": 2394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2892}}',134.67,149492920,1451142,NULL,'2020-03-25 16:07:10',1585152430,NULL),(1844385468,5136582,1,1163753,1,1,1,'S',1,0.994983,299,1029012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',134.711,131168433,351566,NULL,'2017-06-11 06:19:10',1497161950,NULL),(1843089833,5136582,1,913008,1,1,1,'SH',1,0.971963,107,1023843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',134.722,128850988,90098,NULL,'2017-02-04 13:39:54',1486215594,NULL),(1837111972,5136582,1,160003,1,1,1,'S',1,0.987028,848,923628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',134.897,119480003,947700,NULL,'2015-10-16 19:08:52',1445022532,NULL),(1853113524,5136582,1,1217004,1,1,1,'B',1,0.8892,478,309683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 93, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1787}}',134.95,144531687,875809,NULL,'2019-05-28 11:50:13',1559044213,NULL),(1858635121,5136582,1,2188976,1,1,1,'A',1,0.944742,248,728140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',134.959,153017816,563018,NULL,'2020-07-26 07:07:47',1595747267,NULL),(1841511199,5136582,1,80991,0,1,1,'B',1,0.845725,430,280650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',135.095,126499823,482673,NULL,'2016-09-22 11:06:31',1474542391,NULL),(1836772984,5136582,1,188567,1,1,1,'S',1,0.990228,614,933061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',135.134,118856605,679240,NULL,'2015-09-11 22:13:19',1442009599,NULL),(1842896192,5136582,1,715023,1,1,1,'SH',1,0.993056,216,1093434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',135.143,128836690,225242,NULL,'2017-02-03 20:10:41',1486152641,NULL),(1841524784,5136582,1,732622,1,1,1,'S',1,0.996785,311,993789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',135.18,126582386,357993,NULL,'2016-09-26 19:50:39',1474919439,NULL),(1844498660,5136582,1,1266087,1,1,1,'X',1,1,432,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',135.227,131150201,540980,NULL,'2017-06-10 09:54:30',1497088470,NULL),(1843320006,5136582,1,276226,1,1,1,'S',1,0.980519,154,974987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',135.228,129414887,181367,NULL,'2017-03-07 06:54:01',1488869641,NULL),(1843266671,5136582,1,706157,1,1,1,'S',1,0.995413,436,947292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',135.27,129323517,485550,NULL,'2017-03-02 07:35:03',1488440103,NULL),(1853213368,5136582,1,1803114,1,1,1,'A',1,0.953678,389,391701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',135.42,144525922,452990,NULL,'2019-05-28 00:40:26',1559004026,NULL),(1843090693,5136582,1,386819,1,1,1,'SH',1,0.976015,271,1039661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',135.638,128890813,321537,NULL,'2017-02-06 13:09:15',1486386555,NULL),(1836707062,5136582,1,173029,1,1,1,'S',1,0.985777,457,913010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',135.673,118890948,550000,NULL,'2015-09-13 11:29:17',1442143757,NULL),(1865960090,5136582,1,2976845,1,1,1,'X',1,1,241,1041128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',135.92,164033119,313782,NULL,'2021-07-17 09:46:07',1626515167,NULL),(1853044944,5136582,1,1967179,1,1,1,'A',1,0.942114,296,695818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',136.19,144303373,481466,NULL,'2019-05-16 09:16:16',1557998176,NULL),(1842755933,5136582,1,991597,1,1,1,'S',1,0.99481,289,1030141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 289}}',136.198,128527883,344462,NULL,'2017-01-18 01:01:27',1484701287,NULL),(1863837156,5136582,1,2898955,1,1,1,'X',1,1,205,1095151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',136.233,160782563,216460,NULL,'2021-04-13 02:21:41',1618280501,NULL),(1842935185,5136582,1,1093245,1,1,1,'A',1,0.990491,566,433379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',136.24,128730768,487130,NULL,'2017-01-29 00:55:07',1485651307,NULL),(1843421472,5136582,1,443416,1,1,1,'S',1,0.998233,283,1047419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',136.276,129474170,341999,NULL,'2017-03-10 21:23:38',1489181018,NULL),(1836713881,5136582,1,554252,1,1,1,'S',1,0.98441,449,871343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',136.464,118894081,535170,NULL,'2015-09-13 14:22:19',1442154139,NULL),(1844480001,5136582,1,1205381,1,1,1,'S',1,0.994585,277,985103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',136.531,131131518,407458,NULL,'2017-06-09 12:33:57',1497011637,NULL),(1845001009,5136582,1,243351,1,1,1,'S',1,0.996403,278,1041750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',136.672,131832905,359435,NULL,'2017-07-16 12:25:05',1500207905,NULL),(1853450346,5136582,1,1807821,1,1,1,'XH',1,1,136,1114844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',136.859,144852303,136234,NULL,'2019-06-15 03:51:41',1560570701,NULL),(1839432067,5136582,1,297230,1,1,1,'S',1,0.971814,408,845109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',136.865,123197124,468520,NULL,'2016-04-12 14:53:49',1460472829,NULL),(1852578417,5136582,1,1909220,1,1,1,'X',1,1,402,956838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',136.913,143440753,463360,NULL,'2019-03-28 13:25:24',1553779524,NULL),(1862252523,5136582,1,2651751,1,1,1,'X',1,1,412,1014785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',137.044,158418426,530955,NULL,'2021-02-04 04:09:07',1612411747,NULL),(1839547002,5136582,1,142821,1,1,1,'S',1,0.995164,517,945562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 517}}',137.136,123597798,628680,NULL,'2016-04-30 15:31:47',1462030307,NULL),(1844458617,5136582,1,1192273,1,1,1,'X',1,1,490,957349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',137.179,131174903,584472,NULL,'2017-06-11 13:04:47',1497186287,NULL),(1836727532,5136582,1,694737,1,1,1,'S',1,0.981553,515,904758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',137.244,118903484,617220,NULL,'2015-09-14 04:09:47',1442203787,NULL),(1844871715,5136582,1,1266130,1,1,1,'S',1,0.99387,571,1017207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',137.402,131726572,751570,NULL,'2017-07-10 21:18:16',1499721496,NULL),(1846079221,5136582,1,22134,1,1,1,'S',1,0.985937,320,976522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',137.417,133620830,364135,NULL,'2017-10-22 01:58:00',1508637480,NULL),(1842986232,5136582,1,777867,1,1,1,'SH',1,0.967742,279,1006240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',137.481,128867453,337606,NULL,'2017-02-05 07:38:21',1486280301,NULL),(1852586768,5136582,1,1567648,1,1,1,'X',1,1,353,1006802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',137.566,143736644,406824,NULL,'2019-04-14 12:53:54',1555246434,NULL),(1836571502,5136582,1,361158,1,1,1,'S',1,0.982079,558,903252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558}}',137.59,118639366,683150,NULL,'2015-08-30 14:43:30',1440945810,NULL),(1844401246,5136582,1,1085864,1,1,1,'B',1,0.870288,144,582369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',137.892,131133386,313935,NULL,'2017-06-09 14:05:10',1497017110,NULL),(1844789557,5136582,1,1225157,1,1,1,'A',1,0.965116,377,772533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',137.962,131752616,514562,NULL,'2017-07-12 09:09:16',1499850556,NULL),(1843862321,5136582,1,1206164,1,1,1,'S',1,0.9875,400,924022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',137.978,130140166,461570,NULL,'2017-04-16 07:45:18',1492328718,NULL),(1837027767,5136582,1,162882,1,1,1,'S',1,0.987209,430,919766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',138.012,119251487,471890,NULL,'2015-10-03 15:25:49',1443885949,NULL),(1841834357,5136582,1,105730,1,1,1,'X',1,1,288,994152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',138.084,127206114,341779,NULL,'2016-11-02 12:34:47',1478090087,NULL),(1844494374,5136582,1,1071617,1,1,1,'S',1,0.993132,364,1005446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',138.12,131132303,402203,NULL,'2017-06-09 13:12:47',1497013967,NULL),(1843021691,5136582,1,257816,1,1,1,'S',1,0.991694,301,1014181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',138.309,128851824,345562,NULL,'2017-02-04 14:19:07',1486217947,NULL),(1839022639,5136582,1,177940,1,1,1,'S',1,0.988347,472,923784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 472}}',138.337,122630851,556912,NULL,'2016-03-19 02:38:09',1458355089,NULL),(1844749586,5136582,1,778188,1,1,1,'S',1,0.989209,278,997645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',138.415,131585350,328256,NULL,'2017-07-03 12:19:27',1499084367,NULL),(1853551535,5136582,1,1861587,1,1,1,'SH',1,0.991667,300,984374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',138.485,145013473,465444,NULL,'2019-06-24 07:54:37',1561362877,NULL),(1843064231,5136582,1,545845,0,1,1,'A',1,0.945396,327,887406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',138.684,128868010,484732,NULL,'2017-02-05 08:17:59',1486282679,NULL),(1844424852,5136582,1,1023464,1,1,1,'B',1,0.890985,162,644727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',138.694,131133363,409473,NULL,'2017-06-09 14:03:58',1497017038,NULL),(1842852884,5136582,1,994022,1,1,1,'A',1,0.971591,256,433264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',138.868,128731139,267846,NULL,'2017-01-29 01:33:23',1485653603,NULL),(1844954433,5136582,1,1023085,1,1,1,'S',1,0.998344,302,1038935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 302}}',139.082,131861358,376974,NULL,'2017-07-18 00:16:36',1500336996,NULL),(1843308397,5136582,1,452185,1,1,1,'S',1,0.989726,146,993043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',139.258,129323932,138762,NULL,'2017-03-02 08:21:56',1488442916,NULL),(1842969580,5136582,1,96243,1,1,1,'A',1,0.912383,136,662551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',139.326,128809886,291394,NULL,'2017-02-02 11:18:45',1486034325,NULL),(1845061658,5136582,1,1313082,1,1,1,'A',1,0.900517,188,680973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',139.393,132121194,336183,NULL,'2017-07-31 15:51:12',1501516272,NULL),(1852798501,5136582,1,1747898,1,1,1,'A',1,0.923729,82,671563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531}}',139.422,143924258,304220,NULL,'2019-04-25 11:36:33',1556192193,NULL),(1844585018,5136582,1,993361,1,1,1,'A',1,0.954981,302,775191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',139.46,131216228,549934,NULL,'2017-06-13 21:37:17',1497389837,NULL),(1842920553,5136582,1,532386,1,1,1,'S',1,0.986486,111,1000442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',139.937,128835362,96446,NULL,'2017-02-03 18:49:46',1486147786,NULL),(1836812101,5136582,1,163256,1,1,1,'X',1,1,378,951236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 378}}',139.991,118988298,469680,NULL,'2015-09-19 09:06:46',1442653606,NULL),(1853212559,5136582,1,1704259,1,1,1,'A',1,0.959514,181,744951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',140.121,144516814,439256,NULL,'2019-05-27 13:26:10',1558963570,NULL),(1842813314,5136582,1,1084694,1,1,1,'S',1,0.993711,159,1036070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',140.189,128624131,156061,NULL,'2017-01-23 03:34:01',1485142441,NULL),(1844913595,5136582,1,1289945,1,1,1,'S',1,0.982372,312,1000068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',140.317,131860832,382984,NULL,'2017-07-17 23:16:22',1500333382,NULL),(1839111655,5136582,1,474929,1,1,1,'A',1,0.976796,563,866531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 639, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 668}}',140.527,122630661,836680,NULL,'2016-03-19 02:23:12',1458354192,NULL),(1843860923,5136582,1,1181031,1,1,1,'S',1,0.968085,141,939880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',140.591,130140304,133364,NULL,'2017-04-16 07:54:08',1492329248,NULL),(1853469306,5136582,1,678302,1,1,1,'X',1,1,381,956999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',140.779,144841484,424280,NULL,'2019-06-14 14:16:28',1560521788,NULL),(1844649747,5136582,1,369231,1,1,1,'S',1,0.992208,770,976018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 758, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',140.81,131427348,951752,NULL,'2017-06-25 00:56:44',1498352204,NULL),(1843299748,5136582,1,525559,1,1,1,'X',1,1,222,1032301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',141.064,129323546,308866,NULL,'2017-03-02 07:37:48',1488440268,NULL),(1844453910,5136582,1,1039164,1,1,1,'B',1,0.889892,108,595469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',141.083,131044582,180978,NULL,'2017-06-04 13:03:01',1496581381,NULL),(1842865022,5136582,1,1112737,1,1,1,'SH',1,0.988,250,1042490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 250}}',141.113,128731050,345136,NULL,'2017-01-29 01:24:01',1485653041,NULL),(1844963221,5136582,1,650105,1,1,1,'S',1,0.993639,393,1089236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',141.291,131861200,455328,NULL,'2017-07-17 23:59:32',1500335972,NULL),(1841448396,5136582,1,757160,1,1,1,'S',1,0.996169,261,1035477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',141.407,126582571,295350,NULL,'2016-09-26 20:06:19',1474920379,NULL),(1873834541,5136582,1,3744948,1,1,1,'A',1,0.927973,106,399116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',141.671,175804093,289120,NULL,'2022-11-21 08:49:13',1669020553,NULL),(1844721624,5136582,1,1108918,1,1,1,'S',1,0.996139,259,1035443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 259}}',141.853,131409618,319017,NULL,'2017-06-24 06:04:48',1498284288,NULL),(1842875221,5136582,1,491220,1,1,1,'S',1,0.98538,171,1000159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',141.972,128758175,178195,NULL,'2017-01-30 12:14:10',1485778450,NULL),(1842917568,5136582,1,1028396,1,1,1,'X',1,1,462,958128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462}}',142.059,128786940,562780,NULL,'2017-02-01 02:33:17',1485916397,NULL),(1842924829,5136582,1,1148621,1,1,1,'S',1,0.998489,331,1046613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 331}}',142.625,128788036,439516,NULL,'2017-02-01 04:24:25',1485923065,NULL),(1853518482,5136582,1,1758030,1,1,1,'SH',1,0.98855,393,979537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393}}',142.635,144976871,529740,NULL,'2019-06-22 06:57:26',1561186646,NULL),(1844661305,5136582,1,873743,1,1,1,'X',1,1,330,1053413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',142.681,131409034,410745,NULL,'2017-06-24 05:26:13',1498281973,NULL),(1843092612,5136582,1,444621,1,1,1,'SH',1,0.994652,187,1098354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',142.786,128890925,210555,NULL,'2017-02-06 13:16:04',1486386964,NULL),(1845186682,5136582,1,1262049,1,1,1,'A',1,0.956221,254,417007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 434}}',143.046,132308162,274950,NULL,'2017-08-10 07:04:26',1502348666,NULL),(1841544674,5136582,1,858744,1,1,1,'S',1,0.999162,597,950676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 597}}',143.133,126608236,723830,NULL,'2016-09-28 12:22:27',1475065347,NULL),(1844436176,5136582,1,936051,1,1,1,'S',1,0.994382,356,1032425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',143.139,131168511,438252,NULL,'2017-06-11 06:23:59',1497162239,NULL),(1838980352,5136582,1,83210,1,1,1,'S',1,0.971731,283,943019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',143.233,122510782,355990,NULL,'2016-03-13 03:03:30',1457838210,NULL),(1842906901,5136582,1,260583,1,1,1,'S',1,0.988411,302,1009146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',143.262,128794550,345670,NULL,'2017-02-01 13:32:49',1485955969,NULL),(1839385563,5136582,1,500486,1,1,1,'S',1,0.988043,460,882267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 460}}',143.358,123234089,535850,NULL,'2016-04-14 12:19:48',1460636388,NULL),(1836756201,5136582,1,120267,1,1,1,'S',1,0.953216,171,904768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',143.512,118983131,180628,NULL,'2015-09-19 03:20:42',1442632842,NULL),(1853805885,5136582,1,1775015,1,1,1,'S',1,0.998913,460,906899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',143.733,145502579,575830,NULL,'2019-07-24 13:57:49',1563976669,NULL),(1852689217,5136582,1,1951984,1,1,1,'A',1,0.944444,194,835824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',143.78,143660821,398819,NULL,'2019-04-10 04:48:42',1554871722,NULL),(1842852623,5136582,1,919978,1,1,1,'S',1,0.998117,531,1047195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 531}}',143.793,128788186,804712,NULL,'2017-02-01 04:41:53',1485924113,NULL),(1842724812,5136582,1,900011,1,1,1,'S',1,0.975113,221,971132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',143.808,128625209,267397,NULL,'2017-01-23 05:13:16',1485148396,NULL),(1843993577,5136582,1,1253252,1,1,1,'S',1,0.986577,149,210204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',144.004,130356900,67265,NULL,'2017-04-28 13:05:05',1493384705,NULL),(1844395871,5136582,1,1081354,1,1,1,'A',1,0.933989,230,766308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',144.006,131153317,524489,NULL,'2017-06-10 12:54:33',1497099273,NULL),(1836689283,5136582,1,168164,1,1,1,'S',1,0.972973,481,842908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 481}}',144.009,118744583,546210,NULL,'2015-09-05 13:30:39',1441459839,NULL),(1842894947,5136582,1,858834,1,1,1,'X',1,1,251,1051950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',144.175,128740708,280266,NULL,'2017-01-29 13:32:36',1485696756,NULL),(1843034398,5136582,1,525670,1,1,1,'SH',1,0.994748,476,999301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 476}}',144.242,128852197,583698,NULL,'2017-02-04 14:35:50',1486218950,NULL),(1839391419,5136582,1,131244,1,1,1,'S',1,0.968978,274,997999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',144.538,123285661,331325,NULL,'2016-04-16 15:23:55',1460820235,NULL),(1855481340,5136582,1,1191922,0,1,1,'B',1,0.829766,474,269441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 111, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1495}}',144.58,148077199,772173,NULL,'2020-01-09 10:10:44',1578564644,NULL),(1843088392,5136582,1,378963,1,1,1,'SH',1,0.963415,205,975609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 205}}',144.674,128868895,295826,NULL,'2017-02-05 09:18:53',1486286333,NULL),(1844727719,5136582,1,1279290,1,1,1,'SH',1,0.998047,512,1108277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 512}}',144.793,131405797,723962,NULL,'2017-06-24 01:32:27',1498267947,NULL),(1836916824,5136582,1,731838,1,1,1,'S',1,0.991573,534,936770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 534}}',144.861,119041379,657970,NULL,'2015-09-21 22:55:04',1442876104,NULL),(1844507523,5136582,1,1286618,1,1,1,'S',1,0.994118,340,1033373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 340}}',145.117,131168139,380380,NULL,'2017-06-11 05:58:33',1497160713,NULL),(1842958436,5136582,1,675933,1,1,1,'A',1,0.98505,198,997034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 294, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',145.363,128836598,339069,NULL,'2017-02-03 20:05:19',1486152319,NULL),(1842894451,5136582,1,858778,1,1,1,'S',1,0.998721,391,1029897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',145.464,128789483,516014,NULL,'2017-02-01 06:49:31',1485931771,NULL),(1841828610,5136582,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',145.539,127175949,169820,NULL,'2016-10-31 13:07:45',1477919265,NULL),(1843995401,5136582,1,1264763,1,1,1,'S',1,0.975917,436,943399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 436}}',145.626,130387337,535464,NULL,'2017-04-29 21:57:13',1493503033,NULL),(1841598115,5136582,1,779319,1,1,1,'SH',1,0.990741,432,987569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',145.79,126758792,498840,NULL,'2016-10-07 14:03:19',1475848999,NULL),(1841009097,5136582,1,538313,1,1,1,'X',1,1,120,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',145.893,125699217,93850,NULL,'2016-08-10 09:05:50',1470819950,NULL),(1842894202,5136582,1,794746,1,1,1,'S',1,0.996094,384,1027764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',145.943,128786089,472114,NULL,'2017-02-01 01:09:51',1485911391,NULL),(1852704337,5136582,1,1836136,1,1,1,'A',1,0.956044,509,384859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 1030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1092}}',146.025,143609801,707460,NULL,'2019-04-07 03:00:28',1554606028,NULL),(1841163908,5136582,1,848061,1,1,1,'A',1,0.920477,191,630210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 886, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',146.043,125976041,715928,NULL,'2016-08-24 13:29:36',1472045376,NULL),(1852592075,5136582,1,1845335,1,1,1,'A',1,0.965767,378,414308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1037}}',146.09,143593086,695350,NULL,'2019-04-06 08:12:38',1554538358,NULL),(1845000131,5136582,1,243008,1,1,1,'A',1,0.909506,370,703827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',146.097,131832697,501743,NULL,'2017-07-16 12:12:11',1500207131,NULL),(1845213432,5136582,1,1343597,1,1,1,'S',1,0.997857,700,1042404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 697, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 700}}',146.156,132307722,941580,NULL,'2017-08-10 06:29:06',1502346546,NULL),(1843020265,5136582,1,514689,1,1,1,'S',1,0.995536,336,1039739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',146.201,128852228,393426,NULL,'2017-02-04 14:37:14',1486219034,NULL),(1857040433,5136582,1,2211011,1,1,1,'X',1,1,383,1004293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',146.234,150291753,486156,NULL,'2020-04-20 04:03:26',1587355406,NULL),(1860136820,5136582,1,2629645,1,1,1,'X',1,1,314,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',146.309,155086224,331138,NULL,'2020-10-12 05:36:32',1602480992,NULL),(1865207397,5136582,1,1639326,1,1,1,'B',1,0.890739,409,333355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 163, \"great\": 1876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2192}}',146.657,162944023,1250411,NULL,'2021-06-13 07:26:20',1623569180,NULL),(1853480821,5136582,1,1815751,1,1,1,'C',1,0.757069,209,469168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 389}}',146.78,145046775,300178,NULL,'2019-06-26 09:24:26',1561541066,NULL),(1843860973,5136582,1,1181933,1,1,1,'S',1,0.984848,132,992324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',146.974,130140309,129998,NULL,'2017-04-16 07:54:38',1492329278,NULL),(1836698031,5136582,1,170463,1,1,1,'S',1,0.995643,459,939350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',147.045,118950433,517670,NULL,'2015-09-17 08:48:51',1442479731,NULL),(1844417944,5136582,1,1232578,1,1,1,'X',1,1,284,1053430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',147.177,131131420,320399,NULL,'2017-06-09 12:29:05',1497011345,NULL),(1842978309,5136582,1,484574,1,1,1,'SH',1,0.986667,225,1055250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',147.278,128850598,290276,NULL,'2017-02-04 13:21:11',1486214471,NULL),(1844485856,5136582,1,792632,1,1,1,'X',1,1,563,1037792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 563}}',147.428,131175812,770614,NULL,'2017-06-11 13:46:06',1497188766,NULL),(1836802181,5136582,1,200736,0,1,1,'S',1,0.996951,492,951540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',147.433,118902925,551830,NULL,'2015-09-14 02:43:41',1442198621,NULL),(1844906609,5136582,1,1237204,1,1,1,'S',1,0.998584,353,1033954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',147.435,131843711,426008,NULL,'2017-07-17 01:55:30',1500256530,NULL),(1842917372,5136582,1,1028215,1,1,1,'S',1,0.996994,499,949153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',147.622,128786878,580210,NULL,'2017-02-01 02:25:24',1485915924,NULL),(1836817521,5136582,1,168684,1,1,1,'S',1,0.990534,581,934207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',147.791,118966925,652130,NULL,'2015-09-18 08:55:58',1442566558,NULL),(1844957432,5136582,1,1188976,1,1,1,'S',1,0.988124,421,1012070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',148.001,131843867,479880,NULL,'2017-07-17 02:09:18',1500257358,NULL),(1863988088,5136582,1,1847285,1,1,1,'X',1,1,375,1013352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',148.048,161163362,440880,NULL,'2021-04-23 11:33:19',1619177599,NULL),(1836817796,5136582,1,169107,0,1,1,'S',1,0.994395,446,940909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',148.286,118900193,492180,NULL,'2015-09-13 21:34:03',1442180043,NULL),(1837041470,5136582,1,724134,1,1,1,'S',1,0.993939,330,935564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',148.386,119235624,371260,NULL,'2015-10-02 21:37:33',1443821853,NULL),(2387547843,5136582,1,2581015,1,1,1,'A',1,0.968367,244,805889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',148.402,182886796,499580,NULL,'2024-02-22 07:45:35',1708587935,NULL),(1844464995,5136582,1,1198930,1,1,1,'S',1,0.989673,581,922027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',148.518,131168568,678420,NULL,'2017-06-11 06:27:29',1497162449,NULL),(1842862275,5136582,1,1003390,1,1,1,'X',1,1,332,1053219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 332}}',148.602,128757826,456360,NULL,'2017-01-30 11:52:18',1485777138,NULL),(1853372369,5136582,1,1913970,1,1,1,'S',1,0.986905,420,922981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',148.733,144841299,523850,NULL,'2019-06-14 14:04:51',1560521091,NULL),(1836648529,5136582,1,658050,1,1,1,'X',1,1,450,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 450}}',148.764,118768855,547180,NULL,'2015-09-06 14:39:51',1441550391,NULL),(1841894581,5136582,1,391521,1,1,1,'A',1,0.9525,248,865996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',148.803,127236048,453065,NULL,'2016-11-04 09:54:20',1478253260,NULL),(1841609242,5136582,1,281677,1,1,1,'S',1,0.997826,460,950787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',148.875,126713843,547230,NULL,'2016-10-04 14:26:20',1475591180,NULL),(1854500542,5136582,1,2150552,1,1,1,'X',1,1,402,1008561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',148.969,146388415,495156,NULL,'2019-09-20 14:21:20',1568989280,NULL),(1845186683,5136582,1,1262049,1,1,1,'S',1,0.993088,434,939244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',148.971,132308210,526600,NULL,'2017-08-10 07:08:43',1502348923,NULL),(1865968723,5136582,1,2976849,1,1,1,'X',1,1,411,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',148.995,164033012,534864,NULL,'2021-07-17 09:41:05',1626514865,NULL),(1845000712,5136582,1,1267468,1,1,1,'S',1,0.991018,167,1027263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',149.03,131844511,148700,NULL,'2017-07-17 02:59:26',1500260366,NULL),(1844438464,5136582,1,1247797,1,1,1,'A',1,0.914916,344,752805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',149.039,131132378,443116,NULL,'2017-06-09 13:17:09',1497014229,NULL),(1844674643,5136582,1,889953,1,1,1,'S',1,0.976378,254,981573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',149.084,131585461,277202,NULL,'2017-07-03 12:25:25',1499084725,NULL),(1843039608,5136582,1,652438,1,1,1,'SH',1,0.983871,217,1062190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',149.135,128850314,228605,NULL,'2017-02-04 13:06:09',1486213569,NULL),(1843862726,5136582,1,1210089,1,1,1,'A',1,0.959211,286,758426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 704, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 760}}',149.161,130139681,784364,NULL,'2017-04-16 07:09:28',1492326568,NULL),(1844954351,5136582,1,1023084,1,1,1,'S',1,0.998936,470,955067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 470}}',149.31,131861329,617370,NULL,'2017-07-18 00:12:10',1500336730,NULL),(1852590519,5136582,1,1926793,1,1,1,'X',1,1,434,953276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434}, \"maximum_statistics\": {\"great\": 434}}',149.552,143750228,496480,NULL,'2019-04-15 09:21:28',1555320088,NULL),(1864008626,5136582,1,1869956,1,1,1,'X',1,1,256,1050480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',149.828,161163463,303432,NULL,'2021-04-23 11:37:08',1619177828,NULL),(1854896206,5136582,1,1240578,0,1,1,'B',1,0.878805,438,320385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 151, \"great\": 2217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',150.04,147250079,1507772,NULL,'2019-11-17 12:59:32',1573995572,NULL),(1842970315,5136582,1,101885,1,1,1,'S',1,0.970423,355,958627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 355}}',150.131,128809906,450476,NULL,'2017-02-02 11:20:08',1486034408,NULL),(1853405283,5136582,1,1844724,1,1,1,'S',1,0.973088,353,969735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',150.173,144961546,450528,NULL,'2019-06-21 10:33:44',1561113224,NULL),(1843991059,5136582,1,1232664,1,1,1,'S',1,0.973373,169,975634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',150.176,130247244,186069,NULL,'2017-04-22 06:46:48',1492843608,NULL),(1855198863,5136582,1,2107788,1,1,1,'B',1,0.89211,817,601557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 100, \"great\": 1412, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1673}}',150.277,147564339,1510196,NULL,'2019-12-08 03:15:16',1575774916,NULL),(1864903276,5136582,1,1382443,0,1,1,'B',1,0.866667,179,588718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 470}, \"maximum_statistics\": {\"great\": 570}}',150.284,162650197,400225,NULL,'2021-06-04 04:49:27',1622782167,NULL),(1843023276,5136582,1,628251,1,1,1,'SH',1,0.995879,364,1102205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',150.367,128850101,456350,NULL,'2017-02-04 12:53:40',1486212820,NULL),(1842948422,5136582,1,905461,1,1,1,'S',1,0.984615,130,1009375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',150.443,128740405,115276,NULL,'2017-01-29 13:16:22',1485695782,NULL),(1843330795,5136582,1,281133,1,1,1,'S',1,0.996241,133,1042922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',150.496,129414875,128623,NULL,'2017-03-07 06:52:16',1488869536,NULL),(1849181979,5136582,1,1457061,1,1,1,'A',1,0.904679,279,335400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 131, \"great\": 1999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',150.727,138298704,1233511,NULL,'2018-06-15 09:38:16',1529055496,NULL),(1841515158,5136582,1,725899,1,1,1,'S',1,0.996865,957,991964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 951, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 957}}',150.966,126608185,1207854,NULL,'2016-09-28 12:18:49',1475065129,NULL),(1843860728,5136582,1,1180209,1,1,1,'S',1,0.976027,146,964497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',151.093,130140289,139912,NULL,'2017-04-16 07:53:28',1492329208,NULL),(1844507408,5136582,1,1286617,1,1,1,'S',1,0.987759,531,975883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 531}}',151.101,131168115,704736,NULL,'2017-06-11 05:57:03',1497160623,NULL),(1845093111,5136582,1,1216994,1,1,1,'S',1,0.97678,323,981546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 323}}',151.219,132121218,392824,NULL,'2017-07-31 15:52:32',1501516352,NULL),(1842907302,5136582,1,801730,1,1,1,'SH',1,0.990196,255,1075760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',151.235,128786143,303820,NULL,'2017-02-01 01:15:13',1485911713,NULL),(1844645722,5136582,1,963441,1,1,1,'S',1,0.993421,304,1025300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',151.689,131585034,358454,NULL,'2017-07-03 12:00:59',1499083259,NULL),(1839541615,5136582,1,291780,1,1,1,'S',1,0.996324,408,949382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',151.82,123598950,456290,NULL,'2016-04-30 16:16:10',1462032970,NULL),(1844144481,5136582,1,1232440,1,1,1,'S',1,0.983038,678,870855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 655, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 678}}',151.995,130764085,876760,NULL,'2017-05-20 12:36:15',1495283775,NULL),(1842910263,5136582,1,804520,1,1,1,'SH',1,0.98951,143,1066729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',152.14,128837066,145602,NULL,'2017-02-03 20:35:20',1486154120,NULL),(1843993329,5136582,1,1252651,1,1,1,'X',1,1,149,214094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',152.166,130356883,65380,NULL,'2017-04-28 13:04:25',1493384665,NULL),(1842942939,5136582,1,1037933,1,1,1,'A',1,0.983779,315,883627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 509, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 524}}',152.216,128789660,593850,NULL,'2017-02-01 07:05:27',1485932727,NULL),(1836716099,5136582,1,215517,1,1,1,'S',1,0.969849,398,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',152.302,118980379,431550,NULL,'2015-09-18 23:45:07',1442619907,NULL),(1841818889,5136582,1,505285,1,1,1,'A',1,0.95914,461,897098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 428, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 465}}',152.318,127235748,608244,NULL,'2016-11-04 09:27:57',1478251677,NULL),(1839323864,5136582,1,531960,1,1,1,'S',1,0.994604,556,943506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 556}}',152.379,123032684,686780,NULL,'2016-04-05 06:04:59',1459836299,NULL),(1836713646,5136582,1,173698,1,1,1,'S',1,0.999104,558,956856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',152.526,118995004,652570,NULL,'2015-09-19 14:26:03',1442672763,NULL),(1843014559,5136582,1,714961,0,1,1,'A',1,0.974138,174,960715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',152.774,128868201,211597,NULL,'2017-02-05 08:31:30',1486283490,NULL),(1842971918,5136582,1,476826,1,1,1,'SH',1,0.994403,268,1096280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',152.948,128851491,314280,NULL,'2017-02-04 14:03:28',1486217008,NULL),(1844398953,5136582,1,1172631,1,1,1,'S',1,0.998344,302,1046984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',152.997,131169131,388159,NULL,'2017-06-11 07:07:31',1497164851,NULL),(1836912185,5136582,1,163471,1,1,1,'S',1,0.983003,706,907530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 682, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 706}}',153.123,119132150,854710,NULL,'2015-09-26 21:33:16',1443303196,NULL),(1843040730,5136582,1,343319,1,1,1,'SH',1,0.988971,272,1073691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',153.186,128847372,325060,NULL,'2017-02-04 10:10:25',1486203025,NULL),(1858831476,5136582,1,2361994,1,1,1,'X',1,1,404,1011009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',153.246,153243532,479652,NULL,'2020-08-03 06:31:16',1596436276,NULL),(1839316684,5136582,1,146839,1,1,1,'S',1,0.981982,333,999516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',153.302,123157682,386138,NULL,'2016-04-10 14:54:55',1460300095,NULL),(1852768605,5136582,1,1937297,1,1,1,'SH',1,0.985646,418,968960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',153.542,143829595,490338,NULL,'2019-04-19 23:22:46',1555716166,NULL),(1842906974,5136582,1,136885,1,1,1,'A',1,0.95092,153,813864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',153.566,128791367,306498,NULL,'2017-02-01 09:51:39',1485942699,NULL),(1844514010,5136582,1,1260403,1,1,1,'S',1,0.992205,449,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',153.719,131319445,525400,NULL,'2017-06-19 07:53:26',1497858806,NULL),(1853358712,5136582,1,1900434,1,1,1,'B',1,0.883234,358,713486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',153.819,144835564,440837,NULL,'2019-06-14 06:51:22',1560495082,NULL),(1836781926,5136582,1,161943,1,1,1,'S',1,0.997561,410,953315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 410}}',153.84,119013402,467920,NULL,'2015-09-20 10:01:54',1442743314,NULL),(1843016836,5136582,1,511206,1,1,1,'XH',1,1,244,1108157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',153.927,128851560,287136,NULL,'2017-02-04 14:07:37',1486217257,NULL),(1843014167,5136582,1,617991,1,1,1,'SH',1,0.984375,288,1056542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 288}}',153.951,128890359,394609,NULL,'2017-02-06 12:39:07',1486384747,NULL),(1844739682,5136582,1,941333,1,1,1,'S',1,0.986989,269,1014222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',154.305,131584150,342764,NULL,'2017-07-03 10:54:33',1499079273,NULL),(1847435178,5136582,1,1412578,1,1,1,'A',1,0.982107,399,844205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 503}}',154.337,135695511,544124,NULL,'2018-02-04 05:17:55',1517721475,NULL),(1857111165,5136582,1,2347510,1,1,1,'X',1,1,321,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',154.438,150557078,349536,NULL,'2020-04-29 04:47:41',1588135661,NULL),(1853551568,5136582,1,1861587,1,1,1,'X',1,1,300,1012767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',154.459,145013600,474564,NULL,'2019-06-24 08:05:57',1561363557,NULL),(1843263770,5136582,1,125529,1,1,1,'A',1,0.948276,287,838977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 426, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 464}}',154.576,129376954,474515,NULL,'2017-03-05 02:28:55',1488680935,NULL),(1858849394,5136582,1,2521933,1,1,1,'X',1,1,408,1009848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',154.586,153096821,488448,NULL,'2020-07-29 05:25:54',1596000354,NULL),(1837073100,5136582,1,737578,1,1,1,'S',1,0.981405,484,864939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 484}}',154.664,119266973,567690,NULL,'2015-10-04 10:03:45',1443953025,NULL),(1847400925,5136582,1,1396591,1,1,1,'SH',1,0.972816,515,895092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 487, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',154.87,135695417,628842,NULL,'2018-02-04 05:12:13',1517721133,NULL),(1844455223,5136582,1,1124023,1,1,1,'S',1,0.998965,483,957031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',154.905,131149997,567628,NULL,'2017-06-10 09:43:21',1497087801,NULL),(1844991857,5136582,1,1313009,1,1,1,'B',1,0.878049,303,643085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',154.916,131844062,527507,NULL,'2017-07-17 02:25:28',1500258328,NULL),(1844561558,5136582,1,1211828,1,1,1,'A',1,0.946909,483,368303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 84, \"great\": 1877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2006}}',154.983,131227188,1277350,NULL,'2017-06-14 14:12:42',1497449562,NULL),(1842508424,5136582,1,1028954,1,1,1,'S',1,0.986948,498,920614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',155.093,128093328,573690,NULL,'2016-12-24 08:34:21',1482568461,NULL),(1841833349,5136582,1,274430,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 537}}',155.12,127205946,625280,NULL,'2016-11-02 12:22:12',1478089332,NULL),(1844766380,5136582,1,1212724,1,1,1,'X',1,1,580,1053548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',155.359,131718349,732294,NULL,'2017-07-10 12:53:36',1499691216,NULL),(1860108528,5136582,1,2604227,1,1,1,'X',1,1,363,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',155.459,155184477,409344,NULL,'2020-10-16 06:41:50',1602830510,NULL),(1856400490,5136582,1,2300516,1,1,1,'S',1,0.996124,516,949211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',155.484,149489104,551040,NULL,'2020-03-25 13:23:32',1585142612,NULL),(1847369961,5136582,1,1296798,1,1,1,'A',1,0.986749,356,895073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 555, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 566}}',155.727,135695688,635122,NULL,'2018-02-04 05:31:56',1517722316,NULL),(1836707450,5136582,1,549277,1,1,1,'S',1,0.984127,567,914053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 549, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 567}}',155.779,118900587,718310,NULL,'2015-09-13 22:09:00',1442182140,NULL),(1845000511,5136582,1,243349,1,1,1,'X',1,1,311,1053623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',155.882,131832857,364238,NULL,'2017-07-16 12:22:10',1500207730,NULL),(1843863352,5136582,1,1218409,1,1,1,'A',1,0.974286,438,861576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 671, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',155.997,130139725,867414,NULL,'2017-04-16 07:12:13',1492326733,NULL),(1843055535,5136582,1,741992,1,1,1,'SH',1,0.986755,302,1018145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 302}}',156.05,128850174,328230,NULL,'2017-02-04 12:57:51',1486213071,NULL),(1836781087,5136582,1,161730,1,1,1,'S',1,0.997925,482,952313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',156.107,118920190,582690,NULL,'2015-09-15 08:51:04',1442307064,NULL),(1847286759,5136582,1,1396591,1,1,1,'S',1,0.990291,515,893370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 515}}',156.166,135435435,619240,NULL,'2018-01-22 03:44:10',1516592650,NULL),(1844749674,5136582,1,1028146,1,1,1,'S',1,0.991379,348,1027554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',156.183,131567353,378963,NULL,'2017-07-02 12:07:17',1498997237,NULL),(1839557413,5136582,1,534541,1,1,1,'A',1,0.961443,811,809575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1114, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1206}}',156.212,123446230,1419896,NULL,'2016-04-23 16:53:11',1461430391,NULL),(1836705812,5136582,1,172833,1,1,1,'S',1,0.990756,595,930105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',156.219,118950266,681670,NULL,'2015-09-17 08:30:07',1442478607,NULL),(1843993188,5136582,1,1252650,1,1,1,'X',1,1,137,1034759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',156.271,130356908,134294,NULL,'2017-04-28 13:05:45',1493384745,NULL),(1853774552,5136582,1,1746514,1,1,1,'A',1,0.938671,243,352287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 68, \"great\": 1613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1761}}',156.57,145502532,1016722,NULL,'2019-07-24 13:55:13',1563976513,NULL),(1842852902,5136582,1,994022,1,1,1,'A',1,0.942045,257,810673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',156.624,128731155,415215,NULL,'2017-01-29 01:34:47',1485653687,NULL),(1856468371,5136582,1,1026948,1,1,1,'B',1,0.835025,337,268040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 84, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',156.678,149535465,467076,NULL,'2020-03-27 05:22:26',1585286546,NULL),(1841768116,5136582,1,84260,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',156.736,126892175,548956,NULL,'2016-10-15 07:56:18',1476518178,NULL),(1866693762,5136582,1,2268886,1,1,1,'S',1,0.999012,506,949451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',156.75,165273043,581680,NULL,'2021-08-25 20:09:35',1629922175,NULL),(1836719633,5136582,1,174817,1,1,1,'S',1,0.997732,441,953808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',156.781,118904700,501200,NULL,'2015-09-14 07:37:04',1442216224,NULL),(1853452595,5136582,1,1881887,1,1,1,'X',1,1,461,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461}}',156.802,144852395,587448,NULL,'2019-06-15 03:59:36',1560571176,NULL),(1846281905,5136582,1,602171,1,1,1,'S',1,0.990724,539,934277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 539}}',156.817,133877413,672450,NULL,'2017-11-05 07:01:10',1509865270,NULL),(1837305364,5136582,1,142046,1,1,1,'S',1,0.961783,314,921125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',156.898,119703510,362697,NULL,'2015-10-27 12:15:03',1445948103,NULL),(1843796634,5136582,1,1071369,1,1,1,'S',1,0.974468,235,465246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',156.992,130139453,155396,NULL,'2017-04-16 06:55:03',1492325703,NULL),(1843299044,5136582,1,805878,0,1,1,'B',1,0.880448,245,622030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 68, \"great\": 714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',157.013,129426391,680163,NULL,'2017-03-07 21:46:05',1488923165,NULL),(1853351476,5136582,1,1411095,1,1,1,'A',1,0.969663,156,870864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',157.049,144788689,357370,NULL,'2019-06-11 12:52:40',1560257560,NULL),(1856839829,5136582,1,774493,1,1,1,'X',1,1,390,1010826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',157.197,150176815,485292,NULL,'2020-04-16 13:40:09',1587044409,NULL),(1844593948,5136582,1,738567,1,1,1,'SH',1,0.993443,610,1078447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 602, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',157.335,131215089,857392,NULL,'2017-06-13 20:12:40',1497384760,NULL),(1843837900,5136582,1,1176117,1,1,1,'SH',1,0.982283,508,962342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',157.419,130139991,576168,NULL,'2017-04-16 07:31:48',1492327908,NULL),(1842416585,5136582,1,1043351,1,1,1,'S',1,0.970648,494,929387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 465, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 494}}',157.587,128033363,616374,NULL,'2016-12-21 04:52:05',1482295925,NULL),(1844756254,5136582,1,955488,1,1,1,'S',1,0.983051,236,995550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',157.992,131584895,267027,NULL,'2017-07-03 11:53:35',1499082815,NULL),(1836796027,5136582,1,131747,0,1,1,'X',1,1,411,949307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',158.007,118983818,515160,NULL,'2015-09-19 04:08:36',1442635716,NULL),(1842962555,5136582,1,1163342,1,1,1,'S',1,0.999155,592,1007797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 592}}',158.053,128809727,817503,NULL,'2017-02-02 11:05:17',1486033517,NULL),(1844908008,5136582,1,1287016,1,1,1,'S',1,0.990446,157,1018124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',158.17,131843642,162885,NULL,'2017-07-17 01:49:12',1500256152,NULL),(1841662341,5136582,1,747094,1,1,1,'X',1,1,167,1053450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',158.29,126759057,164305,NULL,'2016-10-07 14:18:53',1475849933,NULL),(1843080257,5136582,1,675653,1,1,1,'S',1,0.981844,358,998510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',158.484,128850805,419066,NULL,'2017-02-04 13:31:33',1486215093,NULL),(1842949409,5136582,1,288507,1,1,1,'S',1,0.990132,304,1021705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 304}}',158.554,128789691,368935,NULL,'2017-02-01 07:08:08',1485932888,NULL),(1839472701,5136582,1,320111,1,1,1,'S',1,0.961982,434,901771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 401, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 434}}',158.571,123284666,505532,NULL,'2016-04-16 14:47:18',1460818038,NULL),(1839353467,5136582,1,41819,1,1,1,'S',1,0.987589,282,984236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',158.572,123177236,343987,NULL,'2016-04-11 14:21:16',1460384476,NULL),(1843283110,5136582,1,949433,1,1,1,'S',1,0.996479,568,949111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 568}}',158.602,129409805,699390,NULL,'2017-03-06 21:00:31',1488834031,NULL),(1836697161,5136582,1,169985,1,1,1,'S',1,0.986807,379,956855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',158.626,118949703,380432,NULL,'2015-09-17 07:23:08',1442474588,NULL),(1844507035,5136582,1,1273954,1,1,1,'SH',1,0.988176,296,1072963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',158.731,131168341,384003,NULL,'2017-06-11 06:11:51',1497161511,NULL),(1836888869,5136582,1,718835,1,1,1,'S',1,0.997378,572,952223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 572}}',158.817,119025147,715110,NULL,'2015-09-20 22:00:06',1442786406,NULL),(1852578990,5136582,1,1910041,1,1,1,'S',1,0.96733,352,935034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 352}}',158.992,143441035,490777,NULL,'2019-03-28 13:44:40',1553780680,NULL),(1853426545,5136582,1,1945005,1,1,1,'A',1,0.941075,273,701373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',159.117,144852019,438370,NULL,'2019-06-15 03:27:18',1560569238,NULL),(1856419963,5136582,1,2323588,1,1,1,'S',1,0.992519,401,993449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',159.21,149383386,443580,NULL,'2020-03-21 13:41:53',1584798113,NULL),(1845161370,5136582,1,1243650,1,1,1,'S',1,0.978992,595,853027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',159.274,132286034,703630,NULL,'2017-08-09 03:51:49',1502250709,NULL),(1845101566,5136582,1,1031991,1,1,1,'A',1,0.967639,565,346358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 73, \"great\": 3888}, \"maximum_statistics\": {\"great\": 4079}}',159.295,132148260,2721610,NULL,'2017-08-02 03:07:43',1501643263,NULL),(1856890187,5136582,1,164051,1,1,1,'X',1,1,416,914259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',159.309,150176928,490400,NULL,'2020-04-16 13:44:23',1587044663,NULL),(1842989765,5136582,1,562109,1,1,1,'SH',1,0.996283,269,1096771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',159.576,128868585,319418,NULL,'2017-02-05 08:57:14',1486285034,NULL),(1837212170,5136582,1,151729,0,1,1,'X',1,1,393,955528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',159.629,119683575,437000,NULL,'2015-10-26 09:08:33',1445850513,NULL),(1864442085,5136582,1,2922487,1,1,1,'X',1,1,432,1015002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',159.644,161764817,526560,NULL,'2021-05-10 00:14:35',1620605675,NULL),(1839319182,5136582,1,243500,0,1,1,'X',1,1,515,953980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 515}}',159.71,123117984,638300,NULL,'2016-04-09 06:24:32',1460183072,NULL),(1873023910,5136582,1,77928,1,1,1,'X',1,1,594,946556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',159.766,174638089,765516,NULL,'2022-09-20 13:22:52',1663680172,NULL),(1843096243,5136582,1,466436,1,1,1,'SH',1,0.992218,257,1084438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',159.824,128867916,290784,NULL,'2017-02-05 08:11:40',1486282300,NULL),(1855297421,5136582,1,1876888,1,1,1,'SH',1,0.988402,388,1166151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',159.859,147748075,504650,NULL,'2019-12-20 11:01:48',1576839708,NULL),(1842734430,5136582,1,905993,1,1,1,'S',1,0.992806,139,1030870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',159.943,128625285,121121,NULL,'2017-01-23 05:22:35',1485148955,NULL),(1844448642,5136582,1,1034840,1,1,1,'X',1,1,479,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',159.966,131152758,562212,NULL,'2017-06-10 12:27:20',1497097640,NULL),(1842899362,5136582,1,945421,1,1,1,'X',1,1,281,1045232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',160.127,128808300,362275,NULL,'2017-02-02 09:04:49',1486026289,NULL),(1837308670,5136582,1,142756,0,1,1,'S',1,0.998908,458,952137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',160.363,119763797,531780,NULL,'2015-10-30 15:46:04',1446219964,NULL),(1842952071,5136582,1,752878,1,1,1,'S',1,0.996979,331,1044554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',160.445,128795099,381267,NULL,'2017-02-01 14:06:45',1485958005,NULL),(1836669012,5136582,1,241695,1,1,1,'S',1,0.975681,514,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',160.467,118754885,577600,NULL,'2015-09-06 00:21:00',1441498860,NULL),(1836801045,5136582,1,354702,1,1,1,'S',1,0.986258,473,918849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',160.553,118872791,529370,NULL,'2015-09-12 15:10:31',1442070631,NULL),(1872049511,5136582,1,3671908,0,1,1,'A',1,0.919949,412,664311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 93, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2361}}',160.593,173027894,1775484,NULL,'2022-07-02 03:09:05',1656731345,NULL),(1846212100,5136582,1,1413717,1,1,1,'A',1,0.951322,500,736010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1530, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1664}}',160.727,133898251,1674540,NULL,'2017-11-06 11:52:07',1509969127,NULL),(1841478858,5136582,1,628369,1,1,1,'A',1,0.920146,248,316378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 111, \"great\": 2184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2467}}',160.899,126621019,1171154,NULL,'2016-09-29 09:18:12',1475140692,NULL),(1844477155,5136582,1,1201618,1,1,1,'S',1,0.991597,595,932380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 595}}',160.939,131168655,690450,NULL,'2017-06-11 06:34:29',1497162869,NULL),(1857313003,5136582,1,2344779,1,1,1,'X',1,1,261,1048522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',161.006,150692857,317778,NULL,'2020-05-03 14:08:30',1588514910,NULL),(1844483475,5136582,1,97934,1,1,1,'A',1,0.919483,312,387063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',161.104,131144428,648872,NULL,'2017-06-10 03:17:26',1497064646,NULL),(1871110853,5136582,1,3550837,1,1,1,'X',1,1,463,955088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',161.179,171760185,554800,NULL,'2022-05-09 03:47:26',1652068046,NULL),(1838494609,5136582,1,84910,1,1,1,'S',1,0.959486,506,933991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',161.29,121763470,584802,NULL,'2016-02-06 01:30:53',1454722253,NULL),(1839199036,5136582,1,315413,1,1,1,'S',1,0.96997,333,961564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',161.359,122966402,388013,NULL,'2016-04-02 14:14:36',1459606476,NULL),(1839202245,5136582,1,154512,0,1,1,'S',1,0.996134,388,938870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',161.396,122944120,454220,NULL,'2016-04-01 18:38:41',1459535921,NULL),(1843041093,5136582,1,653645,1,1,1,'S',1,0.964286,140,949451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',161.402,128851059,144229,NULL,'2017-02-04 13:42:58',1486215778,NULL),(3603466065,5136582,1,91487,1,1,1,'X',1,1,385,1015266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',161.526,185601168,459516,NULL,'2024-09-30 02:34:25',1727663665,NULL),(1839316471,5136582,1,104683,1,1,1,'S',1,0.994715,473,944089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 473}}',161.657,123128735,559700,NULL,'2016-04-09 14:42:12',1460212932,NULL),(1844460196,5136582,1,1193449,1,1,1,'S',1,0.970641,562,836450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',161.707,131168841,650680,NULL,'2017-06-11 06:48:44',1497163724,NULL),(1842938207,5136582,1,541375,1,1,1,'S',1,0.993548,310,1027979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 310}}',161.73,128791481,396192,NULL,'2017-02-01 10:01:51',1485943311,NULL),(1842945485,5136582,1,546630,1,1,1,'A',1,0.993333,198,985609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',161.869,128794766,458210,NULL,'2017-02-01 13:44:45',1485956685,NULL),(1842902959,5136582,1,628267,1,1,1,'S',1,0.995283,318,1039058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 318}}',161.974,128804980,415786,NULL,'2017-02-02 03:40:00',1486006800,NULL),(1844461161,5136582,1,202965,1,1,1,'B',1,0.819337,342,320678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 60, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',161.983,131062153,748553,NULL,'2017-06-05 12:39:46',1496666386,NULL),(1836734966,5136582,1,178487,1,1,1,'S',1,0.975877,684,845933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 684}}',162.077,118895900,827280,NULL,'2015-09-13 16:07:39',1442160459,NULL),(1843864515,5136582,1,1233411,1,1,1,'S',1,0.996241,665,942539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 660, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 665}}',162.124,130139773,865110,NULL,'2017-04-16 07:15:04',1492326904,NULL),(1840619304,5136582,1,163935,1,1,1,'S',1,0.992434,793,897737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 781, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 1}}',162.151,125208030,1088970,NULL,'2016-07-16 03:42:43',1468640563,NULL),(1843209262,5136582,1,956374,1,1,1,'B',1,0.897149,963,735070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 134, \"great\": 3366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4069}}',162.275,129084986,3770674,NULL,'2017-02-17 12:21:53',1487334113,NULL),(1836760105,5136582,1,331990,0,1,1,'S',1,0.989524,525,930463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',162.37,118866047,583500,NULL,'2015-09-12 09:49:14',1442051354,NULL),(1839009026,5136582,1,345578,1,1,1,'S',1,0.982276,536,900487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536}}',162.376,122618504,650440,NULL,'2016-03-18 13:57:15',1458309435,NULL),(1836731756,5136582,1,80959,0,1,1,'X',1,1,489,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',162.483,118903698,563460,NULL,'2015-09-14 04:41:03',1442205663,NULL),(1842895999,5136582,1,1021211,1,1,1,'S',1,0.995798,476,947609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',162.549,128788279,557900,NULL,'2017-02-01 04:52:56',1485924776,NULL),(1843072621,5136582,1,748675,1,1,1,'SH',1,0.993421,152,1049482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',162.779,128850258,158676,NULL,'2017-02-04 13:02:55',1486213375,NULL),(1836767717,5136582,1,156585,1,1,1,'S',1,0.964088,543,812073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 543}}',162.827,118894747,626570,NULL,'2015-09-13 15:02:03',1442156523,NULL),(1839278219,5136582,1,225103,1,1,1,'S',1,0.991492,764,936131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 764}}',162.934,123054779,1146400,NULL,'2016-04-06 08:33:51',1459931631,NULL),(1853731382,5136582,1,2059896,1,1,1,'X',1,1,415,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',162.971,145357145,483564,NULL,'2019-07-15 14:56:06',1563202566,NULL),(1837052301,5136582,1,168764,1,1,1,'S',1,0.994062,421,938306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',163.071,119399955,482060,NULL,'2015-10-11 22:19:31',1444601971,NULL),(1845002125,5136582,1,1318320,1,1,1,'S',1,0.984127,252,1007181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',163.073,131870712,265260,NULL,'2017-07-18 13:10:22',1500383422,NULL),(1837241498,5136582,1,769361,1,1,1,'S',1,0.996011,376,995253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 376}}',163.076,119661139,475482,NULL,'2015-10-25 06:40:20',1445755220,NULL),(1836680669,5136582,1,670450,1,1,1,'S',1,0.967314,566,814992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 566}}',163.082,118762686,630540,NULL,'2015-09-06 09:30:48',1441531848,NULL),(1843039826,5136582,1,732084,1,1,1,'SH',1,0.953704,162,975475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',163.262,128851948,156015,NULL,'2017-02-04 14:25:18',1486218318,NULL),(1859784347,5136582,1,1370179,1,1,1,'S',1,0.990403,521,932206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',163.279,154803949,585800,NULL,'2020-10-01 05:54:02',1601531642,NULL),(1842914891,5136582,1,807617,1,1,1,'SH',1,0.99789,237,1109137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',163.367,128786227,273549,NULL,'2017-02-01 01:22:08',1485912128,NULL),(1842865757,5136582,1,1112738,1,1,1,'S',1,0.989362,329,994754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',163.368,128731028,434841,NULL,'2017-01-29 01:21:57',1485652917,NULL),(1836815943,5136582,1,469811,1,1,1,'S',1,0.993056,432,939512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 432}}',163.418,118879933,488660,NULL,'2015-09-12 22:56:38',1442098598,NULL),(1844950894,5136582,1,629757,1,1,1,'S',1,0.994709,378,1034274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',163.422,131844118,486917,NULL,'2017-07-17 02:30:13',1500258613,NULL),(1843092678,5136582,1,444423,0,1,1,'B',1,0.865551,249,285530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 648, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 807}}',163.48,128867323,397715,NULL,'2017-02-05 07:27:31',1486279651,NULL),(1838375433,5136582,1,792891,1,1,1,'S',1,0.992382,722,938342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 711, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 722}}',163.524,121666881,868180,NULL,'2016-02-01 07:25:35',1454311535,NULL),(1842901454,5136582,1,135079,1,1,1,'S',1,0.979112,383,972236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',163.744,128791425,388250,NULL,'2017-02-01 09:57:17',1485943037,NULL),(1862442432,5136582,1,2806068,1,1,1,'X',1,1,1179,1010459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1179}}',163.773,158582491,1508388,NULL,'2021-02-08 23:52:22',1612828342,NULL),(1844861229,5136582,1,672863,1,1,1,'A',1,0.978664,430,472775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 517, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',163.909,131719348,440815,NULL,'2017-07-10 13:42:41',1499694161,NULL),(1839315543,5136582,1,104255,1,1,1,'S',1,0.983146,267,993807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 267}}',163.973,123154369,348850,NULL,'2016-04-10 12:45:04',1460292304,NULL),(1836919107,5136582,1,732756,1,1,1,'S',1,0.984288,541,916359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 541}}',163.98,119033705,664100,NULL,'2015-09-21 12:41:50',1442839310,NULL),(1836738851,5136582,1,149007,0,1,1,'S',1,0.987414,437,916340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',164.225,118983598,515130,NULL,'2015-09-19 03:53:31',1442634811,NULL),(1844482491,5136582,1,972454,1,1,1,'S',1,0.996746,461,946678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 461}}',164.408,131152890,555950,NULL,'2017-06-10 12:34:14',1497098054,NULL),(1843859347,5136582,1,1199949,1,1,1,'A',1,0.963208,423,792246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 530}}',164.416,130140118,527520,NULL,'2017-04-16 07:41:10',1492328470,NULL),(1856687102,5136582,1,2320343,1,1,1,'X',1,1,392,1014675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',164.42,150006534,457308,NULL,'2020-04-11 03:19:16',1586575156,NULL),(1841932683,5136582,1,408332,1,1,1,'X',1,1,383,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',164.508,127175528,417220,NULL,'2016-10-31 12:41:08',1477917668,NULL),(1844756965,5136582,1,1031613,0,1,1,'A',1,0.984375,247,477796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',164.666,131584409,234010,NULL,'2017-07-03 11:18:46',1499080726,NULL),(1844460247,5136582,1,1193499,1,1,1,'S',1,0.985593,590,911930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 573, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',164.671,131168786,684050,NULL,'2017-06-11 06:44:52',1497163492,NULL),(1842932761,5136582,1,742106,1,1,1,'S',1,0.992135,445,1022629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',164.683,128789347,617641,NULL,'2017-02-01 06:35:51',1485930951,NULL),(1841569885,5136582,1,952528,1,1,1,'S',1,0.983871,527,967747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 527}}',164.721,126712776,769182,NULL,'2016-10-04 13:22:40',1475587360,NULL),(1844671216,5136582,1,884680,1,1,1,'X',1,1,301,1053571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',164.823,131584805,356014,NULL,'2017-07-03 11:47:07',1499082427,NULL),(1842815939,5136582,1,1084696,1,1,1,'S',1,0.951031,194,913194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',164.85,128624125,190682,NULL,'2017-01-23 03:33:25',1485142405,NULL),(1839225346,5136582,1,43588,1,1,1,'S',1,0.984221,507,872164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',165.042,122907538,576036,NULL,'2016-03-31 04:11:23',1459397483,NULL),(1859969221,5136582,1,2416943,1,1,1,'X',1,1,266,1053254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',165.25,154826602,300941,NULL,'2020-10-02 02:50:17',1601607017,NULL),(1854033163,5136582,1,1837082,1,1,1,'S',1,0.993191,514,934387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',165.448,145774066,621180,NULL,'2019-08-10 09:13:36',1565428416,NULL),(1841629455,5136582,1,731966,1,1,1,'S',1,0.995968,496,908747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',165.583,126713431,595530,NULL,'2016-10-04 14:00:59',1475589659,NULL),(1839246501,5136582,1,276572,0,1,1,'S',1,0.995506,445,942852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',165.735,122944964,501330,NULL,'2016-04-01 19:26:39',1459538799,NULL),(1853382798,5136582,1,202965,1,1,1,'A',1,0.975732,1232,849230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1298}}',165.743,144799613,1408470,NULL,'2019-06-12 02:56:30',1560308190,NULL),(1853089552,5136582,1,2003923,1,1,1,'S',1,0.98524,542,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',165.745,144303180,612180,NULL,'2019-05-16 09:00:26',1557997226,NULL),(1838978203,5136582,1,82404,1,1,1,'S',1,0.998058,1030,945601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1026, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',165.958,122532591,1321290,NULL,'2016-03-13 23:23:56',1457911436,NULL),(1844674806,5136582,1,593837,1,1,1,'A',1,0.948895,176,836229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',166.267,131567242,370870,NULL,'2017-07-02 12:00:09',1498996809,NULL),(1844379499,5136582,1,1280900,0,1,1,'B',1,0.882167,368,309637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 128, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2372}}',166.296,130910148,1207733,NULL,'2017-05-28 08:25:10',1495959910,NULL),(1836712217,5136582,1,485264,1,1,1,'S',1,0.989749,439,930844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',166.439,118909996,488998,NULL,'2015-09-14 14:27:28',1442240848,NULL),(1837209795,5136582,1,713307,1,1,1,'X',1,1,499,959386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',166.618,119648292,584008,NULL,'2015-10-24 17:12:17',1445706737,NULL),(1841854056,5136582,1,114818,1,1,1,'S',1,0.998747,399,1008186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 399}}',166.651,127175771,558318,NULL,'2016-10-31 12:56:40',1477918600,NULL),(1870373522,5136582,1,115403,1,1,1,'X',1,1,465,1013018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',166.704,170517444,536892,NULL,'2022-03-17 00:14:40',1647476080,NULL),(1859873440,5136582,1,1974866,1,1,1,'S',1,0.993164,512,901947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',166.82,154803336,572950,NULL,'2020-10-01 05:14:08',1601529248,NULL),(1839341726,5136582,1,154927,1,1,1,'S',1,0.998185,551,952067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',166.909,123050343,637516,NULL,'2016-04-06 01:34:25',1459906465,NULL),(3603472553,5136582,1,100047,1,1,1,'X',1,1,390,1002068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',166.974,185601187,498168,NULL,'2024-09-30 02:36:57',1727663817,NULL),(1844442186,5136582,1,1183576,1,1,1,'A',1,0.975921,325,938242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',167.113,131132891,419160,NULL,'2017-06-09 13:43:15',1497015795,NULL),(1852659391,5136582,1,407641,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',167.198,143664479,571040,NULL,'2019-04-10 11:53:04',1554897184,NULL),(1836742637,5136582,1,149947,1,1,1,'S',1,0.992048,503,936209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',167.505,118893506,602190,NULL,'2015-09-13 13:49:05',1442152145,NULL),(1842400942,5136582,1,1034839,1,1,1,'S',1,0.98827,341,1015708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',167.59,128033617,411396,NULL,'2016-12-21 05:15:07',1482297307,NULL),(1844710875,5136582,1,1272259,1,1,1,'X',1,1,493,953788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',167.655,131430574,559920,NULL,'2017-06-25 05:01:56',1498366916,NULL),(1842886436,5136582,1,788126,1,1,1,'S',1,0.990769,325,1018800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',167.666,128740492,378736,NULL,'2017-01-29 13:21:15',1485696075,NULL),(1859967385,5136582,1,2603860,1,1,1,'S',1,0.992308,390,891925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',167.703,154931571,407020,NULL,'2020-10-06 00:43:05',1601944985,NULL),(1856419760,5136582,1,2319272,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 638}}',167.728,149489607,689140,NULL,'2020-03-25 13:49:14',1585144154,NULL),(1839341819,5136582,1,155028,1,1,1,'S',1,0.994669,469,942188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 469}}',167.801,123050321,559970,NULL,'2016-04-06 01:32:29',1459906349,NULL),(1843345335,5136582,1,675517,1,1,1,'S',1,0.991139,395,1023317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 395}}',167.898,129414796,540192,NULL,'2017-03-07 06:43:40',1488869020,NULL),(1842914561,5136582,1,1026666,1,1,1,'S',1,0.997041,507,909848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',167.898,128786925,588880,NULL,'2017-02-01 02:30:51',1485916251,NULL),(1838973099,5136582,1,80747,1,1,1,'S',1,0.986063,287,1001665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',167.906,122510832,367470,NULL,'2016-03-13 03:05:54',1457838354,NULL),(1847320713,5136582,1,1297787,1,1,1,'S',1,0.99044,523,894691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',167.93,135435407,622350,NULL,'2018-01-22 03:41:01',1516592461,NULL),(1852739602,5136582,1,1701755,1,1,1,'SH',1,0.988318,428,1039221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',168.082,143924591,537686,NULL,'2019-04-25 12:02:18',1556193738,NULL),(1845040321,5136582,1,1290383,1,1,1,'S',1,0.997238,543,951582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',168.101,132121543,629530,NULL,'2017-07-31 16:12:22',1501517542,NULL),(1843991056,5136582,1,1229351,1,1,1,'X',1,1,579,958141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 579}}',168.432,130386333,695640,NULL,'2017-04-29 20:42:48',1493498568,NULL),(1836639873,5136582,1,29775,1,1,1,'S',1,0.965313,591,855155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',168.435,118768219,657550,NULL,'2015-09-06 14:11:00',1441548660,NULL),(1837216874,5136582,1,523997,1,1,1,'S',1,0.985437,412,967667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',168.566,119661074,509376,NULL,'2015-10-25 06:36:36',1445754996,NULL),(1838976797,5136582,1,81860,1,1,1,'S',1,0.956647,346,900454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',168.712,122512993,453350,NULL,'2016-03-13 05:24:46',1457846686,NULL),(1844699544,5136582,1,644247,1,1,1,'S',1,0.985477,241,1001419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',168.74,131567001,272294,NULL,'2017-07-02 11:44:54',1498995894,NULL),(1842950620,5136582,1,818467,1,1,1,'S',1,0.979592,294,980332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',168.781,128740359,340756,NULL,'2017-01-29 13:13:34',1485695614,NULL),(1837237918,5136582,1,123616,1,1,1,'S',1,0.9803,533,902032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',168.908,119702087,552680,NULL,'2015-10-27 10:49:27',1445942967,NULL),(1852696745,5136582,1,1954824,1,1,1,'S',1,0.983607,549,910778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',169.051,143763210,633310,NULL,'2019-04-16 02:22:58',1555381378,NULL),(1864941908,5136582,1,2797007,1,1,1,'X',1,1,459,957459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',169.32,162650151,533680,NULL,'2021-06-04 04:46:50',1622782010,NULL),(1839313689,5136582,1,455797,1,1,1,'X',1,1,416,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',169.628,123032794,468260,NULL,'2016-04-05 06:17:07',1459837027,NULL),(1844001237,5136582,1,586753,1,1,1,'S',1,0.997191,534,1038640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 534}}',169.664,130469611,655191,NULL,'2017-05-04 12:58:04',1493902684,NULL),(1839314455,5136582,1,66330,1,1,1,'S',1,0.995861,604,943946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 599, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',169.674,123177285,782620,NULL,'2016-04-11 14:24:56',1460384696,NULL),(1838895384,5136582,1,56361,1,1,1,'S',1,0.97079,291,949506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',169.771,122533686,384676,NULL,'2016-03-14 01:23:12',1457918592,NULL),(1842975101,5136582,1,769729,1,1,1,'SH',1,0.98622,254,1068534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 254}}',169.798,128868094,328510,NULL,'2017-02-05 08:24:22',1486283062,NULL),(1842967730,5136582,1,86757,1,1,1,'A',1,0.911806,245,353822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',169.9,128809373,395700,NULL,'2017-02-02 10:37:14',1486031834,NULL),(1842918857,5136582,1,529992,1,1,1,'S',1,0.981013,158,981435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',170.144,128794837,167847,NULL,'2017-02-01 13:49:28',1485956968,NULL),(1844735042,5136582,1,763626,0,1,1,'S',1,0.995868,363,511414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',170.154,131584587,286726,NULL,'2017-07-03 11:31:16',1499081476,NULL),(1842875905,5136582,1,838075,1,1,1,'S',1,0.988987,227,1019941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',170.219,128740838,261629,NULL,'2017-01-29 13:39:49',1485697189,NULL),(1836812758,5136582,1,163972,1,1,1,'S',1,0.996,500,948286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',170.249,118934572,609010,NULL,'2015-09-16 08:28:25',1442392105,NULL),(1836793572,5136582,1,288561,1,1,1,'S',1,0.989899,594,931665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',170.5,118902838,752550,NULL,'2015-09-14 02:34:58',1442198098,NULL),(1860078507,5136582,1,2505758,1,1,1,'X',1,1,499,475580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',170.663,155216101,390320,NULL,'2020-10-17 11:31:47',1602934307,NULL),(1842883313,5136582,1,786942,1,1,1,'X',1,1,343,1049729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',170.748,128789565,421256,NULL,'2017-02-01 06:56:41',1485932201,NULL),(1847201490,5136582,1,1346729,1,1,1,'A',1,0.988038,356,869625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 613, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627}}',170.852,135435275,694498,NULL,'2018-01-22 03:26:02',1516591562,NULL),(1844345313,5136582,1,157321,0,1,1,'B',1,0.870539,302,313390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 55, \"great\": 1114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1429}}',170.863,130885003,769702,NULL,'2017-05-27 04:59:35',1495861175,NULL),(1841524988,5136582,1,553293,1,1,1,'S',1,0.966437,581,874866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',170.874,126496991,691470,NULL,'2016-09-22 05:50:23',1474523423,NULL),(1839076288,5136582,1,527033,1,1,1,'S',1,0.966606,554,828567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 517, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 554}}',170.875,122630933,636630,NULL,'2016-03-19 02:43:39',1458355419,NULL),(1853925647,5136582,1,2045278,1,1,1,'A',1,0.908267,426,347362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 112, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1875}}',170.891,145697364,1010838,NULL,'2019-08-05 13:12:59',1565010779,NULL),(1874894948,5136582,1,2877775,1,1,1,'A',1,0.987483,338,858652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',170.941,177499234,686870,NULL,'2023-02-22 15:27:55',1677079675,NULL),(1836775484,5136582,1,281084,1,1,1,'S',1,0.996176,523,949216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',171.142,118994866,571680,NULL,'2015-09-19 14:20:10',1442672410,NULL),(1837299741,5136582,1,139656,0,1,1,'X',1,1,483,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',171.575,119764096,578900,NULL,'2015-10-30 16:02:22',1446220942,NULL),(1836757219,5136582,1,563863,1,1,1,'S',1,0.996667,600,950592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',171.82,118872917,687330,NULL,'2015-09-12 15:16:18',1442070978,NULL),(1856420009,5136582,1,2320819,1,1,1,'X',1,1,398,1015046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',171.823,149353951,444768,NULL,'2020-03-20 09:53:29',1584698009,NULL),(1842949637,5136582,1,673067,1,1,1,'S',1,0.997436,195,1044399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',171.846,128740319,216420,NULL,'2017-01-29 13:11:12',1485695472,NULL),(1841697805,5136582,1,429501,1,1,1,'X',1,1,518,959410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 518}}',171.945,126891774,612820,NULL,'2016-10-15 07:14:56',1476515696,NULL),(1845000142,5136582,1,243016,1,1,1,'A',1,0.96097,414,909947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',171.976,131832771,560194,NULL,'2017-07-16 12:16:33',1500207393,NULL),(1838918319,5136582,1,63192,1,1,1,'S',1,0.995292,531,947107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 531}}',172.001,122550416,637940,NULL,'2016-03-14 22:49:12',1457995752,NULL),(1844722463,5136582,1,927528,1,1,1,'S',1,0.997429,389,1045923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',172.058,131583584,498857,NULL,'2017-07-03 10:08:06',1499076486,NULL),(1844460211,5136582,1,1193476,1,1,1,'S',1,0.994737,570,900081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 570}}',172.217,131168949,670530,NULL,'2017-06-11 06:55:34',1497164134,NULL),(1844927772,5136582,1,1178590,1,1,1,'A',1,0.908373,284,695936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',172.236,131843753,487463,NULL,'2017-07-17 01:59:17',1500256757,NULL),(1852796607,5136582,1,1285331,0,1,1,'A',1,0.923841,295,799741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',172.299,143919669,444660,NULL,'2019-04-25 02:52:32',1556160752,NULL),(1841664583,5136582,1,132523,1,1,1,'S',1,0.998131,535,952430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',172.458,126759437,603170,NULL,'2016-10-07 14:37:34',1475851054,NULL),(1843866509,5136582,1,1252441,1,1,1,'S',1,0.994048,168,1035040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',172.562,130139339,189573,NULL,'2017-04-16 06:47:09',1492325229,NULL),(1844407399,5136582,1,911720,1,1,1,'S',1,0.993528,309,1033491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',172.634,131182762,343732,NULL,'2017-06-11 21:22:28',1497216148,NULL),(1856702154,5136582,1,2258653,1,1,1,'S',1,0.997412,1159,950107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1159}}',172.723,149947984,1361040,NULL,'2020-04-09 10:53:43',1586429623,NULL),(1852600167,5136582,1,1932016,1,1,1,'S',1,0.985092,436,930265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',172.931,143694933,518316,NULL,'2019-04-12 11:54:46',1555070086,NULL),(1843973741,5136582,1,687815,1,1,1,'S',1,0.981156,398,973650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',172.977,130386627,508083,NULL,'2017-04-29 21:03:56',1493499836,NULL),(1843862015,5136582,1,1201183,1,1,1,'S',1,0.990779,488,931056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',173.012,130140139,559800,NULL,'2017-04-16 07:42:54',1492328574,NULL),(1836885981,5136582,1,454928,1,1,1,'S',1,0.997696,434,946591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',173.024,119041358,520770,NULL,'2015-09-21 22:52:58',1442875978,NULL),(1839315388,5136582,1,187017,1,1,1,'X',1,1,458,954574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',173.039,123060294,533540,NULL,'2016-04-06 14:13:15',1459951995,NULL),(1836745656,5136582,1,150344,1,1,1,'S',1,0.998051,513,954442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',173.113,119007267,575030,NULL,'2015-09-20 03:50:16',1442721016,NULL),(1842884813,5136582,1,933196,1,1,1,'A',1,0.977077,347,982507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',173.161,128794882,406286,NULL,'2017-02-01 13:52:28',1485957148,NULL),(1843921729,5136582,1,1164988,1,1,1,'A',1,0.944035,596,795622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 618, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 679}}',173.209,130386772,714980,NULL,'2017-04-29 21:13:17',1493500397,NULL),(1839093380,5136582,1,163475,1,1,1,'S',1,0.961261,555,922845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',173.249,122635837,690732,NULL,'2016-03-19 08:25:01',1458375901,NULL),(1847102910,5136582,1,1372527,1,1,1,'S',1,0.987952,581,882883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 567, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',173.339,135309830,706750,NULL,'2018-01-16 05:19:39',1516079979,NULL),(1853970131,5136582,1,1787526,1,1,1,'S',1,0.986339,366,998306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',173.412,145680680,473376,NULL,'2019-08-04 11:44:24',1564919064,NULL),(1839272575,5136582,1,222729,1,1,1,'S',1,0.997701,435,951317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',173.618,123101135,516470,NULL,'2016-04-08 14:16:57',1460125017,NULL),(1836869815,5136582,1,152086,0,1,1,'S',1,0.990741,486,933527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',173.675,119223789,539980,NULL,'2015-10-02 07:51:14',1443772274,NULL),(3727491290,5136582,1,4460098,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',173.681,185898709,763840,NULL,'2024-10-23 01:24:01',1729646641,NULL),(1843071087,5136582,1,550462,1,1,1,'XH',1,1,328,1106722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 328}}',173.708,128850673,411174,NULL,'2017-02-04 13:24:59',1486214699,NULL),(1836590624,5136582,1,374114,1,1,1,'A',1,0.945312,500,753196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 916, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1024}}',173.784,118744010,1224468,NULL,'2015-09-05 13:03:57',1441458237,NULL),(1843960197,5136582,1,1182784,1,1,1,'S',1,0.998371,614,955169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614}}',173.833,130386975,710590,NULL,'2017-04-29 21:27:58',1493501278,NULL),(1853115507,5136582,1,1822903,1,1,1,'S',1,0.991667,420,981915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',173.873,144516679,501648,NULL,'2019-05-27 13:20:00',1558963200,NULL),(1836962993,5136582,1,382275,1,1,1,'S',1,0.992647,476,898185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 476}}',173.974,119267059,586668,NULL,'2015-10-04 10:08:17',1443953297,NULL),(1843062240,5136582,1,667757,0,1,1,'A',1,0.960656,242,930500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',174.01,128890018,284186,NULL,'2017-02-06 12:17:12',1486383432,NULL),(1854605329,5136582,1,2083717,1,1,1,'S',1,0.995552,1124,938209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1124}}',174.197,146622517,1252180,NULL,'2019-10-07 06:25:17',1570429517,NULL),(1857404279,5136582,1,2344807,1,1,1,'XH',1,1,442,1009913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',174.272,150928045,547296,NULL,'2020-05-11 11:40:05',1589197205,NULL),(1854500383,5136582,1,2149268,1,1,1,'X',1,1,337,1042111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',174.416,146388463,424200,NULL,'2019-09-20 14:25:06',1568989506,NULL),(1836722905,5136582,1,692801,1,1,1,'S',1,0.988868,539,925702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 539}}',174.47,118857708,693190,NULL,'2015-09-11 23:53:57',1442015637,NULL),(1843326391,5136582,1,279558,1,1,1,'A',1,0.945402,174,836113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',174.601,129414901,197740,NULL,'2017-03-07 06:55:06',1488869706,NULL),(1836764263,5136582,1,87369,1,1,1,'A',1,0.980892,617,882057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 907, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 942}}',174.622,118864474,1082820,NULL,'2015-09-12 08:16:18',1442045778,NULL),(1844935897,5136582,1,1300260,1,1,1,'A',1,0.960313,642,781639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 1853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1978}}',174.777,131860973,1943098,NULL,'2017-07-17 23:32:28',1500334348,NULL),(1856419229,5136582,1,2317532,1,1,1,'X',1,1,1156,1009311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1156}}',174.796,149353556,1497264,NULL,'2020-03-20 09:28:48',1584696528,NULL),(1855679478,5136582,1,2248144,1,1,1,'SH',1,0.995859,483,1002619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',174.81,148364279,556428,NULL,'2020-01-27 09:09:03',1580116143,NULL),(1836755778,5136582,1,225779,0,1,1,'S',1,0.998824,425,951145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',174.861,118880601,520810,NULL,'2015-09-12 23:56:35',1442102195,NULL),(1844903712,5136582,1,1233625,1,1,1,'S',1,0.971814,408,964213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',174.949,131843699,475886,NULL,'2017-07-17 01:54:07',1500256447,NULL),(1836687495,5136582,1,100534,1,1,1,'S',1,0.999199,624,956442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 623, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624}}',175.017,118766011,738570,NULL,'2015-09-06 12:28:00',1441542480,NULL),(1841036439,5136582,1,136642,1,1,1,'A',1,0.936057,196,373206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 503, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 563}}',175.027,125739659,368119,NULL,'2016-08-12 11:33:17',1471001597,NULL),(1843956291,5136582,1,1180619,1,1,1,'S',1,0.988426,648,927190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 633, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 648}}',175.104,130387011,755860,NULL,'2017-04-29 21:30:31',1493501431,NULL),(1844619722,5136582,1,1246142,1,1,1,'S',1,0.993164,512,899666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',175.108,131319595,586842,NULL,'2017-06-19 08:07:34',1497859654,NULL),(1852952327,5136582,1,1932016,1,1,1,'A',1,0.923165,191,727751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',175.32,144127135,383234,NULL,'2019-05-06 12:35:50',1557146150,NULL),(1853063829,5136582,1,1936730,1,1,1,'S',1,0.990546,476,892299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',175.383,144288941,572680,NULL,'2019-05-15 12:27:30',1557923250,NULL),(1842885881,5136582,1,505057,1,1,1,'X',1,1,227,1048364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',175.515,128809194,277488,NULL,'2017-02-02 10:21:49',1486030909,NULL),(1836813749,5136582,1,164997,0,1,1,'S',1,0.996071,509,948506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 509}}',175.529,118890855,600770,NULL,'2015-09-13 11:23:56',1442143436,NULL),(1842871948,5136582,1,697252,1,1,1,'S',1,0.992908,141,1032439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',175.542,128740109,134307,NULL,'2017-01-29 12:58:39',1485694719,NULL),(1836786651,5136582,1,662388,1,1,1,'S',1,0.991,500,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',175.586,118904930,577940,NULL,'2015-09-14 08:08:52',1442218132,NULL),(1845164669,5136582,1,1246035,1,1,1,'S',1,0.982574,373,999859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 373}}',175.65,132225801,511625,NULL,'2017-08-06 01:34:37',1501983277,NULL),(1836785464,5136582,1,93280,0,1,1,'S',1,0.993075,722,935535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 722}}',175.697,118919788,866820,NULL,'2015-09-15 08:00:30',1442304030,NULL),(1854125379,5136582,1,2042323,1,1,1,'S',1,0.996769,619,912254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',175.77,146086243,726834,NULL,'2019-08-30 00:49:51',1567126191,NULL),(1842904982,5136582,1,1080686,1,1,1,'S',1,0.991935,310,1029217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',175.771,128731169,379198,NULL,'2017-01-29 01:36:26',1485653786,NULL),(1836817381,5136582,1,168572,1,1,1,'S',1,0.996334,1364,943524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1364}}',175.937,118949813,1621170,NULL,'2015-09-17 07:36:44',1442475404,NULL),(1836812294,5136582,1,163362,0,1,1,'S',1,0.996016,502,939279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',176.081,118981118,578390,NULL,'2015-09-19 00:44:38',1442623478,NULL),(1844726703,5136582,1,1012775,1,1,1,'X',1,1,348,1041256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',176.249,131562920,436954,NULL,'2017-07-02 06:50:24',1498978224,NULL),(1836753548,5136582,1,152324,1,1,1,'S',1,0.972826,368,965344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 368}}',176.263,118950007,449956,NULL,'2015-09-17 07:58:30',1442476710,NULL),(1847197689,5136582,1,1491819,1,1,1,'S',1,0.986184,760,875117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 739, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 760}}',176.575,135309806,944520,NULL,'2018-01-16 05:16:44',1516079804,NULL),(1842902798,5136582,1,721511,1,1,1,'S',1,0.987603,242,1001646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',176.584,128794651,273408,NULL,'2017-02-01 13:38:38',1485956318,NULL),(1856038476,5136582,1,2313526,1,1,1,'A',1,0.923295,184,832173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',176.617,148782138,328574,NULL,'2020-02-20 04:17:06',1582172226,NULL),(1839186703,5136582,1,30639,1,1,1,'S',1,0.9875,400,883917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',176.65,122907515,422740,NULL,'2016-03-31 04:08:50',1459397330,NULL),(1839238119,5136582,1,768828,1,1,1,'S',1,0.994635,466,938043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',176.713,122928455,585940,NULL,'2016-04-01 04:05:32',1459483532,NULL),(1842893669,5136582,1,1020417,1,1,1,'S',1,0.986274,510,883413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',176.724,128788264,607310,NULL,'2017-02-01 04:51:09',1485924669,NULL),(1844675784,5136582,1,1081926,1,1,1,'S',1,0.985356,239,1006922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',176.87,131567404,285906,NULL,'2017-07-02 12:10:10',1498997410,NULL),(1836720770,5136582,1,143453,1,1,1,'S',1,0.996117,515,948351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515}}',176.896,118950467,654990,NULL,'2015-09-17 08:51:52',1442479912,NULL),(1843416195,5136582,1,523797,1,1,1,'S',1,0.996575,292,1024364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292}}',176.954,129456783,370086,NULL,'2017-03-09 20:03:03',1489089783,NULL),(1836709964,5136582,1,105472,0,1,1,'S',1,0.993143,875,917083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 875}}',176.975,118979319,1091670,NULL,'2015-09-18 22:01:11',1442613671,NULL),(1839476338,5136582,1,39791,1,1,1,'S',1,0.992048,503,898518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',176.979,123196548,565802,NULL,'2016-04-12 14:26:14',1460471174,NULL),(1873834529,5136582,1,3744948,1,1,1,'A',1,0.949749,305,842355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',177.014,175789387,548444,NULL,'2022-11-20 13:15:17',1668950117,NULL),(1852770042,5136582,1,1937297,1,1,1,'SH',1,0.992823,418,1049690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',177.038,143924457,515472,NULL,'2019-04-25 11:53:45',1556193225,NULL),(1842885133,5136582,1,710727,1,1,1,'SH',1,0.994253,174,521470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',177.052,128837085,132964,NULL,'2017-02-03 20:36:18',1486154178,NULL),(1836661903,5136582,1,130875,1,1,1,'S',1,0.997175,531,951739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 531}}',177.375,118766574,623250,NULL,'2015-09-06 12:55:10',1441544110,NULL),(1840945702,5136582,1,324076,1,1,1,'S',1,0.982022,445,996909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 445}}',177.418,125644262,551594,NULL,'2016-08-07 12:51:12',1470574272,NULL),(1853150533,5136582,1,1988529,1,1,1,'S',1,0.98014,428,898649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',177.436,144489573,542030,NULL,'2019-05-26 02:47:23',1558838843,NULL),(1842935832,5136582,1,151510,1,1,1,'A',1,0.981777,222,949807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 424, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 439}}',177.526,128809286,580046,NULL,'2017-02-02 10:29:38',1486031378,NULL),(1842996318,5136582,1,314588,1,1,1,'SH',1,0.989394,330,1073236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',177.536,128851252,424671,NULL,'2017-02-04 13:51:59',1486216319,NULL),(1857295161,5136582,1,2156298,1,1,1,'X',1,1,422,1012290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',177.546,150692681,503088,NULL,'2020-05-03 14:02:09',1588514529,NULL),(1857309331,5136582,1,2350036,1,1,1,'X',1,1,241,1105927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',177.781,150774436,291564,NULL,'2020-05-06 09:44:11',1588758251,NULL),(1836721895,5136582,1,260233,0,1,1,'S',1,0.995826,599,946096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',177.903,118895052,696110,NULL,'2015-09-13 15:17:40',1442157460,NULL),(1842918676,5136582,1,809956,1,1,1,'S',1,0.980907,419,991863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 419}}',177.924,128808696,571653,NULL,'2017-02-02 09:33:56',1486028036,NULL),(1853471257,5136582,1,2016124,1,1,1,'X',1,1,358,1014776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 358}}',178.01,144879507,546552,NULL,'2019-06-16 13:16:48',1560691008,NULL),(1843330630,5136582,1,745981,1,1,1,'A',1,0.973105,387,945316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 388, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 409}}',178.24,129414987,513477,NULL,'2017-03-07 07:03:47',1488870227,NULL),(1836787966,5136582,1,193664,0,1,1,'S',1,0.997669,429,937787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',178.446,118919811,502580,NULL,'2015-09-15 08:03:36',1442304216,NULL),(1854859594,5136582,1,1949536,1,1,1,'S',1,0.989173,508,890314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',178.619,146966338,545120,NULL,'2019-10-31 01:32:26',1572485546,NULL),(1853448383,5136582,1,1497996,1,1,1,'X',1,1,503,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503}}',178.682,144841422,611268,NULL,'2019-06-14 14:12:51',1560521571,NULL),(1838525868,5136582,1,94966,1,1,1,'S',1,0.982727,550,911063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',178.721,121763863,626720,NULL,'2016-02-06 01:59:19',1454723959,NULL),(1841861118,5136582,1,288672,1,1,1,'S',1,0.998512,336,992170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',178.799,127235903,367907,NULL,'2016-11-04 09:42:45',1478252565,NULL),(1842993927,5136582,1,565304,0,1,1,'A',1,0.92674,434,804401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 819}}',178.842,128850009,772933,NULL,'2017-02-04 12:48:09',1486212489,NULL),(1842876346,5136582,1,781909,1,1,1,'S',1,0.972749,422,972695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 422}}',178.935,128788974,532341,NULL,'2017-02-01 05:59:02',1485928742,NULL),(1842920071,5136582,1,1028484,1,1,1,'SH',1,0.979239,289,1043796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 289}}',179.245,128835985,394173,NULL,'2017-02-03 19:27:20',1486150040,NULL),(1859840730,5136582,1,2587040,1,1,1,'S',1,0.997103,1208,952152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1201, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1208}}',179.38,154728844,1504200,NULL,'2020-09-28 08:21:28',1601281288,NULL),(1843086065,5136582,1,678755,1,1,1,'SH',1,0.989726,292,1075734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',179.591,128850516,351067,NULL,'2017-02-04 13:16:47',1486214207,NULL),(1836792417,5136582,1,532461,1,1,1,'X',1,1,495,958830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',179.858,118865387,582380,NULL,'2015-09-12 09:11:12',1442049072,NULL),(1842864301,5136582,1,828059,1,1,1,'S',1,0.991639,299,1011371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',179.874,128740541,374958,NULL,'2017-01-29 13:23:54',1485696234,NULL),(1839316323,5136582,1,146490,1,1,1,'S',1,0.996072,891,944185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 884, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 891}}',179.977,123047889,1059760,NULL,'2016-04-05 21:51:55',1459893115,NULL),(1842942064,5136582,1,900454,1,1,1,'S',1,0.992977,356,1031060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',180.014,128740084,431701,NULL,'2017-01-29 12:57:41',1485694661,NULL),(1837250346,5136582,1,199193,0,1,1,'S',1,0.98913,1104,929683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1080, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1104}}',180.029,119651589,1307440,NULL,'2015-10-24 20:19:41',1445717981,NULL),(1838892858,5136582,1,135995,1,1,1,'X',1,1,433,958695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',180.054,122465439,481360,NULL,'2016-03-11 07:28:40',1457681320,NULL),(1844737203,5136582,1,539262,1,1,1,'S',1,0.994577,461,1032943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',180.111,131584870,553051,NULL,'2017-07-03 11:52:07',1499082727,NULL),(1847201527,5136582,1,1346729,1,1,1,'SH',1,0.980064,627,915346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 602, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',180.121,135435367,762324,NULL,'2018-01-22 03:36:21',1516592181,NULL),(1843263743,5136582,1,125528,1,1,1,'A',1,0.982226,567,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 629, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 647}}',180.466,129376989,700660,NULL,'2017-03-05 02:31:41',1488681101,NULL),(1842862025,5136582,1,774492,1,1,1,'S',1,0.996764,309,1034675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 309}}',180.507,128795172,394079,NULL,'2017-02-01 14:10:55',1485958255,NULL),(1859880316,5136582,1,2617772,1,1,1,'S',1,0.997212,538,903887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',180.528,154776196,602340,NULL,'2020-09-30 02:44:22',1601433862,NULL),(1844887214,5136582,1,1266756,1,1,1,'S',1,0.998246,285,1042315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',180.544,131717646,383536,NULL,'2017-07-10 12:22:52',1499689372,NULL),(1839299291,5136582,1,520932,1,1,1,'S',1,0.97006,334,958918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',180.563,123033444,385568,NULL,'2016-04-05 07:16:53',1459840613,NULL),(1845193387,5136582,1,1262895,1,1,1,'S',1,0.96509,444,943938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444}}',180.573,132308217,562154,NULL,'2017-08-10 07:10:04',1502349004,NULL),(1836810707,5136582,1,671097,1,1,1,'S',1,0.990672,536,933688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',180.603,118904989,599964,NULL,'2015-09-14 08:16:26',1442218586,NULL),(1836730665,5136582,1,378188,1,1,1,'X',1,1,509,958726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 509}}',180.734,118880088,605820,NULL,'2015-09-12 23:11:04',1442099464,NULL),(1836906370,5136582,1,161805,0,1,1,'S',1,0.997878,707,953479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 707}}',180.767,119040918,819910,NULL,'2015-09-21 21:59:55',1442872795,NULL),(1842920681,5136582,1,734844,1,1,1,'S',1,0.993945,578,1034497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578}}',180.866,128789294,722343,NULL,'2017-02-01 06:31:16',1485930676,NULL),(3528374626,5136582,1,1959547,1,1,1,'X',1,1,688,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',180.931,185441029,811660,NULL,'2024-09-16 14:33:28',1726497208,NULL),(1842877097,5136582,1,928803,1,1,1,'S',1,0.992647,408,1028521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',181.009,128810015,502529,NULL,'2017-02-02 11:29:23',1486034963,NULL),(1836696982,5136582,1,303142,1,1,1,'S',1,0.997246,1271,947018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1264, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',181.24,118979473,1602270,NULL,'2015-09-18 22:17:12',1442614632,NULL),(1844882121,5136582,1,1316288,1,1,1,'S',1,0.998371,307,1038058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',181.293,131752359,367685,NULL,'2017-07-12 08:51:09',1499849469,NULL),(1853149293,5136582,1,1987908,1,1,1,'S',1,0.986239,436,920256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 436}}',181.414,144489604,553680,NULL,'2019-05-26 02:50:04',1558839004,NULL),(1840912066,5136582,1,459500,1,1,1,'S',1,0.981534,352,1055387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',181.476,125518764,430634,NULL,'2016-08-01 08:35:21',1470040521,NULL),(1847102964,5136582,1,1372527,1,1,1,'SH',1,0.980207,581,912536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',181.713,135309859,726816,NULL,'2018-01-16 05:24:09',1516080249,NULL),(1844392390,5136582,1,904996,1,1,1,'S',1,0.985507,552,919231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',181.76,131153245,608170,NULL,'2017-06-10 12:51:14',1497099074,NULL),(1853847080,5136582,1,2063501,1,1,1,'S',1,0.994107,1103,904334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1090, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1103}}',182.006,145546866,1281230,NULL,'2019-07-27 07:46:13',1564213573,NULL),(1836761036,5136582,1,185273,0,1,1,'X',1,1,498,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',182.07,118919979,578180,NULL,'2015-09-15 08:25:27',1442305527,NULL),(1844885163,5136582,1,1142643,1,1,1,'A',1,0.936975,238,821350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',182.081,131752826,240546,NULL,'2017-07-12 09:23:08',1499851388,NULL),(1855723963,5136582,1,61676,0,1,1,'B',1,0.841398,151,640020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',182.124,148446794,423630,NULL,'2020-02-01 14:10:41',1580566241,NULL),(1842391034,5136582,1,1091249,1,1,1,'S',1,0.972593,675,844392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 638, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',182.179,128033559,798250,NULL,'2016-12-21 05:10:07',1482297007,NULL),(1842925247,5136582,1,145656,1,1,1,'A',1,0.982883,413,448732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',182.192,128809268,405084,NULL,'2017-02-02 10:27:32',1486031252,NULL),(1842947217,5136582,1,818078,1,1,1,'S',1,0.992424,396,1030197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',182.399,128786424,446654,NULL,'2017-02-01 01:39:47',1485913187,NULL),(1836675840,5136582,1,134311,0,1,1,'S',1,0.995438,548,945249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',182.577,118766739,621950,NULL,'2015-09-06 13:02:59',1441544579,NULL),(1836658635,5136582,1,193534,0,1,1,'S',1,0.995495,555,947417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',182.695,118760577,650560,NULL,'2015-09-06 07:10:10',1441523410,NULL),(1841605483,5136582,1,968844,0,1,1,'B',1,0.87788,399,638391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 70, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',182.862,126657134,664609,NULL,'2016-10-01 10:30:10',1475317810,NULL),(1840483626,5136582,1,404237,1,1,1,'S',1,0.963568,398,935417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',183.12,124883881,521481,NULL,'2016-06-29 12:42:04',1467204124,NULL),(1836576350,5136582,1,74057,1,1,1,'S',1,0.966321,772,863978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',183.467,118640523,860898,NULL,'2015-08-30 15:44:31',1440949471,NULL),(1837217580,5136582,1,675169,1,1,1,'S',1,0.952703,370,913306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',183.47,119648421,413760,NULL,'2015-10-24 17:18:47',1445707127,NULL),(1836762938,5136582,1,122123,1,1,1,'S',1,0.994088,1184,941412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1184}}',183.561,118903525,1363880,NULL,'2015-09-14 04:14:56',1442204096,NULL),(1844490814,5136582,1,1154933,1,1,1,'S',1,0.989066,503,920634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',183.6,131153117,584470,NULL,'2017-06-10 12:45:20',1497098720,NULL),(1836814589,5136582,1,165961,0,1,1,'S',1,0.995292,531,942161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',183.657,118984075,601230,NULL,'2015-09-19 04:28:23',1442636903,NULL),(1852533496,5136582,1,1942087,1,1,1,'X',1,1,468,957781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',183.811,143393605,547100,NULL,'2019-03-25 14:36:31',1553524591,NULL),(1843063949,5136582,1,745085,1,1,1,'SH',1,0.985955,356,1065939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 356}}',183.886,128847238,485008,NULL,'2017-02-04 10:01:03',1486202463,NULL),(1842886904,5136582,1,711134,1,1,1,'SH',1,0.983051,295,1058107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',183.987,128837220,365126,NULL,'2017-02-03 20:44:31',1486154671,NULL),(1843991078,5136582,1,1232664,1,1,1,'XH',1,1,169,1114155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',184.08,130248282,196567,NULL,'2017-04-22 08:01:56',1492848116,NULL),(1836720288,5136582,1,651280,1,1,1,'S',1,0.990512,527,933752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 527}}',184.223,119002894,597760,NULL,'2015-09-19 22:05:15',1442700315,NULL),(1838475381,5136582,1,123476,1,1,1,'S',1,0.999102,557,954548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 557}}',184.364,121705826,670750,NULL,'2016-02-03 08:07:29',1454486849,NULL),(1859165256,5136582,1,2037860,1,1,1,'X',1,1,752,960088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',184.366,153801446,832360,NULL,'2020-08-24 02:37:30',1598236650,NULL),(1856506619,5136582,1,2212555,1,1,1,'X',1,1,379,1014826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',184.386,149658256,433356,NULL,'2020-03-31 08:13:44',1585642424,NULL),(1839996720,5136582,1,792989,1,1,1,'A',1,0.92738,907,368023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1439}}',184.394,124058834,874500,NULL,'2016-05-21 23:34:34',1463873674,NULL),(1847060620,5136582,1,961414,0,1,1,'B',1,0.894928,373,345825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 714}, \"maximum_statistics\": {\"great\": 828}}',184.554,134979404,481708,NULL,'2017-12-31 02:52:04',1514688724,NULL),(1861872203,5136582,1,2438860,1,1,1,'X',1,1,718,1014089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',184.772,157830858,837912,NULL,'2021-01-16 00:58:42',1610758722,NULL),(1845074880,5136582,1,1347729,1,1,1,'S',1,0.999135,578,950832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',184.985,132121471,651630,NULL,'2017-07-31 16:07:31',1501517251,NULL),(1839061791,5136582,1,69385,0,1,1,'S',1,0.994764,573,942795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 573}}',185.137,122643410,732350,NULL,'2016-03-19 14:34:54',1458398094,NULL),(1859975456,5136582,1,2606499,1,1,1,'X',1,1,429,1009888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429}}',185.213,154918893,525456,NULL,'2020-10-05 13:39:04',1601905144,NULL),(1843949975,5136582,1,1179169,1,1,1,'S',1,0.997674,645,953096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 645}}',185.378,130386916,748110,NULL,'2017-04-29 21:22:49',1493500969,NULL),(1843234747,5136582,1,999019,1,1,1,'S',1,0.986891,267,1013186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',185.47,129376809,292458,NULL,'2017-03-05 02:17:06',1488680226,NULL),(1837113610,5136582,1,160471,1,1,1,'S',1,0.994403,536,937536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 530, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',185.522,119480692,637368,NULL,'2015-10-16 19:54:48',1445025288,NULL),(1844750348,5136582,1,1130125,1,1,1,'S',1,0.990826,436,1024475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',185.549,131583248,552652,NULL,'2017-07-03 09:36:33',1499074593,NULL),(1844954515,5136582,1,1023086,1,1,1,'S',1,0.994118,510,902477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 510}}',185.574,131861296,650510,NULL,'2017-07-18 00:08:39',1500336519,NULL),(1842900775,5136582,1,861846,1,1,1,'S',1,0.998715,389,518480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',185.652,128789104,326654,NULL,'2017-02-01 06:12:32',1485929552,NULL),(1842936723,5136582,1,817463,1,1,1,'S',1,0.991304,345,1021866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345}}',186.001,128789241,426772,NULL,'2017-02-01 06:25:36',1485930336,NULL),(1855679481,5136582,1,2248144,1,1,1,'X',1,1,483,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',186.034,148364316,558708,NULL,'2020-01-27 09:14:01',1580116441,NULL),(1836743004,5136582,1,149976,1,1,1,'S',1,0.995772,1419,944527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1407, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1419}}',186.062,118995172,1719740,NULL,'2015-09-19 14:33:07',1442673187,NULL),(1853213377,5136582,1,1803114,1,1,1,'A',1,0.94346,309,763153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',186.142,144525952,687596,NULL,'2019-05-28 00:43:52',1559004232,NULL),(1844425845,5136582,1,930216,1,1,1,'S',1,0.960352,227,931329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',186.188,131044476,283126,NULL,'2017-06-04 12:58:21',1496581101,NULL),(1839493801,5136582,1,82351,1,1,1,'S',1,0.978659,656,977507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 656}}',186.226,123276486,821171,NULL,'2016-04-16 09:07:59',1460797679,NULL),(1839265434,5136582,1,170831,1,1,1,'S',1,0.992509,534,938702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',186.25,123054798,616210,NULL,'2016-04-06 08:35:46',1459931746,NULL),(1836763041,5136582,1,439148,1,1,1,'S',1,0.996218,661,942339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 656, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 661}}',186.345,118910439,823510,NULL,'2015-09-14 14:52:56',1442242376,NULL),(1853063932,5136582,1,1936730,1,1,1,'SH',1,0.985294,476,927520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',186.35,144302925,587442,NULL,'2019-05-16 08:39:51',1557995991,NULL),(1845071725,5136582,1,1325315,1,1,1,'S',1,0.99495,594,944138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',186.38,132121378,693040,NULL,'2017-07-31 16:01:53',1501516913,NULL),(1859084647,5136582,1,2314541,1,1,1,'S',1,0.997845,464,953298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',186.443,153628281,524150,NULL,'2020-08-17 14:40:43',1597675243,NULL),(1842918738,5136582,1,1028482,0,1,1,'B',1,0.874307,197,662529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 425, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',186.527,128835953,463739,NULL,'2017-02-03 19:24:44',1486149884,NULL),(1844437669,5136582,1,1111413,1,1,1,'S',1,0.958678,242,851135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',186.556,131044772,262716,NULL,'2017-06-04 13:11:26',1496581886,NULL),(1838463159,5136582,1,119598,1,1,1,'S',1,0.971461,438,955561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',186.59,121706258,535157,NULL,'2016-02-03 08:39:46',1454488786,NULL),(1844392066,5136582,1,1078904,1,1,1,'S',1,0.973799,229,928584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',186.637,131044787,255679,NULL,'2017-06-04 13:12:27',1496581947,NULL),(1842892506,5136582,1,938682,1,1,1,'S',1,0.978395,162,986054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',186.64,128730783,173153,NULL,'2017-01-29 00:56:07',1485651367,NULL),(1841907735,5136582,1,247109,1,1,1,'X',1,1,204,1053392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',186.709,127148472,213359,NULL,'2016-10-30 00:09:56',1477786196,NULL),(1839591302,5136582,1,319880,1,1,1,'SH',1,0.997895,475,1004943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',186.762,123564911,581502,NULL,'2016-04-29 09:13:18',1461921198,NULL),(1864603281,5136582,1,2821979,1,1,1,'X',1,1,1048,959023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1048}}',186.787,162053373,1262940,NULL,'2021-05-18 02:32:36',1621305156,NULL),(1843837846,5136582,1,1176116,1,1,1,'S',1,0.987835,411,1013767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',187.25,130140015,483380,NULL,'2017-04-16 07:33:30',1492328010,NULL),(1836791859,5136582,1,130241,1,1,1,'S',1,0.989635,1013,929021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 992, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1013}}',187.484,118902974,1232050,NULL,'2015-09-14 02:50:03',1442199003,NULL),(1856038235,5136582,1,2313525,1,1,1,'S',1,0.994669,469,945083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',187.499,148750234,489410,NULL,'2020-02-18 06:00:32',1582005632,NULL),(1844424802,5136582,1,1240312,1,1,1,'S',1,0.997336,563,1003961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 563}}',187.56,131152830,722406,NULL,'2017-06-10 12:30:54',1497097854,NULL),(1842873290,5136582,1,834981,1,1,1,'S',1,0.996278,403,1033119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',187.65,128788846,506215,NULL,'2017-02-01 05:47:16',1485928036,NULL),(1839524674,5136582,1,53318,1,1,1,'SH',1,0.987403,516,974198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 516}}',187.798,123564192,622548,NULL,'2016-04-29 08:24:16',1461918256,NULL),(1845165770,5136582,1,1249647,1,1,1,'S',1,0.998384,619,915809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619}}',187.814,132286069,724850,NULL,'2017-08-09 03:55:25',1502250925,NULL),(1847420158,5136582,1,1406448,1,1,1,'S',1,0.984375,736,872675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 713, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 736}}',187.856,135677311,928210,NULL,'2018-02-03 11:50:21',1517658621,NULL),(1842873567,5136582,1,835093,1,1,1,'S',1,0.996622,296,1018217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',187.87,128740249,381560,NULL,'2017-01-29 13:07:00',1485695220,NULL),(1836720453,5136582,1,174932,1,1,1,'S',1,0.97042,524,867338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 524}}',187.881,118934471,621240,NULL,'2015-09-16 08:17:40',1442391460,NULL),(1839440271,5136582,1,240208,1,1,1,'S',1,0.980826,339,993150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 339}}',188.048,123236698,409583,NULL,'2016-04-14 14:24:34',1460643874,NULL),(1840429459,5136582,1,136553,1,1,1,'S',1,0.990704,753,927048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',188.497,125018747,825320,NULL,'2016-07-06 06:28:35',1467786515,NULL),(1836748916,5136582,1,180913,1,1,1,'S',1,0.977407,509,976333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 486, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',188.511,118920060,624880,NULL,'2015-09-15 08:36:55',1442306215,NULL),(1838915007,5136582,1,97730,1,1,1,'S',1,0.997336,563,946301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 563}}',188.567,122465851,685490,NULL,'2016-03-11 08:11:07',1457683867,NULL),(1853468858,5136582,1,1726496,1,1,1,'S',1,0.991018,334,1025256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',188.622,144841594,444169,NULL,'2019-06-14 14:22:32',1560522152,NULL),(1839333199,5136582,1,193799,1,1,1,'X',1,1,524,958165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 524}}',188.65,123060451,615120,NULL,'2016-04-06 14:20:21',1459952421,NULL),(1853381188,5136582,1,1918028,1,1,1,'S',1,0.987871,371,1013344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 371}}',188.721,144841075,495592,NULL,'2019-06-14 13:52:58',1560520378,NULL),(1844435549,5136582,1,1244735,1,1,1,'S',1,0.970886,395,956963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',188.761,131133262,468720,NULL,'2017-06-09 13:59:46',1497016786,NULL),(1843399062,5136582,1,714528,1,1,1,'A',1,0.956323,564,733640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 712}, \"maximum_statistics\": {\"great\": 767}}',188.846,129474240,703190,NULL,'2017-03-10 21:30:38',1489181438,NULL),(1854577142,5136582,1,1291003,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',188.851,146634149,640460,NULL,'2019-10-08 05:34:30',1570512870,NULL),(1844612319,5136582,1,1175618,1,1,1,'X',1,1,298,1049783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',188.931,131313504,365388,NULL,'2017-06-18 21:08:52',1497820132,NULL),(1842860220,5136582,1,1112374,1,1,1,'S',1,0.994302,351,1031328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',188.981,128757910,413434,NULL,'2017-01-30 11:58:37',1485777517,NULL),(1842941543,5136582,1,1154932,1,1,1,'S',1,0.994083,338,1016158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',189.033,128758412,422716,NULL,'2017-01-30 12:26:50',1485779210,NULL),(1844726157,5136582,1,930302,1,1,1,'S',1,0.994937,395,1037711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',189.043,131584236,474425,NULL,'2017-07-03 11:03:39',1499079819,NULL),(1875986212,5136582,1,107875,1,1,1,'B',1,0.869231,248,83889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 677}, \"maximum_statistics\": {\"great\": 845}}',189.12,178958070,270186,NULL,'2023-05-19 14:03:52',1684505032,NULL),(1857109812,5136582,1,2347509,1,1,1,'X',1,1,249,1053588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',189.326,150557736,271942,NULL,'2020-04-29 05:27:31',1588138051,NULL),(1841920983,5136582,1,490067,1,1,1,'X',1,1,498,1013404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 498}}',189.421,127084722,638820,NULL,'2016-10-26 10:48:54',1477478934,NULL),(1841632087,5136582,1,734082,1,1,1,'SH',1,0.996703,455,1002436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',189.448,126758922,541134,NULL,'2016-10-07 14:11:23',1475849483,NULL),(1842863994,5136582,1,485616,1,1,1,'S',1,0.986957,230,1014225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',189.541,128758169,246918,NULL,'2017-01-30 12:13:31',1485778411,NULL),(1857316140,5136582,1,2366076,1,1,1,'X',1,1,589,1014427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 589}}',189.643,150826036,741240,NULL,'2020-05-08 02:05:52',1588903552,NULL),(1876787132,5136582,1,4222143,1,1,1,'X',1,1,639,919173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',189.662,180019775,767980,NULL,'2023-07-26 13:08:27',1690376907,NULL),(1839301332,5136582,1,181248,1,1,1,'S',1,0.990138,507,984533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',189.903,123059908,601272,NULL,'2016-04-06 13:57:13',1459951033,NULL),(1836772345,5136582,1,159091,1,1,1,'S',1,0.997426,777,947589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 777}}',190.003,118934348,1069610,NULL,'2015-09-16 08:03:19',1442390599,NULL),(1836694174,5136582,1,476139,1,1,1,'S',1,0.996745,768,951178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',190.015,118905746,865190,NULL,'2015-09-14 09:50:09',1442224209,NULL),(1839282351,5136582,1,573664,1,1,1,'S',1,0.990714,700,933843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 687, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 700}}',190.086,123033513,858970,NULL,'2016-04-05 07:22:43',1459840963,NULL),(1836773178,5136582,1,159370,0,1,1,'S',1,0.998148,810,953778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',190.343,118919910,912290,NULL,'2015-09-15 08:15:53',1442304953,NULL),(1844488871,5136582,1,978137,1,1,1,'A',1,0.909224,272,352682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 580}, \"maximum_statistics\": {\"great\": 683}}',190.354,131132159,362095,NULL,'2017-06-09 13:06:11',1497013571,NULL),(1843348328,5136582,1,972453,1,1,1,'S',1,0.993958,331,1027852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',190.429,129414822,428952,NULL,'2017-03-07 06:46:24',1488869184,NULL),(1844474484,5136582,1,1056524,1,1,1,'S',1,0.96281,242,919439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',190.49,131044703,287442,NULL,'2017-06-04 13:07:49',1496581669,NULL),(1839349342,5136582,1,203508,1,1,1,'X',1,1,1069,959382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1069}}',190.502,123075636,1362360,NULL,'2016-04-07 09:33:56',1460021636,NULL),(1837316781,5136582,1,145562,1,1,1,'S',1,0.995098,612,942775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 612}}',190.597,119773059,700040,NULL,'2015-10-31 02:08:08',1446257288,NULL),(1844747286,5136582,1,1126245,1,1,1,'S',1,0.978507,442,980554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',190.635,131567543,590591,NULL,'2017-07-02 12:18:38',1498997918,NULL),(1839261885,5136582,1,276320,1,1,1,'S',1,0.974531,373,976376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',190.673,123078169,440808,NULL,'2016-04-07 12:14:03',1460031243,NULL),(1839525403,5136582,1,518203,1,1,1,'SH',1,0.97412,483,938190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',190.704,123558179,568788,NULL,'2016-04-28 23:56:39',1461887799,NULL),(1844777063,5136582,1,1154433,1,1,1,'S',1,0.969163,227,952170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',190.741,131752834,238154,NULL,'2017-07-12 09:24:01',1499851441,NULL),(1836932211,5136582,1,136686,1,1,1,'S',1,0.993062,1153,937591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1137, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1153}}',190.897,119025252,1362650,NULL,'2015-09-20 22:07:54',1442786874,NULL),(1843262873,5136582,1,700496,1,1,1,'S',1,0.995856,362,1040496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',190.986,129426242,443122,NULL,'2017-03-07 21:33:07',1488922387,NULL),(1844729494,5136582,1,833291,1,1,1,'X',1,1,237,1048674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',191.016,131556686,266923,NULL,'2017-07-01 21:48:47',1498945727,NULL),(1842861459,5136582,1,827160,1,1,1,'S',1,0.993188,367,1011743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',191.036,128786700,462887,NULL,'2017-02-01 02:05:30',1485914730,NULL),(1855414267,5136582,1,2034002,1,1,1,'A',1,0.977912,172,944695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 249}}',191.152,147998043,266127,NULL,'2020-01-04 06:43:15',1578120195,NULL),(1844931444,5136582,1,813300,0,1,1,'B',1,0.853018,691,327451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 60, \"great\": 867}, \"maximum_statistics\": {\"great\": 1143}}',191.186,131904760,694184,NULL,'2017-07-20 09:24:50',1500542690,NULL),(1839360550,5136582,1,162570,1,1,1,'S',1,0.995987,623,949123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',191.202,123052419,673350,NULL,'2016-04-06 05:01:00',1459918860,NULL),(1844382660,5136582,1,900830,1,1,1,'S',1,0.998988,494,957137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',191.244,131150044,542090,NULL,'2017-06-10 09:46:22',1497087982,NULL),(1843314322,5136582,1,357695,1,1,1,'S',1,0.980278,431,986725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 431}}',191.269,129426299,548351,NULL,'2017-03-07 21:37:51',1488922671,NULL),(1844436140,5136582,1,832054,1,1,1,'S',1,0.994774,574,939935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574}}',191.287,131169742,738766,NULL,'2017-06-11 07:52:38',1497167558,NULL),(1842012903,5136582,1,553189,1,1,1,'A',1,0.948454,194,892643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',191.297,127296921,192730,NULL,'2016-11-07 12:50:49',1478523049,NULL),(1836816299,5136582,1,470588,1,1,1,'S',1,0.994297,526,942086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526}}',191.357,118909753,604950,NULL,'2015-09-14 14:14:13',1442240053,NULL),(1836869422,5136582,1,151896,1,1,1,'S',1,0.99775,1111,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1106, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',191.467,119040967,1293120,NULL,'2015-09-21 22:05:54',1442873154,NULL),(1838971869,5136582,1,80018,1,1,1,'S',1,0.999578,1184,958457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1184}}',191.762,122532692,1393120,NULL,'2016-03-13 23:34:40',1457912080,NULL),(1836795772,5136582,1,721512,1,1,1,'S',1,0.996305,406,943552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',191.913,118904528,452090,NULL,'2015-09-14 07:09:26',1442214566,NULL),(1873373242,5136582,1,3542118,1,1,1,'S',1,0.994845,582,938923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',191.913,175228278,728720,NULL,'2022-10-22 06:33:57',1666420437,NULL),(1842843781,5136582,1,820947,1,1,1,'S',1,0.998576,351,1048651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351}}',192.032,128740599,441804,NULL,'2017-01-29 13:27:27',1485696447,NULL),(1836802929,5136582,1,292818,1,1,1,'S',1,0.989536,1099,926939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1076, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1099}}',192.057,118895961,1274880,NULL,'2015-09-13 16:11:41',1442160701,NULL),(1839371971,5136582,1,408356,1,1,1,'S',1,0.977083,240,983386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',192.058,123016694,274618,NULL,'2016-04-04 12:20:18',1459772418,NULL),(1844872388,5136582,1,1130699,1,1,1,'S',1,0.991289,574,892342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',192.107,131752687,665490,NULL,'2017-07-12 09:13:41',1499850821,NULL),(1843007401,5136582,1,504231,1,1,1,'SH',1,0.991111,225,1085731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',192.144,128851664,264171,NULL,'2017-02-04 14:12:13',1486217533,NULL),(1842885162,5136582,1,412931,1,1,1,'X',1,1,255,1049375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',192.282,128808893,309502,NULL,'2017-02-02 09:53:44',1486029224,NULL),(1843059402,5136582,1,1049260,1,1,1,'SH',1,0.985937,320,1069948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',192.406,128851395,410386,NULL,'2017-02-04 13:59:07',1486216747,NULL),(1844987256,5136582,1,1046706,1,1,1,'S',1,0.981297,401,982568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 401}}',192.441,131860992,522735,NULL,'2017-07-17 23:34:58',1500334498,NULL),(1844429629,5136582,1,827180,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',192.602,131153180,593160,NULL,'2017-06-10 12:48:22',1497098902,NULL),(1839350313,5136582,1,157727,1,1,1,'S',1,0.993045,647,932110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',192.612,123050197,766260,NULL,'2016-04-06 01:21:45',1459905705,NULL),(1853405701,5136582,1,1987500,1,1,1,'S',1,0.999118,567,957514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',192.647,144858387,642210,NULL,'2019-06-15 11:38:24',1560598704,NULL),(1842914097,5136582,1,872675,0,1,1,'B',1,0.875671,132,622456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',192.749,128786573,349920,NULL,'2017-02-01 01:54:03',1485914043,NULL),(1844804015,5136582,1,813357,1,1,1,'S',1,0.98725,549,1011546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',193.058,131719526,697081,NULL,'2017-07-10 13:51:56',1499694716,NULL),(1856421637,5136582,1,2333052,1,1,1,'X',1,1,556,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',193.062,149329093,631848,NULL,'2020-03-19 09:13:50',1584609230,NULL),(1856922763,5136582,1,2134194,1,1,1,'S',1,0.979478,268,887477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',193.139,150104604,289620,NULL,'2020-04-14 05:20:30',1586841630,NULL),(1836903213,5136582,1,161159,1,1,1,'S',1,0.984244,476,872573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',193.218,119040753,542200,NULL,'2015-09-21 21:42:55',1442871775,NULL),(1837275934,5136582,1,133761,1,1,1,'S',1,0.993202,662,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 653, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 662}}',193.358,119719322,739470,NULL,'2015-10-28 09:49:49',1446025789,NULL),(1844760171,5136582,1,1265248,1,1,1,'X',1,1,332,1046101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',193.438,131563387,411024,NULL,'2017-07-02 07:26:51',1498980411,NULL),(1844579861,5136582,1,1284710,1,1,1,'S',1,0.990789,380,1011066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',193.589,131319390,474880,NULL,'2017-06-19 07:47:25',1497858445,NULL),(1842885195,5136582,1,504311,1,1,1,'SH',1,0.984496,258,1059865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',193.624,128809184,329944,NULL,'2017-02-02 10:20:50',1486030850,NULL),(1839324649,5136582,1,149850,1,1,1,'S',1,0.996219,1058,949255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1050, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1058}}',193.64,123037659,1390690,NULL,'2016-04-05 12:04:02',1459857842,NULL),(1839306983,5136582,1,184215,1,1,1,'S',1,0.993464,459,990391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 459}}',193.699,123060248,645150,NULL,'2016-04-06 14:11:32',1459951892,NULL),(1869934842,5136582,1,3340174,1,1,1,'X',1,1,496,1006601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 496}}',193.716,170058241,627840,NULL,'2022-02-25 13:04:52',1645794292,NULL),(1842920195,5136582,1,958273,1,1,1,'SH',1,0.988525,305,1078456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',193.727,128787019,359620,NULL,'2017-02-01 02:41:50',1485916910,NULL),(1864446939,5136582,1,2924256,1,1,1,'X',1,1,343,1053788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',194.003,161764905,436791,NULL,'2021-05-10 00:19:02',1620605942,NULL),(1836798045,5136582,1,353052,0,1,1,'S',1,0.997234,723,948655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',194.172,118881812,827030,NULL,'2015-09-13 01:32:31',1442107951,NULL),(1843720691,5136582,1,1218888,1,1,1,'SH',1,0.976483,489,905745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 489}}',194.244,129986676,592386,NULL,'2017-04-08 07:21:24',1491636084,NULL),(1842868054,5136582,1,924100,1,1,1,'S',1,0.973558,416,969372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 416}}',194.36,128788898,509336,NULL,'2017-02-01 05:51:53',1485928313,NULL),(1839310103,5136582,1,692777,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',194.383,123034543,556160,NULL,'2016-04-05 08:40:03',1459845603,NULL),(1843689319,5136582,1,1200451,1,1,1,'S',1,0.979592,147,977121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',194.441,129981536,135250,NULL,'2017-04-08 00:53:10',1491612790,NULL),(1838974710,5136582,1,121952,1,1,1,'S',1,0.996753,462,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 462}}',194.861,122465525,581096,NULL,'2016-03-11 07:38:37',1457681917,NULL),(1836817076,5136582,1,167869,1,1,1,'S',1,0.979351,339,970772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',194.899,118920121,426662,NULL,'2015-09-15 08:44:09',1442306649,NULL),(1839151075,5136582,1,284887,1,1,1,'S',1,0.972622,347,967108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',194.996,122964122,429629,NULL,'2016-04-02 12:56:53',1459601813,NULL),(1853472169,5136582,1,1807825,1,1,1,'XH',1,1,241,1014819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',195.018,144852266,263676,NULL,'2019-06-15 03:48:42',1560570522,NULL),(1844684846,5136582,1,1225754,1,1,1,'X',1,1,299,1025534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',195.058,131563038,374064,NULL,'2017-07-02 06:59:52',1498978792,NULL),(1839317209,5136582,1,527712,1,1,1,'S',1,0.968326,442,865804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',195.071,123157237,511530,NULL,'2016-04-10 14:37:49',1460299069,NULL),(1840969672,5136582,1,346294,1,1,1,'S',1,0.9825,400,992302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 400}}',195.3,125644071,528478,NULL,'2016-08-07 12:41:15',1470573675,NULL),(1853925639,5136582,1,2045278,1,1,1,'A',1,0.913067,232,367442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 109, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1875}}',195.327,145697318,995212,NULL,'2019-08-05 13:09:51',1565010591,NULL),(1843958201,5136582,1,1181103,1,1,1,'S',1,0.976821,453,982616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 453}}',195.354,130387135,572964,NULL,'2017-04-29 21:39:20',1493501960,NULL),(1841197747,5136582,1,560864,1,1,1,'A',1,0.961864,527,804268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',195.509,126109592,629730,NULL,'2016-08-31 11:43:04',1472643784,NULL),(1839284052,5136582,1,360813,1,1,1,'S',1,0.998996,498,952472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',195.581,122983570,589870,NULL,'2016-04-03 04:25:32',1459657532,NULL),(1839756773,5136582,1,129451,1,1,1,'SH',1,0.988868,539,979103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 539}}',195.807,123672731,640440,NULL,'2016-05-03 21:40:54',1462311654,NULL),(1843465444,5136582,1,821660,1,1,1,'S',1,0.988095,252,1020154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',195.981,129456729,251426,NULL,'2017-03-09 19:59:24',1489089564,NULL),(1838974062,5136582,1,80989,1,1,1,'S',1,0.994928,690,938809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',196.046,122512913,804360,NULL,'2016-03-13 05:19:31',1457846371,NULL),(1844977392,5136582,1,1266318,1,1,1,'A',1,0.922862,538,786238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',196.125,131843930,630147,NULL,'2017-07-17 02:14:51',1500257691,NULL);
INSERT INTO `scores` VALUES (1844459050,5136582,1,956273,0,1,1,'A',1,0.917781,447,379562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 94, \"great\": 2218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2542}}',196.225,131130645,1546350,NULL,'2017-06-09 11:44:36',1497008676,NULL),(1857025907,5136582,1,2206505,1,1,1,'S',1,0.998998,499,1011920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499}}',196.347,150291475,614982,NULL,'2020-04-20 03:48:27',1587354507,NULL),(1842960220,5136582,1,820017,1,1,1,'S',1,0.98556,277,1007570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',196.539,128740824,321539,NULL,'2017-01-29 13:38:58',1485697138,NULL),(1844708208,5136582,1,1272258,1,1,1,'S',1,0.976676,343,972289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',196.597,131406703,401182,NULL,'2017-06-24 02:40:50',1498272050,NULL),(1840939091,5136582,1,252000,1,1,1,'S',1,0.989507,1096,922569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1073, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1096}}',196.681,125693020,1342180,NULL,'2016-08-10 00:27:57',1470788877,NULL),(1844651881,5136582,1,1069011,1,1,1,'SH',1,0.989884,346,1082289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 346}}',196.734,131408696,438319,NULL,'2017-06-24 05:02:57',1498280577,NULL),(1874942067,5136582,1,2054877,1,1,1,'S',1,0.988722,665,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 665}}',196.883,177386770,818640,NULL,'2023-02-16 13:37:40',1676554660,NULL),(1844843554,5136582,1,1258101,1,1,1,'A',1,0.983539,526,411044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1659, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1701}}',197.058,131751611,1238850,NULL,'2017-07-12 07:55:47',1499846147,NULL),(1859841099,5136582,1,2587041,1,1,1,'S',1,0.997748,1332,952130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1326, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1332}}',197.086,154729218,1625660,NULL,'2020-09-28 08:43:54',1601282634,NULL),(1858800445,5136582,1,2347826,1,1,1,'X',1,1,442,1009072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 442}}',197.257,153097048,582876,NULL,'2020-07-29 05:38:41',1596001121,NULL),(1839541526,5136582,1,95464,1,1,1,'S',1,0.997308,1300,952018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1293, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1300}}',197.492,123446456,1586230,NULL,'2016-04-23 17:03:03',1461430983,NULL),(1837283871,5136582,1,743742,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 475}}',197.559,119651160,569940,NULL,'2015-10-24 19:49:27',1445716167,NULL),(1844796041,5136582,1,576977,1,1,1,'S',1,0.979839,372,987481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',197.97,131718951,445062,NULL,'2017-07-10 13:22:58',1499692978,NULL),(1843091926,5136582,1,439889,1,1,1,'SH',1,0.990991,777,1085773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 777}}',198.247,128847441,1018711,NULL,'2017-02-04 10:16:23',1486203383,NULL),(1836731227,5136582,1,496053,1,1,1,'S',1,0.993793,725,938556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',198.263,118909353,808370,NULL,'2015-09-14 13:54:10',1442238850,NULL),(1839251898,5136582,1,890368,1,1,1,'S',1,0.969626,428,952044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',198.278,122907725,548734,NULL,'2016-03-31 04:33:41',1459398821,NULL),(1836797474,5136582,1,199009,1,1,1,'S',1,0.995346,752,937208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 745, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 752}}',198.463,118857082,952360,NULL,'2015-09-11 23:01:57',1442012517,NULL),(1840975989,5136582,1,517432,1,1,1,'A',1,0.985457,517,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',198.509,125693227,712854,NULL,'2016-08-10 00:49:56',1470790196,NULL),(1843242539,5136582,1,392377,1,1,1,'S',1,0.998534,341,1041289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 341}}',198.517,129426323,445129,NULL,'2017-03-07 21:39:21',1488922761,NULL),(1859865384,5136582,1,2205388,1,1,1,'S',1,0.9725,400,935700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',198.62,154803471,498361,NULL,'2020-10-01 05:23:24',1601529804,NULL),(1845191568,5136582,1,1262523,1,1,1,'S',1,0.992857,420,1026862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',198.636,132308234,540192,NULL,'2017-08-10 07:11:40',1502349100,NULL),(1853658211,5136582,1,1770948,1,1,1,'B',1,0.889427,373,329183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 93, \"great\": 2023, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',198.648,145198052,1433273,NULL,'2019-07-05 16:55:30',1562345730,NULL),(1853476576,5136582,1,2049342,1,1,1,'A',1,0.983813,316,852348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',198.707,144835788,569876,NULL,'2019-06-14 07:18:51',1560496731,NULL),(1844713935,5136582,1,746857,1,1,1,'S',1,0.992089,316,1028201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',198.829,131585434,381775,NULL,'2017-07-03 12:23:53',1499084633,NULL),(1844719664,5136582,1,665086,1,1,1,'S',1,0.990667,375,1023342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375}}',199.001,131585291,457237,NULL,'2017-07-03 12:15:34',1499084134,NULL),(1859873449,5136582,1,1974866,1,1,1,'S',1,0.993164,512,953621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',199.042,154803408,592836,NULL,'2020-10-01 05:19:20',1601529560,NULL),(1841904431,5136582,1,180377,1,1,1,'X',1,1,666,953656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',199.128,127188321,829400,NULL,'2016-11-01 09:26:32',1477992392,NULL),(1838941392,5136582,1,107714,1,1,1,'S',1,0.993301,1045,940122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1031, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1045}}',199.159,122511574,1226520,NULL,'2016-03-13 03:50:49',1457841049,NULL),(1836701460,5136582,1,170972,1,1,1,'S',1,0.967634,448,957037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',199.176,118949984,501140,NULL,'2015-09-17 07:56:07',1442476567,NULL),(1839114458,5136582,1,169840,1,1,1,'S',1,0.959854,822,927091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 756, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',199.201,122632910,1177408,NULL,'2016-03-19 04:58:22',1458363502,NULL),(1837641824,5136582,1,130301,1,1,1,'S',1,0.997379,763,952891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',199.28,120450834,845090,NULL,'2015-12-05 14:11:18',1449324678,NULL),(1840972214,5136582,1,110714,1,1,1,'S',1,0.992147,382,1086422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',199.449,125679015,469608,NULL,'2016-08-09 09:00:48',1470733248,NULL),(1837248970,5136582,1,679397,1,1,1,'S',1,0.982759,435,1000093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',199.452,119660676,504915,NULL,'2015-10-25 06:12:54',1445753574,NULL),(1864875843,5136582,1,3015749,1,1,1,'X',1,1,491,1010257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',199.521,162444239,591468,NULL,'2021-05-29 03:15:51',1622258151,NULL),(1853805733,5136582,1,2038750,1,1,1,'S',1,0.998152,541,953085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 541}}',199.55,145546966,650710,NULL,'2019-07-27 07:55:44',1564214144,NULL),(1844995721,5136582,1,1317023,1,1,1,'S',1,0.991228,285,1021611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',199.584,131870686,294030,NULL,'2017-07-18 13:08:56',1500383336,NULL),(1842855497,5136582,1,822942,1,1,1,'S',1,0.998724,392,1042968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',199.599,128758266,451652,NULL,'2017-01-30 12:18:05',1485778685,NULL),(1838508976,5136582,1,88705,1,1,1,'S',1,0.99241,527,933258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',199.615,121763569,645170,NULL,'2016-02-06 01:38:02',1454722682,NULL),(1844461475,5136582,1,1194879,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 700}}',199.701,131174854,833860,NULL,'2017-06-11 13:02:21',1497186141,NULL),(1839435563,5136582,1,378973,1,1,1,'S',1,0.996549,1304,949592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304}}',199.751,123297369,1506960,NULL,'2016-04-17 02:01:56',1460858516,NULL),(1837244113,5136582,1,770474,1,1,1,'X',1,1,497,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',199.839,119683591,595540,NULL,'2015-10-26 09:10:30',1445850630,NULL),(1837225090,5136582,1,118828,1,1,1,'S',1,0.977922,385,975720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',199.872,119826376,449707,NULL,'2015-11-02 15:26:34',1446477994,NULL),(1839302167,5136582,1,142309,1,1,1,'S',1,0.991041,893,934561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 877, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 893}}',199.889,123047585,1094160,NULL,'2016-04-05 21:26:04',1459891564,NULL),(1844944399,5136582,1,1103292,1,1,1,'S',1,0.98249,257,992915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',199.905,131844352,260115,NULL,'2017-07-17 02:47:43',1500259663,NULL),(1859108058,5136582,1,2487381,1,1,1,'X',1,1,484,952300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',200.16,153527562,578960,NULL,'2020-08-13 17:29:48',1597339788,NULL),(1844550223,5136582,1,1153992,1,1,1,'A',1,0.92536,192,712735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 556}}',200.558,131321085,445858,NULL,'2017-06-19 10:07:07',1497866827,NULL),(1841140710,5136582,1,542347,1,1,1,'S',1,0.992386,197,1030868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',200.562,125854252,190190,NULL,'2016-08-18 08:48:53',1471510133,NULL),(1844445296,5136582,1,1184132,1,1,1,'X',1,1,448,954428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 448}}',200.613,131150261,546400,NULL,'2017-06-10 09:57:33',1497088653,NULL),(1841642915,5136582,1,126709,1,1,1,'X',1,1,893,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 893}}',200.722,126758876,1123500,NULL,'2016-10-07 14:08:07',1475849287,NULL),(1839351949,5136582,1,473603,1,1,1,'S',1,0.993989,915,943187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 904, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 915}}',200.984,123033004,1114150,NULL,'2016-04-05 06:39:01',1459838341,NULL),(1839199457,5136582,1,315418,1,1,1,'S',1,0.997245,363,945652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',200.985,122966851,406590,NULL,'2016-04-02 14:29:18',1459607358,NULL),(1839324100,5136582,1,107455,1,1,1,'S',1,0.995697,581,947968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 581}}',201.052,123155433,685390,NULL,'2016-04-10 13:28:28',1460294908,NULL),(1842901970,5136582,1,625819,1,1,1,'S',1,0.99635,274,1033566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',201.149,128795049,323770,NULL,'2017-02-01 14:03:21',1485957801,NULL),(1842806286,5136582,1,949433,1,1,1,'A',1,0.931338,465,814391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',201.172,128528685,616221,NULL,'2017-01-18 02:21:30',1484706090,NULL),(1837236108,5136582,1,122705,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',201.252,119651456,652300,NULL,'2015-10-24 20:10:38',1445717438,NULL),(1844896020,5136582,1,461060,1,1,1,'S',1,0.99284,419,1024257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',201.598,131936056,506407,NULL,'2017-07-22 00:05:13',1500681913,NULL),(1859457421,5136582,1,2390085,1,1,1,'S',1,0.959641,223,934668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',201.774,154089665,247559,NULL,'2020-09-04 03:01:43',1599188503,NULL),(1842997686,5136582,1,835691,1,1,1,'A',1,0.91569,867,386723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 124, \"great\": 2535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',201.79,128971121,1908535,NULL,'2017-02-11 05:18:12',1486790292,NULL),(1842900747,5136582,1,861845,1,1,1,'S',1,0.998638,367,1037097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',201.906,128789083,446093,NULL,'2017-02-01 06:10:57',1485929457,NULL),(1837328161,5136582,1,149287,1,1,1,'S',1,0.968232,362,959405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',202.018,119662466,395710,NULL,'2015-10-25 07:58:55',1445759935,NULL),(1844749901,5136582,1,1262149,1,1,1,'X',1,1,326,1052837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',202.029,131564900,413136,NULL,'2017-07-02 09:25:49',1498987549,NULL),(1836744546,5136582,1,179927,0,1,1,'S',1,0.993578,545,942436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',202.058,118920242,611560,NULL,'2015-09-15 08:56:21',1442307381,NULL),(1836733006,5136582,1,497455,1,1,1,'S',1,0.990586,478,931588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',202.08,118864878,541810,NULL,'2015-09-12 08:38:17',1442047097,NULL),(1836793551,5136582,1,454771,0,1,1,'S',1,0.98998,499,932606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',202.252,118909947,569780,NULL,'2015-09-14 14:24:12',1442240652,NULL),(1838954174,5136582,1,113500,1,1,1,'S',1,0.975048,521,975888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',202.333,122465603,615467,NULL,'2016-03-11 07:45:55',1457682355,NULL),(1839134308,5136582,1,279274,1,1,1,'S',1,0.995614,570,946490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',202.378,122943582,663900,NULL,'2016-04-01 18:08:14',1459534094,NULL),(1838976654,5136582,1,123031,1,1,1,'S',1,0.990122,658,930278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',202.396,122465558,805372,NULL,'2016-03-11 07:41:22',1457682082,NULL),(1839276402,5136582,1,431691,1,1,1,'S',1,0.992986,499,992375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',202.675,123016562,622572,NULL,'2016-04-04 12:12:50',1459771970,NULL),(1839312276,5136582,1,145292,1,1,1,'S',1,0.998374,615,950328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',202.725,123047833,745260,NULL,'2016-04-05 21:47:13',1459892833,NULL),(1853092966,5136582,1,1806154,1,1,1,'A',1,0.983307,400,890533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',202.727,144525979,673610,NULL,'2019-05-28 00:46:47',1559004407,NULL),(1844875336,5136582,1,1310955,1,1,1,'S',1,0.996979,331,1044018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',202.835,131752332,416199,NULL,'2017-07-12 08:49:56',1499849396,NULL),(1844381696,5136582,1,1162939,1,1,1,'X',1,1,613,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',202.859,131150136,709960,NULL,'2017-06-10 09:50:45',1497088245,NULL),(1844631619,5136582,1,1310282,1,1,1,'SH',1,0.986842,304,1068733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',202.88,131284602,401115,NULL,'2017-06-17 13:36:54',1497706614,NULL),(1842977394,5136582,1,822313,1,1,1,'SH',1,0.986301,365,1062994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',202.995,128850439,438716,NULL,'2017-02-04 13:12:48',1486213968,NULL),(1842936828,5136582,1,666375,1,1,1,'SH',1,0.985949,427,1058343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 427}}',203.114,128836384,543649,NULL,'2017-02-03 19:52:21',1486151541,NULL),(1844487300,5136582,1,975942,1,1,1,'S',1,0.996536,433,1037051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 433}}',203.141,131175393,589203,NULL,'2017-06-11 13:28:10',1497187690,NULL),(1858999761,5136582,1,819316,1,1,1,'X',1,1,517,959577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',203.159,153627543,611640,NULL,'2020-08-17 14:10:19',1597673419,NULL),(1843234975,5136582,1,821726,1,1,1,'SH',1,0.988479,217,1077762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',203.183,129376874,238977,NULL,'2017-03-05 02:22:30',1488680550,NULL),(1836720641,5136582,1,175030,1,1,1,'S',1,0.974082,463,974976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',203.24,118949685,540962,NULL,'2015-09-17 07:21:21',1442474481,NULL),(1844026853,5136582,1,120374,1,1,1,'S',1,0.957485,835,927447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 764, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 835}}',203.256,130515953,1012052,NULL,'2017-05-06 20:25:50',1494102350,NULL),(1843260793,5136582,1,400446,1,1,1,'S',1,0.992925,212,1016794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',203.267,129412366,239604,NULL,'2017-03-07 01:42:21',1488850941,NULL),(1859108650,5136582,1,2495033,1,1,1,'X',1,1,567,951544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 567}}',203.273,153628026,714020,NULL,'2020-08-17 14:30:20',1597674620,NULL),(1839178345,5136582,1,302674,1,1,1,'S',1,0.990566,689,933934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',203.305,122965361,788930,NULL,'2016-04-02 13:39:25',1459604365,NULL),(1877910061,5136582,1,127146,1,1,1,'X',1,1,490,1011264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490}, \"maximum_statistics\": {\"great\": 490}}',203.349,181709383,575388,NULL,'2023-11-23 14:59:42',1700751582,NULL),(1839766066,5136582,1,497679,1,1,1,'S',1,0.98419,1012,874551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 980, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1012}}',203.507,123794258,1274810,NULL,'2016-05-09 12:40:00',1462797600,NULL),(1854655532,5136582,1,1468367,1,1,1,'X',1,1,1038,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1038}}',203.567,146874716,1270284,NULL,'2019-10-25 08:17:54',1571991474,NULL),(1842970499,5136582,1,102601,1,1,1,'S',1,0.994521,365,1028221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 365}}',203.573,128791343,473073,NULL,'2017-02-01 09:49:40',1485942580,NULL),(1839298644,5136582,1,140877,1,1,1,'X',1,1,794,959201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 794}}',203.659,123047475,1076520,NULL,'2016-04-05 21:16:22',1459890982,NULL),(1841931759,5136582,1,500485,1,1,1,'S',1,0.99125,400,1021328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',203.806,127235689,517881,NULL,'2016-11-04 09:22:00',1478251320,NULL),(1842053113,5136582,1,756622,1,1,1,'S',1,0.994681,376,1032215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',204.264,127375018,437237,NULL,'2016-11-12 11:42:19',1478950939,NULL),(1836807552,5136582,1,296261,0,1,1,'S',1,0.998824,425,956689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',204.3,118903734,486710,NULL,'2015-09-14 04:46:34',1442205994,NULL),(1844132607,5136582,1,1176481,0,1,1,'A',1,0.957352,497,777332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 1162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',204.337,130662855,1091826,NULL,'2017-05-14 14:34:25',1494772465,NULL),(1875978502,5136582,1,860698,1,1,1,'X',1,1,1014,973662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',204.401,178925822,1203000,NULL,'2023-05-17 11:39:18',1684323558,NULL),(1852704086,5136582,1,1748990,1,1,1,'B',1,0.889726,315,314966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 1210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',204.506,143627964,811227,NULL,'2019-04-08 01:11:44',1554685904,NULL),(1842734367,5136582,1,819665,1,1,1,'A',1,0.969838,354,917156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',204.551,128624821,481513,NULL,'2017-01-23 04:35:08',1485146108,NULL),(1841019588,5136582,1,131134,1,1,1,'X',1,1,500,948330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',204.608,125699293,583660,NULL,'2016-08-10 09:11:16',1470820276,NULL),(1842974950,5136582,1,480687,1,1,1,'SH',1,0.961364,220,979169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',204.629,128867067,236312,NULL,'2017-02-05 07:07:47',1486278467,NULL),(1859074714,5136582,1,1862010,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',204.655,153627905,603420,NULL,'2020-08-17 14:25:35',1597674335,NULL),(1838964660,5136582,1,76842,1,1,1,'S',1,0.983984,999,877214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',204.715,122537174,1158670,NULL,'2016-03-14 06:59:03',1457938743,NULL),(1852760332,5136582,1,1887442,1,1,1,'SH',1,0.963873,346,1062526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',204.836,143919487,442200,NULL,'2019-04-25 02:31:14',1556159474,NULL),(1844952396,5136582,1,1307728,1,1,1,'A',1,0.994253,485,1015085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 522}}',204.94,131887034,687888,NULL,'2017-07-19 10:35:22',1500460522,NULL),(1852616949,5136582,1,351162,1,1,1,'SH',1,0.996788,467,1004249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',204.992,143664528,567228,NULL,'2019-04-10 11:57:32',1554897452,NULL),(1844437531,5136582,1,1111243,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 490}}',205.091,131150358,580140,NULL,'2017-06-10 10:03:17',1497088997,NULL),(1853525407,5136582,1,1280850,1,1,1,'S',1,0.995645,574,976041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',205.184,145028443,635004,NULL,'2019-06-25 05:40:23',1561441223,NULL),(1839359210,5136582,1,121335,1,1,1,'S',1,0.993243,740,937827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 730, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 740}}',205.253,123154343,953630,NULL,'2016-04-10 12:43:54',1460292234,NULL),(1838883829,5136582,1,53245,1,1,1,'S',1,0.996021,754,943823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',205.263,122537295,871220,NULL,'2016-03-14 07:13:54',1457939634,NULL),(1844683210,5136582,1,817648,1,1,1,'B',1,0.883187,298,639122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',205.265,131563195,747655,NULL,'2017-07-02 07:12:31',1498979551,NULL),(1844718363,5136582,1,1176739,1,1,1,'X',1,1,158,1040976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',205.267,131564849,170212,NULL,'2017-07-02 09:22:29',1498987349,NULL),(1844664206,5136582,1,1162878,1,1,1,'X',1,1,457,1048350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 457}}',205.297,131409417,572307,NULL,'2017-06-24 05:53:20',1498283600,NULL),(1837321692,5136582,1,147189,1,1,1,'S',1,0.973118,372,970411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',205.318,119683612,441805,NULL,'2015-10-26 09:12:40',1445850760,NULL),(1836777640,5136582,1,190048,0,1,1,'S',1,0.995854,603,945907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',205.406,118889595,667770,NULL,'2015-09-13 10:04:19',1442138659,NULL),(3562906685,5136582,1,4283481,1,1,1,'X',1,1,783,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',205.556,185513204,889560,NULL,'2024-09-22 16:32:36',1727022756,NULL),(1849240925,5136582,1,1654383,1,1,1,'S',1,0.990548,529,933885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',205.666,138298323,604450,NULL,'2018-06-15 09:07:38',1529053658,NULL),(1843062249,5136582,1,667757,1,1,1,'S',1,0.998361,305,1048449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',205.744,128890040,341976,NULL,'2017-02-06 12:18:56',1486383536,NULL),(1840267164,5136582,1,353135,1,1,1,'S',1,0.98599,571,876369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',205.989,124577200,685340,NULL,'2016-06-14 10:55:20',1465901720,NULL),(1844416288,5136582,1,1230725,1,1,1,'S',1,0.980469,384,210836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',206.029,131133151,192952,NULL,'2017-06-09 13:54:40',1497016480,NULL),(1836727861,5136582,1,177151,1,1,1,'S',1,0.966474,865,952644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 807, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 865}}',206.054,118966119,1092726,NULL,'2015-09-18 07:32:40',1442561560,NULL),(1839263695,5136582,1,347319,1,1,1,'A',1,0.988384,817,899187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 971, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 990}}',206.135,122983689,1095572,NULL,'2016-04-03 04:33:02',1459657982,NULL),(1844388139,5136582,1,1165005,1,1,1,'S',1,0.995516,446,1031139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 446}}',206.159,131168412,533448,NULL,'2017-06-11 06:17:42',1497161862,NULL),(1841112663,5136582,1,443415,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',206.259,125956629,606200,NULL,'2016-08-23 13:14:58',1471958098,NULL),(1839381538,5136582,1,81307,1,1,1,'S',1,0.980792,859,981483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 826, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 859}}',206.275,123125473,1118322,NULL,'2016-04-09 12:39:55',1460205595,NULL),(1842894334,5136582,1,794747,1,1,1,'S',1,0.995876,485,1034166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',206.299,128757728,606269,NULL,'2017-01-30 11:45:43',1485776743,NULL),(1842762268,5136582,1,697267,1,1,1,'S',1,0.983696,184,1006273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',206.309,128624961,186649,NULL,'2017-01-23 04:46:56',1485146816,NULL),(1843900858,5136582,1,725246,0,1,1,'A',1,0.993169,328,991146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 362, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366}}',206.315,130375238,422487,NULL,'2017-04-29 10:04:32',1493460272,NULL),(1836802723,5136582,1,200803,0,1,1,'S',1,0.996198,526,949493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',206.41,118889643,636410,NULL,'2015-09-13 10:07:54',1442138874,NULL),(1838588490,5136582,1,117706,0,1,1,'S',1,0.975365,548,943215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',206.506,121855445,622350,NULL,'2016-02-10 06:29:00',1455085740,NULL),(1842898116,5136582,1,514773,1,1,1,'S',1,0.987719,285,1009750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',206.517,128809177,346673,NULL,'2017-02-02 10:19:50',1486030790,NULL),(1836825061,5136582,1,139221,1,1,1,'A',1,0.953589,445,783882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',206.565,119040780,784966,NULL,'2015-09-21 21:45:56',1442871956,NULL),(1841926389,5136582,1,52298,1,1,1,'X',1,1,521,944551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',206.741,127188113,633700,NULL,'2016-11-01 09:03:48',1477991028,NULL),(1860480763,5136582,1,2609366,1,1,1,'XH',1,1,727,1015102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727}}',206.769,155746719,817284,NULL,'2020-11-07 05:12:12',1604725932,NULL),(1841573090,5136582,1,150709,1,1,1,'SH',1,0.998077,520,1002631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 520}}',206.786,126759547,636060,NULL,'2016-10-07 14:44:09',1475851449,NULL),(1839298719,5136582,1,140904,1,1,1,'S',1,0.964474,380,935863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',206.902,123175789,466375,NULL,'2016-04-11 13:04:54',1460379894,NULL),(1867958206,5136582,1,2814265,1,1,1,'X',1,1,447,1014799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',206.968,167074433,549372,NULL,'2021-10-30 09:00:08',1635584408,NULL),(1844848849,5136582,1,1012646,1,1,1,'S',1,0.983333,450,971728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',207.09,131752750,593542,NULL,'2017-07-12 09:17:44',1499851064,NULL),(1853776813,5136582,1,518062,1,1,1,'S',1,0.998807,419,1046491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',207.193,145502985,507002,NULL,'2019-07-24 14:24:32',1563978272,NULL),(3528182039,5136582,1,3657322,1,1,1,'X',1,1,765,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',207.26,185440602,968220,NULL,'2024-09-16 13:54:58',1726494898,NULL),(1844453846,5136582,1,1039163,1,1,1,'A',1,0.946154,260,827222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',207.331,131044645,291716,NULL,'2017-06-04 13:05:28',1496581528,NULL),(1839213481,5136582,1,317335,1,1,1,'S',1,0.999365,787,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 786, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 787}}',207.567,122965433,933630,NULL,'2016-04-02 13:41:48',1459604508,NULL),(1866240873,5136582,1,74016,1,1,1,'X',1,1,500,921023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',207.714,164444286,550880,NULL,'2021-07-30 07:05:08',1627628708,NULL),(1844708224,5136582,1,1272258,1,1,1,'A',1,0.975219,286,989200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',207.868,131406735,372865,NULL,'2017-06-24 02:42:53',1498272173,NULL),(1841572056,5136582,1,601405,1,1,1,'S',1,0.986692,526,880036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',207.963,126759356,635020,NULL,'2016-10-07 14:33:00',1475850780,NULL),(1837242531,5136582,1,725277,1,1,1,'X',1,1,551,953584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 551}}',207.966,119662024,639300,NULL,'2015-10-25 07:32:21',1445758341,NULL),(1839159304,5136582,1,365129,1,1,1,'S',1,0.995932,1229,947234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1219, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1229}}',207.972,122963095,1576950,NULL,'2016-04-02 12:22:15',1459599735,NULL),(1842885236,5136582,1,1124022,1,1,1,'S',1,0.995751,353,1039754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',208.066,128808552,435035,NULL,'2017-02-02 09:22:17',1486027337,NULL),(1836815507,5136582,1,166557,1,1,1,'S',1,0.963415,533,938363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',208.089,119007596,601744,NULL,'2015-09-20 04:12:29',1442722349,NULL),(1842947598,5136582,1,904998,1,1,1,'S',1,0.995522,335,1036510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',208.095,128757651,405931,NULL,'2017-01-30 11:39:31',1485776371,NULL),(1838980154,5136582,1,83015,1,1,1,'S',1,0.996441,562,940773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',208.255,122512633,671110,NULL,'2016-03-13 05:00:45',1457845245,NULL),(1841887965,5136582,1,671177,1,1,1,'X',1,1,844,955629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 844}}',208.312,127190024,1032100,NULL,'2016-11-01 11:57:45',1478001465,NULL),(1839285451,5136582,1,438607,1,1,1,'S',1,0.99615,1039,936127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1031, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1039}}',208.448,123177799,1292030,NULL,'2016-04-11 14:52:16',1460386336,NULL),(1837127860,5136582,1,679937,1,1,1,'S',1,0.980106,377,992796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',208.532,119644319,446673,NULL,'2015-10-24 14:12:22',1445695942,NULL),(1838585257,5136582,1,116506,1,1,1,'S',1,0.992634,543,992769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 543}}',208.583,121855637,697038,NULL,'2016-02-10 06:51:33',1455087093,NULL),(1844138910,5136582,1,237036,1,1,1,'XH',1,1,377,1053019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',208.599,130776047,422055,NULL,'2017-05-21 00:42:41',1495327361,NULL),(1841820699,5136582,1,198004,1,1,1,'S',1,0.998382,309,1040675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',208.633,127236033,382171,NULL,'2016-11-04 09:52:33',1478253153,NULL),(1836814965,5136582,1,166064,0,1,1,'S',1,0.997,500,946674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',208.675,118950202,597390,NULL,'2015-09-17 08:22:31',1442478151,NULL),(1838509122,5136582,1,88860,1,1,1,'S',1,0.975667,637,884138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 637}}',208.764,121763888,720880,NULL,'2016-02-06 02:01:30',1454724090,NULL),(1840159474,5136582,1,848104,1,1,1,'SH',1,0.976601,406,1035971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',208.791,124560541,506400,NULL,'2016-06-13 13:15:36',1465823736,NULL),(1837281783,5136582,1,135512,1,1,1,'S',1,0.998659,746,952148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 746}}',208.836,119719223,876730,NULL,'2015-10-28 09:43:08',1446025388,NULL),(1854774751,5136582,1,1682932,0,1,1,'B',1,0.891827,368,725578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 496, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',208.983,147068457,620674,NULL,'2019-11-06 11:36:18',1573040178,NULL),(1839156184,5136582,1,288046,1,1,1,'S',1,0.99053,528,931957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 528}}',209.053,122945016,635940,NULL,'2016-04-01 19:29:09',1459538949,NULL),(1839749890,5136582,1,127850,1,1,1,'SH',1,0.962092,765,901896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765}}',209.261,123672705,924816,NULL,'2016-05-03 21:38:35',1462311515,NULL),(1837315536,5136582,1,107299,1,1,1,'S',1,0.99909,1099,955001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1097, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1099}}',209.529,119773326,1286460,NULL,'2015-10-31 02:27:09',1446258429,NULL),(1864108129,5136582,1,2956242,1,1,1,'X',1,1,494,1010374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',209.571,161163767,583392,NULL,'2021-04-23 11:48:54',1619178534,NULL),(1836731199,5136582,1,177822,0,1,1,'S',1,0.999054,1057,954574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1055, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1057}}',209.671,118934240,1365400,NULL,'2015-09-16 07:51:55',1442389915,NULL),(1838893348,5136582,1,91663,1,1,1,'S',1,0.97488,418,973841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',209.739,122465942,492748,NULL,'2016-03-11 08:20:43',1457684443,NULL),(1836655270,5136582,1,128812,0,1,1,'S',1,0.989684,727,931049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 712, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 727}}',209.739,118743923,898360,NULL,'2015-09-05 12:59:45',1441457985,NULL),(1844694491,5136582,1,818222,1,1,1,'S',1,0.991786,487,1028006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',209.783,131563265,576491,NULL,'2017-07-02 07:18:10',1498979890,NULL),(1836751239,5136582,1,510597,1,1,1,'S',1,0.998214,1120,955088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1116, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1120}}',209.784,118862358,1391150,NULL,'2015-09-12 05:55:21',1442037321,NULL),(1841907224,5136582,1,181489,1,1,1,'S',1,0.995935,492,1000039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',209.979,127148288,584226,NULL,'2016-10-29 23:55:14',1477785314,NULL),(1838988476,5136582,1,48999,1,1,1,'S',1,0.999304,718,957428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',210.022,122537316,757650,NULL,'2016-03-14 07:16:28',1457939788,NULL),(1839356236,5136582,1,120350,1,1,1,'S',1,0.977368,950,949287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 950}}',210.039,123175681,1098678,NULL,'2016-04-11 12:58:25',1460379505,NULL),(1839233262,5136582,1,714595,1,1,1,'S',1,0.959945,362,931254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',210.4,122928752,449028,NULL,'2016-04-01 04:27:38',1459484858,NULL),(1838393637,5136582,1,747084,1,1,1,'S',1,0.986515,482,974450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',210.474,121684501,552126,NULL,'2016-02-02 04:44:34',1454388274,NULL),(1845004599,5136582,1,961290,1,1,1,'S',1,0.975166,906,968591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',210.54,131935990,1118582,NULL,'2017-07-21 23:59:39',1500681579,NULL),(1846157612,5136582,1,1344048,1,1,1,'X',1,1,343,1049081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',210.569,133553045,427099,NULL,'2017-10-18 09:07:33',1508317653,NULL),(1839309717,5136582,1,796950,1,1,1,'S',1,0.967422,353,956299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',210.609,123035611,413132,NULL,'2016-04-05 09:48:40',1459849720,NULL),(1842903677,5136582,1,862686,1,1,1,'S',1,0.997093,344,1036076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',210.618,128789015,413588,NULL,'2017-02-01 06:03:50',1485929030,NULL),(1840475042,5136582,1,726357,1,1,1,'A',1,0.950971,643,752998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2009}}',210.695,124956570,1904150,NULL,'2016-07-03 00:12:39',1467504759,NULL),(1839306885,5136582,1,184165,1,1,1,'S',1,0.993478,460,995121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 460}}',210.757,123060192,547602,NULL,'2016-04-06 14:09:31',1459951771,NULL),(1852815834,5136582,1,1654895,0,1,1,'A',1,0.905325,245,747284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',210.842,143783380,422975,NULL,'2019-04-17 10:47:56',1555498076,NULL),(1836704623,5136582,1,138748,1,1,1,'S',1,0.964991,557,946317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',210.906,119008373,646223,NULL,'2015-09-20 04:59:47',1442725187,NULL),(1839139466,5136582,1,280830,1,1,1,'S',1,0.995446,549,942636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',210.937,122964088,686270,NULL,'2016-04-02 12:55:26',1459601726,NULL),(1856382889,5136582,1,2266509,1,1,1,'X',1,1,429,1005112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',210.943,149356324,516300,NULL,'2020-03-20 11:57:13',1584705433,NULL),(1845040202,5136582,1,1290382,1,1,1,'S',1,0.991837,490,1014379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',210.951,132121575,599176,NULL,'2017-07-31 16:14:25',1501517665,NULL),(1844507729,5136582,1,1301662,1,1,1,'S',1,0.9775,400,981443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',210.953,131175335,455524,NULL,'2017-06-11 13:25:46',1497187546,NULL),(1853377544,5136582,1,351162,1,1,1,'X',1,1,467,1013645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',210.983,144841526,568680,NULL,'2019-06-14 14:18:54',1560521934,NULL),(1844944678,5136582,1,1103293,1,1,1,'A',1,0.927692,292,779593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 325}}',210.992,131844339,295136,NULL,'2017-07-17 02:46:52',1500259612,NULL),(1844154600,5136582,1,1234975,1,1,1,'S',1,0.985099,604,988561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 586, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 604}}',211.061,130764276,828846,NULL,'2017-05-20 12:45:09',1495284309,NULL),(1859783866,5136582,1,2548585,1,1,1,'X',1,1,258,1011378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',211.083,154776084,300089,NULL,'2020-09-30 02:37:01',1601433421,NULL),(1841004275,5136582,1,223195,1,1,1,'S',1,0.98375,400,999361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 400}}',211.116,125638528,497356,NULL,'2016-08-07 05:51:05',1470549065,NULL),(1840520296,5136582,1,125254,1,1,1,'S',1,0.989556,383,1013882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',211.275,124883963,436279,NULL,'2016-06-29 12:45:57',1467204357,NULL),(1839317135,5136582,1,625821,1,1,1,'S',1,0.988962,453,925969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',211.329,123034025,514060,NULL,'2016-04-05 08:01:57',1459843317,NULL),(3528350713,5136582,1,59746,1,1,1,'X',1,1,668,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',211.349,185440972,735580,NULL,'2024-09-16 14:28:53',1726496933,NULL),(1846112840,5136582,1,1025530,1,1,1,'S',1,0.9875,480,922689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 480}}',211.409,133620760,579790,NULL,'2017-10-22 01:53:02',1508637182,NULL),(1836758230,5136582,1,153511,0,1,1,'S',1,0.988473,694,924350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 694}}',211.414,118983480,848350,NULL,'2015-09-19 03:45:42',1442634342,NULL),(1838902032,5136582,1,58541,1,1,1,'S',1,0.993151,365,977114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',211.503,122537263,364584,NULL,'2016-03-14 07:09:29',1457939369,NULL),(1842917477,5136582,1,1145547,1,1,1,'S',1,0.996696,454,1040827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 454}}',211.667,128788615,594422,NULL,'2017-02-01 05:24:12',1485926652,NULL),(1863616554,5136582,1,1847284,1,1,1,'X',1,1,455,1014034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',211.721,160579470,537576,NULL,'2021-04-07 13:50:22',1617803422,NULL),(1836705841,5136582,1,172872,0,1,1,'S',1,0.993306,971,935748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',211.745,118950412,1100800,NULL,'2015-09-17 08:46:23',1442479583,NULL),(1843074089,5136582,1,672996,1,1,1,'SH',1,0.977376,442,1043546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',211.749,128850753,545774,NULL,'2017-02-04 13:29:01',1486214941,NULL),(1844729854,5136582,1,1254425,1,1,1,'S',1,0.998941,472,1042258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',211.925,131556405,575645,NULL,'2017-07-01 21:25:35',1498944335,NULL),(1836808550,5136582,1,757975,1,1,1,'S',1,0.987995,833,924390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 813, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 833}}',212.123,118979422,992540,NULL,'2015-09-18 22:11:37',1442614297,NULL),(1836645276,5136582,1,510476,1,1,1,'S',1,0.994197,1034,943903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1022, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1034}}',212.197,118760804,1280120,NULL,'2015-09-06 07:26:33',1441524393,NULL),(1836772009,5136582,1,752879,1,1,1,'S',1,0.957275,433,924930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',212.545,118980550,488574,NULL,'2015-09-19 00:00:23',1442620823,NULL),(1839630369,5136582,1,418909,1,1,1,'SH',1,0.992439,529,988108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',212.574,123546257,646836,NULL,'2016-04-28 12:24:03',1461846243,NULL),(1842998625,5136582,1,706157,1,1,1,'A',1,0.963303,272,906500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',212.648,128851792,450387,NULL,'2017-02-04 14:17:40',1486217860,NULL),(1839362347,5136582,1,122773,1,1,1,'S',1,0.962141,383,936151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 383}}',212.723,123176485,512040,NULL,'2016-04-11 13:41:44',1460382104,NULL),(1844408607,5136582,1,1229732,1,1,1,'A',1,0.941118,205,174389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 501}}',212.724,131133108,215030,NULL,'2017-06-09 13:52:37',1497016357,NULL),(1836816628,5136582,1,471178,1,1,1,'S',1,0.997379,763,950001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',212.764,118857618,878360,NULL,'2015-09-11 23:46:10',1442015170,NULL),(1846739759,5136582,1,1309324,1,1,1,'A',1,0.927554,1207,789852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 134, \"great\": 3917, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4424}}',212.785,134704233,4237185,NULL,'2017-12-18 05:19:08',1513574348,NULL),(1840379628,5136582,1,788113,1,1,1,'S',1,0.990437,732,891897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732}}',213.109,124634694,846600,NULL,'2016-06-17 09:45:35',1466156735,NULL),(1859973859,5136582,1,2606498,1,1,1,'X',1,1,329,1043397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',213.368,154919068,415775,NULL,'2020-10-05 13:47:42',1601905662,NULL),(1844138996,5136582,1,237037,0,1,1,'A',1,0.9272,177,390205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 568, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',213.581,130775724,339947,NULL,'2017-05-21 00:14:45',1495325685,NULL),(1855525304,5136582,1,2263834,1,1,1,'S',1,0.972892,332,972975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 332}}',213.805,148017410,375666,NULL,'2020-01-05 08:35:13',1578213313,NULL),(1839336317,5136582,1,111663,1,1,1,'S',1,0.970833,360,964768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',213.89,123157380,406169,NULL,'2016-04-10 14:42:54',1460299374,NULL),(1836937965,5136582,1,138297,1,1,1,'S',1,0.991974,623,934401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',214.318,119025380,726660,NULL,'2015-09-20 22:20:36',1442787636,NULL),(1859874475,5136582,1,1989318,1,1,1,'S',1,0.979242,554,900938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',214.654,154803675,716382,NULL,'2020-10-01 05:35:47',1601530547,NULL),(1839322387,5136582,1,149080,1,1,1,'S',1,0.960833,600,930980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',214.854,123048036,736562,NULL,'2016-04-05 22:06:23',1459893983,NULL),(1839453664,5136582,1,895999,1,1,1,'S',1,0.979208,505,861989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 505}}',214.86,123350542,575290,NULL,'2016-04-19 12:07:55',1461067675,NULL),(1842734837,5136582,1,905995,1,1,1,'S',1,0.980114,176,995428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',214.878,128625278,177320,NULL,'2017-01-23 05:22:02',1485148922,NULL),(1839315355,5136582,1,307304,1,1,1,'S',1,0.988644,1497,927529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1463, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1497}}',214.901,123051049,1926434,NULL,'2016-04-06 02:35:27',1459910127,NULL),(1844719508,5136582,1,1108917,1,1,1,'S',1,0.994382,356,1035349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',215.042,131409602,433076,NULL,'2017-06-24 06:03:31',1498284211,NULL),(1844665395,5136582,1,808292,1,1,1,'S',1,0.993056,432,1032744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',215.304,131585552,568855,NULL,'2017-07-03 12:31:10',1499085070,NULL),(1838892920,5136582,1,136024,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',215.422,122512267,653840,NULL,'2016-03-13 04:36:25',1457843785,NULL),(1839360570,5136582,1,121642,1,1,1,'S',1,0.99494,1087,946480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1076, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1087}}',215.612,123153630,1234840,NULL,'2016-04-10 12:13:23',1460290403,NULL),(1836812750,5136582,1,163974,0,1,1,'S',1,0.9975,600,953077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 597, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',215.642,118934555,726140,NULL,'2015-09-16 08:25:52',1442391952,NULL),(1842895414,5136582,1,858835,1,1,1,'S',1,0.986405,331,1010746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',215.762,128740681,378903,NULL,'2017-01-29 13:31:30',1485696690,NULL),(1855760921,5136582,1,649044,0,1,1,'B',1,0.896266,290,346463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 104, \"great\": 2014, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2410}}',215.773,148447519,1243087,NULL,'2020-02-01 14:48:17',1580568497,NULL),(1841837884,5136582,1,158103,1,1,1,'X',1,1,228,1049929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',215.81,127206203,304836,NULL,'2016-11-02 12:40:45',1478090445,NULL),(1836699093,5136582,1,72561,0,1,1,'S',1,0.993381,831,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',216.086,118902871,943850,NULL,'2015-09-14 02:37:47',1442198267,NULL),(1837111464,5136582,1,241934,1,1,1,'S',1,0.980057,351,992783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',216.097,119619595,410712,NULL,'2015-10-23 15:09:25',1445612965,NULL),(1839280942,5136582,1,56047,1,1,1,'S',1,0.99717,1060,948929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1054, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1060}}',216.15,123122755,1235040,NULL,'2016-04-09 10:37:27',1460198247,NULL),(1839580558,5136582,1,553540,1,1,1,'SH',1,0.985961,463,969317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 463}}',216.225,123545479,560652,NULL,'2016-04-28 11:38:12',1461843492,NULL),(1859046465,5136582,1,1835819,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',216.467,153627958,614840,NULL,'2020-08-17 14:27:35',1597674455,NULL),(1853140160,5136582,1,1526271,1,1,1,'A',1,0.985431,1126,909889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1568, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1613}}',216.504,144489795,2055700,NULL,'2019-05-26 03:04:55',1558839895,NULL),(1843275061,5136582,1,324180,1,1,1,'A',1,0.976056,336,954043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',216.616,129323424,423929,NULL,'2017-03-02 07:25:25',1488439525,NULL),(1844967536,5136582,1,655794,1,1,1,'B',1,0.875109,253,564351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 35, \"great\": 897}, \"maximum_statistics\": {\"great\": 1149}}',216.635,131810410,892212,NULL,'2017-07-15 09:35:13',1500111313,NULL),(1839345522,5136582,1,116470,1,1,1,'S',1,0.992462,597,1030131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',216.641,123175730,746444,NULL,'2016-04-11 13:02:01',1460379721,NULL),(1843991270,5136582,1,1229840,1,1,1,'S',1,0.984597,422,1003193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',216.735,130386355,542562,NULL,'2017-04-29 20:44:36',1493498676,NULL),(1842997646,5136582,1,315017,1,1,1,'SH',1,0.99169,361,1088815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',216.824,128889753,462336,NULL,'2017-02-06 11:56:05',1486382165,NULL),(1840809838,5136582,1,95733,1,1,1,'S',1,0.990196,612,972671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',217.171,125430909,698329,NULL,'2016-07-27 20:59:11',1469653151,NULL),(1839216533,5136582,1,319380,1,1,1,'S',1,0.979275,386,973136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',217.235,122966190,453114,NULL,'2016-04-02 14:07:49',1459606069,NULL),(1842910268,5136582,1,951802,1,1,1,'S',1,0.991713,362,1027796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 362}}',217.314,128808286,459041,NULL,'2017-02-02 09:03:33',1486026213,NULL),(1844212035,5136582,1,956273,0,1,1,'A',1,0.90775,1001,376215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 116, \"great\": 2189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2542}}',217.315,130645462,1696354,NULL,'2017-05-13 19:04:39',1494702279,NULL),(1876917858,5136582,1,935271,0,1,1,'A',1,0.902541,790,733451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 118, \"great\": 2146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2519}}',217.361,180350457,2542566,NULL,'2023-08-16 14:14:08',1692195248,NULL),(1836816340,5136582,1,167007,0,1,1,'S',1,0.995074,1218,941750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1218}}',217.365,118983318,1443060,NULL,'2015-09-19 03:33:27',1442633607,NULL),(1839364656,5136582,1,484544,1,1,1,'S',1,0.976744,344,970838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',217.716,123033240,427956,NULL,'2016-04-05 06:58:21',1459839501,NULL),(1843273539,5136582,1,1082699,0,1,1,'A',1,0.912011,632,392416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 115, \"great\": 2283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2631}}',218.099,129308367,1592650,NULL,'2017-03-01 08:50:21',1488358221,NULL),(1836917539,5136582,1,132983,1,1,1,'S',1,0.993773,803,942431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 793, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 803}}',218.123,119045189,969290,NULL,'2015-09-22 05:42:11',1442900531,NULL),(1839262281,5136582,1,419611,1,1,1,'S',1,0.988304,513,918450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',218.142,123018178,620218,NULL,'2016-04-04 13:30:36',1459776636,NULL),(1839263571,5136582,1,494459,1,1,1,'S',1,0.965995,397,952225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',218.195,123033295,505500,NULL,'2016-04-05 07:07:04',1459840024,NULL),(1836817478,5136582,1,168671,1,1,1,'S',1,0.996205,527,948094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',218.221,118984022,583640,NULL,'2015-09-19 04:24:23',1442636663,NULL),(1842842954,5136582,1,987117,1,1,1,'SH',1,0.989489,333,1078497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 333}}',218.443,128835843,477374,NULL,'2017-02-03 19:17:32',1486149452,NULL),(1876404043,5136582,1,4181732,1,1,1,'X',1,1,500,1014015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',218.549,179527739,653375,NULL,'2023-06-24 13:48:44',1687614524,NULL),(1844813155,5136582,1,1173015,1,1,1,'S',1,0.990338,207,1016620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',218.716,131752861,231416,NULL,'2017-07-12 09:25:36',1499851536,NULL),(1839332633,5136582,1,152404,1,1,1,'S',1,0.995025,603,945210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 603}}',218.832,123048269,706610,NULL,'2016-04-05 22:30:02',1459895402,NULL),(1853840238,5136582,1,2060211,1,1,1,'A',1,0.986834,1582,909341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1672, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1709}}',218.855,145465519,2246790,NULL,'2019-07-22 06:33:04',1563777184,NULL),(1836838572,5136582,1,143093,1,1,1,'S',1,0.984342,958,916347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',218.89,119109058,1073210,NULL,'2015-09-25 21:25:10',1443216310,NULL),(1840994277,5136582,1,166653,1,1,1,'SH',1,0.981971,416,1056403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',218.92,125674951,504887,NULL,'2016-08-09 03:02:04',1470711724,NULL),(1844502619,5136582,1,1161586,1,1,1,'S',1,0.997106,691,1044274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 687, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691}}',218.975,131164428,869035,NULL,'2017-06-11 01:25:10',1497144310,NULL),(1841879382,5136582,1,301540,1,1,1,'X',1,1,602,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',218.989,127175726,780540,NULL,'2016-10-31 12:53:49',1477918429,NULL),(1844426948,5136582,1,1241048,1,1,1,'SH',1,0.985437,412,1061527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 412}}',219.222,131169032,546790,NULL,'2017-06-11 07:00:40',1497164440,NULL),(1842373438,5136582,1,1025968,1,1,1,'S',1,0.993435,457,1022276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',219.341,128033482,552783,NULL,'2016-12-21 05:02:12',1482296532,NULL),(1844484964,5136582,1,1207218,1,1,1,'A',1,0.969499,427,926330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',219.357,131132427,505030,NULL,'2017-06-09 13:19:54',1497014394,NULL),(1842933919,5136582,1,454646,1,1,1,'S',1,0.981982,333,986449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',219.375,128804951,459201,NULL,'2017-02-02 03:36:32',1486006592,NULL),(1836694577,5136582,1,169561,0,1,1,'S',1,0.998528,1019,955610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1016, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1019}}',219.428,118984123,1262766,NULL,'2015-09-19 04:32:17',1442637137,NULL),(1839343567,5136582,1,115382,1,1,1,'S',1,0.995872,1090,948350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1081, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1090}}',219.504,123173053,1247590,NULL,'2016-04-11 10:07:44',1460369264,NULL),(1853913237,5136582,1,706841,0,1,1,'B',1,0.879081,143,291593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 678}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',219.68,145697505,375463,NULL,'2019-08-05 13:21:19',1565011279,NULL),(2269763587,5136582,1,4228589,1,1,1,'X',1,1,497,1014795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',219.69,182617966,583836,NULL,'2024-02-01 02:25:37',1706754337,NULL),(1846100265,5136582,1,1370014,1,1,1,'A',1,0.919048,781,771966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 93, \"great\": 1765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1995}}',219.766,133569171,1872858,NULL,'2017-10-19 09:46:01',1508406361,NULL),(1837003187,5136582,1,185475,1,1,1,'S',1,0.996902,807,950771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',219.796,119235424,889940,NULL,'2015-10-02 21:20:07',1443820807,NULL),(1843274802,5136582,1,713306,1,1,1,'XH',1,1,335,1114579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',219.873,129377123,426862,NULL,'2017-03-05 02:41:34',1488681694,NULL),(1856806180,5136582,1,2314541,1,1,1,'XH',1,1,464,1135171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',219.941,150006623,589998,NULL,'2020-04-11 03:23:45',1586575425,NULL),(1854034617,5136582,1,1746514,1,1,1,'A',1,0.939239,625,722905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 1605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1761}}',220.006,145852451,1658268,NULL,'2019-08-15 03:47:39',1565840859,NULL),(1839277053,5136582,1,432180,1,1,1,'S',1,0.99521,1357,945508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1344, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1357}}',220.048,122979687,1612020,NULL,'2016-04-03 00:13:57',1459642437,NULL),(1842900037,5136582,1,718650,1,1,1,'S',1,0.974713,435,962593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 435}}',220.191,128788737,574086,NULL,'2017-02-01 05:36:09',1485927369,NULL),(1837264718,5136582,1,628155,1,1,1,'S',1,0.97332,506,972801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',220.248,119649343,597949,NULL,'2015-10-24 18:04:00',1445709840,NULL),(1854373412,5136582,1,2155470,1,1,1,'S',1,0.978386,347,989056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',220.453,146240688,367473,NULL,'2019-09-09 08:45:47',1568018747,NULL),(1838930282,5136582,1,148089,1,1,1,'S',1,0.961073,578,929853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 533, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',220.552,122554470,726480,NULL,'2016-03-15 05:33:38',1458020018,NULL),(1843648547,5136582,1,1111242,1,1,1,'S',1,0.992537,335,1030905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 335}}',220.618,129981432,428610,NULL,'2017-04-08 00:46:49',1491612409,NULL),(1875805838,5136582,1,2260361,1,1,1,'B',1,0.87982,174,629846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',220.769,178728630,616230,NULL,'2023-05-05 11:05:40',1683284740,NULL),(1844801538,5136582,1,809880,0,1,1,'B',1,0.894068,330,683888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',220.858,131689144,805772,NULL,'2017-07-09 02:07:12',1499566032,NULL),(1836802333,5136582,1,355581,0,1,1,'S',1,0.998258,574,954627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',220.87,118865931,656860,NULL,'2015-09-12 09:41:33',1442050893,NULL),(1837196998,5136582,1,180663,0,1,1,'S',1,0.996891,965,949518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 959, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 965}}',220.89,119480544,1229480,NULL,'2015-10-16 19:44:58',1445024698,NULL),(1876920419,5136582,1,3291514,1,1,1,'B',1,0.879214,279,630140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 874}, \"maximum_statistics\": {\"great\": 1068}}',221.147,180444360,847053,NULL,'2023-08-23 05:25:14',1692768314,NULL),(1838582665,5136582,1,115377,1,1,1,'S',1,0.972743,587,936293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 555, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 587}}',221.201,121763200,730776,NULL,'2016-02-06 01:12:30',1454721150,NULL),(1865761677,5136582,1,3007830,1,1,1,'X',1,1,524,958002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 524}}',221.283,163734013,631980,NULL,'2021-07-08 01:42:45',1625708565,NULL),(1841592121,5136582,1,156880,1,1,1,'S',1,0.965347,505,888866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',221.297,126777205,635724,NULL,'2016-10-08 12:28:48',1475929728,NULL),(1839567850,5136582,1,543164,1,1,1,'S',1,0.977801,473,986686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',221.327,123439935,584673,NULL,'2016-04-23 13:02:02',1461416522,NULL),(1839349231,5136582,1,117674,1,1,1,'S',1,0.971528,720,902332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 679, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 720}}',221.382,123129982,800759,NULL,'2016-04-09 15:24:59',1460215499,NULL),(1844741274,5136582,1,943251,1,1,1,'A',1,0.912219,255,728980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',221.538,131564468,598652,NULL,'2017-07-02 08:56:39',1498985799,NULL),(1843650741,5136582,1,1111243,1,1,1,'B',1,0.896939,468,756466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 490}}',221.6,130009335,537511,NULL,'2017-04-09 08:08:49',1491725329,NULL),(1843089956,5136582,1,913010,1,1,1,'SH',1,0.986755,151,1070741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',221.614,128850973,152199,NULL,'2017-02-04 13:39:08',1486215548,NULL),(1839022146,5136582,1,225591,1,1,1,'S',1,0.98913,368,1020197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',221.76,122669009,441063,NULL,'2016-03-20 14:06:34',1458482794,NULL),(1842818067,5136582,1,1138497,1,1,1,'A',1,0.967391,401,917635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',221.952,128624110,518194,NULL,'2017-01-23 03:32:26',1485142346,NULL),(3528294985,5136582,1,66475,1,1,1,'X',1,1,765,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',222.015,185440833,924860,NULL,'2024-09-16 14:18:01',1726496281,NULL),(1837225722,5136582,1,119491,0,1,1,'SH',1,0.985653,697,970629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 697}}',222.024,119650903,851184,NULL,'2015-10-24 19:31:05',1445715065,NULL),(1841436108,5136582,1,315552,1,1,1,'S',1,0.979064,812,911540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 812}}',222.059,126496763,917922,NULL,'2016-09-22 05:24:57',1474521897,NULL),(1836722360,5136582,1,143931,0,1,1,'S',1,0.991818,1100,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1082, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',222.246,118979012,1473532,NULL,'2015-09-18 21:33:06',1442611986,NULL),(1839331269,5136582,1,644447,1,1,1,'S',1,0.993151,511,933950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',222.321,123034072,605840,NULL,'2016-04-05 08:05:37',1459843537,NULL),(1839321430,5136582,1,106452,1,1,1,'S',1,0.964286,434,943808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 434}}',222.322,123154463,548926,NULL,'2016-04-10 12:48:50',1460292530,NULL),(1855267672,5136582,1,2155470,1,1,1,'A',1,0.92219,305,1013776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',222.339,147653808,373958,NULL,'2019-12-14 04:54:02',1576299242,NULL),(1837086463,5136582,1,151655,0,1,1,'S',1,0.998495,1329,951513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1329}}',222.39,119480151,1589800,NULL,'2015-10-16 19:17:53',1445023073,NULL),(1839311892,5136582,1,185497,1,1,1,'S',1,0.980861,418,993077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',222.392,123060131,484744,NULL,'2016-04-06 14:06:59',1459951619,NULL),(1844154877,5136582,1,174684,0,1,1,'A',1,0.924074,180,757589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',222.505,130776318,401393,NULL,'2017-05-21 01:03:35',1495328615,NULL),(1839049249,5136582,1,186763,1,1,1,'S',1,0.980984,447,993997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',222.714,122708193,547570,NULL,'2016-03-22 10:42:14',1458643334,NULL),(1836740161,5136582,1,149325,1,1,1,'S',1,0.991263,1259,934253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1259}}',222.772,119006323,1455890,NULL,'2015-09-20 02:46:37',1442717197,NULL),(1844816828,5136582,1,1174919,1,1,1,'A',1,0.910605,890,371813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 96, \"great\": 1970, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2282}}',222.818,131653613,1492038,NULL,'2017-07-07 08:59:59',1499417999,NULL),(1868931203,5136582,1,2973391,1,1,1,'XH',1,1,542,1015018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',222.865,168586511,690528,NULL,'2021-12-28 13:03:19',1640696599,NULL),(1856807097,5136582,1,2318105,1,1,1,'XH',1,1,304,1114477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',223.027,150006436,378660,NULL,'2020-04-11 03:14:46',1586574886,NULL),(1844658045,5136582,1,705829,1,1,1,'X',1,1,546,1046563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 546}}',223.175,131564704,716819,NULL,'2017-07-02 09:11:10',1498986670,NULL),(1839343356,5136582,1,200143,1,1,1,'S',1,0.97485,835,941204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 793, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 835}}',223.465,123075851,980338,NULL,'2016-04-07 09:51:04',1460022664,NULL),(1859457432,5136582,1,2390085,1,1,1,'S',1,0.984305,223,1005047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',223.579,154089680,252931,NULL,'2020-09-04 03:02:32',1599188552,NULL),(1842932597,5136582,1,965586,1,1,1,'X',1,1,534,1053410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534}, \"maximum_statistics\": {\"great\": 534}}',223.633,128805931,641300,NULL,'2017-02-02 05:31:07',1486013467,NULL),(1842983406,5136582,1,1007802,0,1,1,'A',1,0.90549,262,688478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 1237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1439}}',223.855,128847666,1186105,NULL,'2017-02-04 10:34:11',1486204451,NULL),(1839494880,5136582,1,494067,1,1,1,'S',1,0.979437,924,982694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 886, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 924}}',223.966,123276304,1177078,NULL,'2016-04-16 08:59:45',1460797185,NULL),(1836679388,5136582,1,98135,0,1,1,'S',1,0.99651,573,948556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 573}}',224.06,118760512,693502,NULL,'2015-09-06 07:06:13',1441523173,NULL),(1842838058,5136582,1,1152151,1,1,1,'S',1,0.996011,376,1020154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',224.067,128624205,479124,NULL,'2017-01-23 03:40:49',1485142849,NULL),(1853159541,5136582,1,1657917,1,1,1,'A',1,0.916441,363,645342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',224.211,144438091,885220,NULL,'2019-05-23 12:15:37',1558613737,NULL),(1844549194,5136582,1,798128,0,1,1,'A',1,0.978546,578,856297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 2140, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',224.225,131261475,2290362,NULL,'2017-06-16 11:52:13',1497613933,NULL),(1839534105,5136582,1,137329,1,1,1,'S',1,0.998601,715,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 713, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 715}}',224.24,123546552,835760,NULL,'2016-04-28 12:40:05',1461847205,NULL),(1841660978,5136582,1,747004,1,1,1,'X',1,1,209,1053469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',224.254,126759092,218653,NULL,'2016-10-07 14:20:37',1475850037,NULL),(1838941337,5136582,1,69439,1,1,1,'S',1,0.995495,999,939996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',224.273,122465417,1179150,NULL,'2016-03-11 07:26:44',1457681204,NULL),(1860641227,5136582,1,2353227,1,1,1,'X',1,1,437,944098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',224.279,155837019,542740,NULL,'2020-11-10 10:41:04',1605004864,NULL),(1855848148,5136582,1,2201137,1,1,1,'A',1,0.997355,1045,941800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1323}}',224.296,148658716,1561582,NULL,'2020-02-13 04:50:25',1581569425,NULL),(1864425928,5136582,1,2366906,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',224.308,161765166,440260,NULL,'2021-05-10 00:31:25',1620606685,NULL),(1836791145,5136582,1,195612,1,1,1,'S',1,0.998695,766,956412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 764, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',224.309,118919879,898430,NULL,'2015-09-15 08:11:31',1442304691,NULL),(1840955718,5136582,1,332754,1,1,1,'S',1,0.992806,1390,934014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1370, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1390}}',224.616,125693136,1712010,NULL,'2016-08-10 00:40:05',1470789605,NULL),(1856712725,5136582,1,2267030,1,1,1,'S',1,0.993628,1334,896269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1334}}',224.758,149971289,1568750,NULL,'2020-04-10 02:17:47',1586485067,NULL),(1859802835,5136582,1,1830218,1,1,1,'S',1,0.992788,416,1027165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',224.808,154803834,537136,NULL,'2020-10-01 05:46:36',1601531196,NULL),(1836769554,5136582,1,187884,1,1,1,'X',1,1,615,956510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615}}',225.008,118920151,758700,NULL,'2015-09-15 08:47:05',1442306825,NULL),(1859881433,5136582,1,2620011,1,1,1,'X',1,1,334,1051028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',225.061,154698922,399543,NULL,'2020-09-27 07:17:04',1601191024,NULL),(1841863044,5136582,1,371219,1,1,1,'A',1,0.910005,1147,749164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 94, \"great\": 1766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2039}}',225.099,127148662,2171209,NULL,'2016-10-30 00:28:07',1477787287,NULL),(1839323940,5136582,1,245958,1,1,1,'S',1,0.997234,723,951522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',225.126,123117032,832740,NULL,'2016-04-09 05:33:52',1460180032,NULL),(1869134053,5136582,1,3248968,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',225.169,168859381,679480,NULL,'2022-01-08 05:13:27',1641618807,NULL),(1838938225,5136582,1,69033,1,1,1,'S',1,0.999214,636,916409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 636}}',225.203,122510608,776730,NULL,'2016-03-13 02:52:02',1457837522,NULL),(1839172161,5136582,1,240260,0,1,1,'S',1,0.997483,596,950620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 593, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 596}}',225.206,122931972,680440,NULL,'2016-04-01 08:34:57',1459499697,NULL),(1838908235,5136582,1,774493,1,1,1,'S',1,0.965385,390,943016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 390}}',225.221,122463947,483242,NULL,'2016-03-11 05:14:38',1457673278,NULL),(1842959345,5136582,1,378965,1,1,1,'S',1,0.988136,295,1000914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',225.224,128835131,404587,NULL,'2017-02-03 18:32:49',1486146769,NULL),(1844690465,5136582,1,902307,1,1,1,'S',1,0.989218,371,1019758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',225.254,131409744,459658,NULL,'2017-06-24 06:13:13',1498284793,NULL),(3603479880,5136582,1,95461,1,1,1,'X',1,1,494,1013200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',225.413,185601205,654024,NULL,'2024-09-30 02:39:48',1727663988,NULL),(1844668469,5136582,1,1163398,1,1,1,'S',1,0.995249,421,1038898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',225.522,131563112,476652,NULL,'2017-07-02 07:06:01',1498979161,NULL),(1839624345,5136582,1,162822,1,1,1,'S',1,0.979518,415,981069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',225.688,123433331,547341,NULL,'2016-04-23 07:43:49',1461397429,NULL),(1874894955,5136582,1,2877775,1,1,1,'S',1,0.99235,719,986133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',225.755,177499317,870582,NULL,'2023-02-22 15:32:29',1677079949,NULL),(1839510639,5136582,1,738739,1,1,1,'S',1,0.973618,398,974099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',225.859,123350053,491277,NULL,'2016-04-19 11:44:52',1461066292,NULL),(1838554602,5136582,1,104218,0,1,1,'S',1,0.993469,689,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',225.985,121762988,797750,NULL,'2016-02-06 00:55:38',1454720138,NULL),(1838421453,5136582,1,102966,1,1,1,'S',1,0.997423,582,952756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',225.997,121666598,647630,NULL,'2016-02-01 06:59:05',1454309945,NULL),(1837610915,5136582,1,738570,1,1,1,'S',1,0.999251,1336,952847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1334, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1336}}',226.11,120451116,1647140,NULL,'2015-12-05 14:24:19',1449325459,NULL),(1838890358,5136582,1,487679,1,1,1,'S',1,0.953457,376,915223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',226.178,122556681,430471,NULL,'2016-03-15 09:18:11',1458033491,NULL),(1841234739,5136582,1,163435,1,1,1,'SH',1,0.985755,351,1050944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 351}}',226.272,126101230,496135,NULL,'2016-08-30 22:00:38',1472594438,NULL),(1844655068,5136582,1,870741,1,1,1,'X',1,1,453,1053452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',226.276,131408979,570288,NULL,'2017-06-24 05:22:20',1498281740,NULL),(1844856707,5136582,1,935271,1,1,1,'A',1,0.904923,447,359214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 114, \"great\": 2154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2519}}',226.32,131694590,1552921,NULL,'2017-07-09 08:57:39',1499590659,NULL),(2535382034,5136582,1,4492108,1,1,1,'X',1,1,498,1013602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',226.451,183220181,624528,NULL,'2024-03-20 02:35:18',1710902118,NULL),(1839285610,5136582,1,136734,1,1,1,'S',1,0.995888,608,948925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 608}}',226.663,123036698,702590,NULL,'2016-04-05 10:58:08',1459853888,NULL),(1838365333,5136582,1,128116,0,1,1,'S',1,0.994181,1117,942940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1104, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1117}}',226.736,121685764,1358770,NULL,'2016-02-02 06:48:38',1454395718,NULL),(1842887241,5136582,1,505109,1,1,1,'S',1,0.9875,320,485169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',226.869,128809034,246754,NULL,'2017-02-02 10:06:16',1486029976,NULL),(1842392369,5136582,1,1034407,1,1,1,'S',1,0.974099,444,971562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',226.978,128033398,541086,NULL,'2016-12-21 04:54:47',1482296087,NULL),(1842950920,5136582,1,751960,1,1,1,'SH',1,0.982323,396,1049408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',227.134,128808138,497719,NULL,'2017-02-02 08:51:35',1486025495,NULL),(1844672570,5136582,1,1218012,1,1,1,'S',1,0.986711,301,1002731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',227.154,131556236,364213,NULL,'2017-07-01 21:13:42',1498943622,NULL),(1837316158,5136582,1,145325,1,1,1,'S',1,0.969595,444,961597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',227.521,119703561,535975,NULL,'2015-10-27 12:17:20',1445948240,NULL),(1837283934,5136582,1,136203,1,1,1,'S',1,0.9825,400,989219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',227.623,119702631,488444,NULL,'2015-10-27 11:23:19',1445944999,NULL),(1873323482,5136582,1,3744948,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',227.701,174902582,709120,NULL,'2022-10-04 03:11:26',1664853086,NULL),(1839701125,5136582,1,814566,1,1,1,'S',1,0.996006,626,944953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 621, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',227.724,123607726,731080,NULL,'2016-05-01 00:50:00',1462063800,NULL),(1844935382,5136582,1,1181409,1,1,1,'S',1,0.984536,582,997735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',227.776,131843851,685078,NULL,'2017-07-17 02:07:29',1500257249,NULL),(1841049981,5136582,1,477881,1,1,1,'S',1,0.984772,394,999170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394}}',227.791,125954003,481379,NULL,'2016-08-23 10:38:31',1471948711,NULL),(1842947809,5136582,1,288045,1,1,1,'S',1,0.993404,379,1031891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',227.875,128808263,503046,NULL,'2017-02-02 09:01:30',1486026090,NULL),(1842968148,5136582,1,88628,1,1,1,'A',1,0.974409,474,957083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',227.902,128809451,547316,NULL,'2017-02-02 10:43:29',1486032209,NULL),(1864248565,5136582,1,2754632,1,1,1,'X',1,1,850,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',228.049,161600389,1021784,NULL,'2021-05-05 13:07:20',1620220040,NULL),(1874871242,5136582,1,3457821,1,1,1,'S',1,0.992866,771,921987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',228.308,177499118,965720,NULL,'2023-02-22 15:20:28',1677079228,NULL),(1837320432,5136582,1,108198,0,1,1,'S',1,0.96201,408,937691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',228.39,119701555,469952,NULL,'2015-10-27 10:15:41',1445940941,NULL),(1836757292,5136582,1,120730,1,1,1,'S',1,0.996223,1059,946656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1051, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1059}}',228.615,118857583,1329320,NULL,'2015-09-11 23:43:09',1442014989,NULL),(1856467893,5136582,1,2189491,1,1,1,'X',1,1,526,958832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 526}}',228.638,149509827,712580,NULL,'2020-03-26 07:12:53',1585206773,NULL),(3341773346,5136582,1,4583852,1,1,1,'S',1,0.983571,700,910981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 677, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',228.762,185044937,866230,NULL,'2024-08-15 16:05:33',1723737933,NULL),(1844465884,5136582,1,387811,1,1,1,'S',1,0.998679,757,956269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',228.886,131192083,923470,NULL,'2017-06-12 12:25:52',1497270352,NULL),(1842920473,5136582,1,1028485,0,1,1,'A',1,0.943069,174,816469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 362, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 404}}',229.096,128835973,349707,NULL,'2017-02-03 19:26:03',1486149963,NULL),(1839783172,5136582,1,57404,1,1,1,'S',1,0.972973,666,478790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',229.152,123970975,470242,NULL,'2016-05-17 21:39:47',1463521187,NULL),(1842874540,5136582,1,781797,1,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 656}}',229.271,128789830,795496,NULL,'2017-02-01 07:22:05',1485933725,NULL),(1859840641,5136582,1,935271,0,1,1,'A',1,0.902541,673,715603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 110, \"great\": 2138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2519}}',229.598,154781989,2365989,NULL,'2020-09-30 09:59:07',1601459947,NULL),(1839186775,5136582,1,149610,1,1,1,'S',1,0.971132,433,964040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433}}',229.641,122943995,527790,NULL,'2016-04-01 18:31:46',1459535506,NULL),(1839139981,5136582,1,174738,0,1,1,'S',1,0.990244,615,893630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',229.761,122928611,677524,NULL,'2016-04-01 04:17:20',1459484240,NULL),(1856329341,5136582,1,2237995,1,1,1,'X',1,1,630,956540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',229.809,149489775,761460,NULL,'2020-03-25 13:56:55',1585144615,NULL),(1837267140,5136582,1,167049,1,1,1,'S',1,0.994604,556,943201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',229.909,119649680,595760,NULL,'2015-10-24 18:21:53',1445710913,NULL),(1839237400,5136582,1,272798,1,1,1,'S',1,0.997741,664,953667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',230.101,122943522,778590,NULL,'2016-04-01 18:04:40',1459533880,NULL),(1839295957,5136582,1,684079,1,1,1,'A',1,0.993084,983,925376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1428, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',230.133,123074895,1805260,NULL,'2016-04-07 08:32:48',1460017968,NULL),(1842910103,5136582,1,804519,1,1,1,'SH',1,0.991758,182,1076907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',230.297,128837027,198740,NULL,'2017-02-03 20:32:59',1486153979,NULL),(1839314116,5136582,1,146060,1,1,1,'S',1,0.998165,1090,953374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1086, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1090}}',230.432,123047667,1276400,NULL,'2016-04-05 21:32:41',1459891961,NULL),(1875762640,5136582,1,4095180,1,1,1,'S',1,0.984919,431,1004265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',230.62,178518722,494791,NULL,'2023-04-22 04:34:25',1682138065,NULL),(1844795611,5136582,1,887675,1,1,1,'A',1,0.927773,818,396038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 125, \"great\": 2879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3219}}',230.791,131694732,2116622,NULL,'2017-07-09 09:07:50',1499591270,NULL),(1836816473,5136582,1,167055,0,1,1,'S',1,0.99,650,932441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',230.899,118966898,721600,NULL,'2015-09-18 08:53:05',1442566385,NULL),(1843034384,5136582,1,525670,1,1,1,'A',1,0.978992,325,938345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 457, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',230.918,128852143,509726,NULL,'2017-02-04 14:32:56',1486218776,NULL),(1855723979,5136582,1,61676,1,1,1,'A',1,0.90233,417,782042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',231.001,148446913,574911,NULL,'2020-02-01 14:16:35',1580566595,NULL),(1844435201,5136582,1,1111086,1,1,1,'S',1,0.999147,586,1050298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 586}}',231.056,131169594,831219,NULL,'2017-06-11 07:42:08',1497166928,NULL),(1853463172,5136582,1,1887504,1,1,1,'S',1,0.991583,594,894075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',231.184,144858861,713010,NULL,'2019-06-15 12:08:49',1560600529,NULL),(1856038394,5136582,1,2313526,1,1,1,'S',1,0.984375,352,1002885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',231.207,148750253,395084,NULL,'2020-02-18 06:03:13',1582005793,NULL),(1842950445,5136582,1,751436,1,1,1,'S',1,0.989726,584,1022476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',231.22,128786825,663211,NULL,'2017-02-01 02:18:10',1485915490,NULL),(1844443716,5136582,1,1183612,1,1,1,'X',1,1,355,1046957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',231.467,131175225,454228,NULL,'2017-06-11 13:20:50',1497187250,NULL),(1841838665,5136582,1,277583,1,1,1,'SH',1,0.987406,397,1065571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',231.475,127235796,546314,NULL,'2016-11-04 09:33:09',1478251989,NULL),(1839046814,5136582,1,513249,1,1,1,'S',1,0.985215,372,1008744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',231.567,122708103,439452,NULL,'2016-03-22 10:35:51',1458642951,NULL),(1839357961,5136582,1,403249,1,1,1,'X',1,1,870,959179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 870}}',231.574,122983501,1053240,NULL,'2016-04-03 04:22:24',1459657344,NULL),(3605449319,5136582,1,4609614,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',231.637,185605686,662140,NULL,'2024-09-30 14:11:12',1727705472,NULL),(1874867578,5136582,1,3452978,1,1,1,'A',1,0.974599,485,832836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',231.788,177499009,824900,NULL,'2023-02-22 15:14:42',1677078882,NULL),(1843079908,5136582,1,421742,1,1,1,'SH',1,0.984317,542,1063795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',231.877,128867503,678720,NULL,'2017-02-05 07:41:44',1486280504,NULL),(1840661901,5136582,1,987514,1,1,1,'S',1,0.98392,653,869796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 653}}',231.956,125157591,760558,NULL,'2016-07-13 11:49:46',1468410586,NULL),(1838555040,5136582,1,104382,0,1,1,'S',1,0.98713,777,921058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 777}}',232.018,121763159,956100,NULL,'2016-02-06 01:09:23',1454720963,NULL),(1837275653,5136582,1,93368,1,1,1,'X',1,1,620,958580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 620}}',232.13,119724013,688180,NULL,'2015-10-28 14:21:18',1446042078,NULL),(1842887538,5136582,1,1018251,1,1,1,'S',1,0.997449,392,1040012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',232.157,128787122,495980,NULL,'2017-02-01 02:51:04',1485917464,NULL),(1843268839,5136582,1,707604,1,1,1,'SH',1,0.981375,349,1031235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',232.173,129323332,438735,NULL,'2017-03-02 07:13:39',1488438819,NULL),(1844373815,5136582,1,1242057,1,1,1,'S',1,0.970085,351,960124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 351}}',232.183,130878184,479321,NULL,'2017-05-26 19:55:25',1495828525,NULL),(1837214145,5136582,1,185345,1,1,1,'S',1,0.970209,621,961696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',232.275,119649407,729455,NULL,'2015-10-24 18:07:20',1445710040,NULL),(1837282506,5136582,1,135932,1,1,1,'S',1,0.994498,727,943471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',232.456,119772770,813720,NULL,'2015-10-31 01:46:27',1446255987,NULL),(2302162543,5136582,1,4459577,1,1,1,'X',1,1,631,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631}, \"maximum_statistics\": {\"great\": 631}}',232.514,182692952,692480,NULL,'2024-02-07 01:22:47',1707268967,NULL),(1844641527,5136582,1,961332,1,1,1,'S',1,0.99182,489,1024325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',232.698,131584677,666658,NULL,'2017-07-03 11:38:05',1499081885,NULL),(1865727306,5136582,1,2966623,1,1,1,'X',1,1,500,957171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',232.788,163734071,609080,NULL,'2021-07-08 01:46:15',1625708775,NULL),(1841941572,5136582,1,138679,1,1,1,'X',1,1,600,1012861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',232.862,127189899,708756,NULL,'2016-11-01 11:49:18',1478000958,NULL),(1836811995,5136582,1,163008,1,1,1,'S',1,0.970916,808,960944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',232.915,118966991,1019498,NULL,'2015-09-18 09:02:19',1442566939,NULL),(1844416466,5136582,1,1231408,1,1,1,'A',1,0.956204,236,189861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 411}}',233.114,131133131,195482,NULL,'2017-06-09 13:53:40',1497016420,NULL),(1839311491,5136582,1,144810,1,1,1,'S',1,0.9773,837,981825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 799, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 837}}',233.129,123047614,1073808,NULL,'2016-04-05 21:28:44',1459891724,NULL),(1836705509,5136582,1,685028,1,1,1,'S',1,0.994852,777,943429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',233.149,118888970,912060,NULL,'2015-09-13 09:27:03',1442136423,NULL),(1846984124,5136582,1,1280997,1,1,1,'S',1,0.984818,494,1006229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',233.23,134981774,605192,NULL,'2017-12-31 05:21:27',1514697687,NULL),(1876059447,5136582,1,3981270,1,1,1,'X',1,1,946,956224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 946}}',233.393,179062613,1160520,NULL,'2023-05-26 04:07:29',1685074049,NULL),(1841612646,5136582,1,165740,1,1,1,'SH',1,0.995552,562,999200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',233.42,126758669,668370,NULL,'2016-10-07 13:55:57',1475848557,NULL),(1839335468,5136582,1,195766,1,1,1,'S',1,0.995804,1430,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1430}}',233.628,123075060,1725510,NULL,'2016-04-07 08:46:19',1460018779,NULL),(1842885921,5136582,1,505058,1,1,1,'S',1,0.991525,295,1023627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',233.794,128809162,362528,NULL,'2017-02-02 10:18:56',1486030736,NULL),(1844444305,5136582,1,276701,1,1,1,'X',1,1,766,1053493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 766}}',233.804,131169385,993641,NULL,'2017-06-11 07:26:09',1497165969,NULL),(1865721285,5136582,1,2960876,1,1,1,'X',1,1,1413,957226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1413}}',233.898,163734186,1752120,NULL,'2021-07-08 01:51:29',1625709089,NULL),(1843091432,5136582,1,391237,1,1,1,'SH',1,0.991914,371,1084580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',233.952,128890793,461187,NULL,'2017-02-06 13:07:50',1486386470,NULL),(1839296821,5136582,1,140146,1,1,1,'S',1,0.96932,603,955271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',234.08,123046959,693447,NULL,'2016-04-05 20:34:19',1459888459,NULL),(1839341761,5136582,1,154960,1,1,1,'S',1,0.977865,384,977010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',234.104,123050302,472956,NULL,'2016-04-06 01:30:42',1459906242,NULL),(1852830553,5136582,1,1949351,1,1,1,'A',1,0.930342,389,846433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 772}, \"maximum_statistics\": {\"great\": 847}}',234.189,143817262,852432,NULL,'2019-04-19 10:48:35',1555670915,NULL),(1840976244,5136582,1,706729,1,1,1,'SH',1,0.975,360,1029182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',234.464,125674848,451199,NULL,'2016-08-09 02:53:59',1470711239,NULL),(1838934751,5136582,1,67802,1,1,1,'S',1,0.970588,476,960129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476}}',234.502,122550837,585126,NULL,'2016-03-14 23:34:01',1457998441,NULL),(1844503224,5136582,1,108010,1,1,1,'A',1,0.906147,443,776455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 84, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2424}}',234.576,131148818,2424493,NULL,'2017-06-10 08:30:41',1497083441,NULL),(1842907761,5136582,1,802433,1,1,1,'SH',1,0.984334,383,1060428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',234.776,128786131,473067,NULL,'2017-02-01 01:13:45',1485911625,NULL),(1839314809,5136582,1,306470,1,1,1,'S',1,0.99216,574,987075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',234.809,123120520,678336,NULL,'2016-04-09 08:38:41',1460191121,NULL),(1844500650,5136582,1,1159351,1,1,1,'S',1,0.999467,939,1011190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 938, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 939}}',234.828,131164239,1164198,NULL,'2017-06-11 01:05:21',1497143121,NULL),(1842860423,5136582,1,688654,1,1,1,'A',1,0.938931,524,886700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',234.892,128836946,632120,NULL,'2017-02-03 20:27:33',1486153653,NULL),(1844395050,5136582,1,1003336,1,1,1,'X',1,1,710,956442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',234.92,131174413,836200,NULL,'2017-06-11 12:36:05',1497184565,NULL),(1855885775,5136582,1,1861551,1,1,1,'SH',1,0.982692,520,1057109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',235.031,148630525,638078,NULL,'2020-02-11 12:24:38',1581423878,NULL),(1837521193,5136582,1,91200,1,1,1,'S',1,0.996774,1240,950135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1232, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1240}}',235.174,120170127,1419950,NULL,'2015-11-20 22:07:25',1448057245,NULL),(1841110980,5136582,1,774531,1,1,1,'S',1,0.991736,363,1026556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363}}',235.183,125954089,470641,NULL,'2016-08-23 10:42:38',1471948958,NULL),(1836781779,5136582,1,524408,1,1,1,'S',1,0.99085,765,933852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 765}}',235.287,119003102,934040,NULL,'2015-09-19 22:22:54',1442701374,NULL),(1843841790,5136582,1,1176225,1,1,1,'S',1,0.996795,468,1027596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',235.53,130139155,594746,NULL,'2017-04-16 06:34:45',1492324485,NULL),(1839204911,5136582,1,821884,1,1,1,'S',1,0.977046,501,979295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',235.536,122927952,574950,NULL,'2016-04-01 03:20:47',1459480847,NULL),(1836817867,5136582,1,169300,1,1,1,'S',1,0.962629,388,940938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',235.588,118934817,445471,NULL,'2015-09-16 08:52:03',1442393523,NULL),(1836898097,5136582,1,159431,1,1,1,'S',1,0.969152,389,950218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',235.59,119033381,461506,NULL,'2015-09-21 12:19:02',1442837942,NULL),(1841919826,5136582,1,757847,1,1,1,'S',1,0.982228,422,995949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',235.653,127235871,500971,NULL,'2016-11-04 09:39:30',1478252370,NULL),(1836876719,5136582,1,153497,1,1,1,'S',1,0.997246,1271,951200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271}}',235.784,119109164,1487800,NULL,'2015-09-25 21:33:55',1443216835,NULL),(1876438102,5136582,1,184113,1,1,1,'X',1,1,454,1013120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',235.862,179690639,558396,NULL,'2023-07-05 05:04:07',1688533447,NULL),(1839070803,5136582,1,154164,1,1,1,'S',1,0.996572,1167,945806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1167}}',235.938,122656562,1357240,NULL,'2016-03-20 03:17:33',1458443853,NULL),(1842985977,5136582,1,777866,1,1,1,'SH',1,0.981419,296,1057986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',235.954,128867301,329551,NULL,'2017-02-05 07:25:41',1486279541,NULL),(1836817241,5136582,1,168317,1,1,1,'S',1,0.950732,751,908894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',235.956,118979385,872069,NULL,'2015-09-18 22:07:50',1442614070,NULL),(1836782043,5136582,1,128284,1,1,1,'S',1,0.994032,754,938545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 754}}',236.043,118966780,883970,NULL,'2015-09-18 08:39:38',1442565578,NULL),(1866687944,5136582,1,2443645,1,1,1,'S',1,0.998656,744,916765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 742, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 744}}',236.082,165272719,939500,NULL,'2021-08-25 19:57:31',1629921451,NULL),(1843061351,5136582,1,817464,1,1,1,'A',1,0.904841,248,746475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',236.085,128971620,520560,NULL,'2017-02-11 05:53:46',1486792426,NULL),(1842908026,5136582,1,1081353,1,1,1,'SH',1,0.986789,492,1073114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 492}}',236.174,128836041,621790,NULL,'2017-02-03 19:31:05',1486150265,NULL),(1839104313,5136582,1,825779,1,1,1,'S',1,0.988152,422,1012494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',236.188,122617980,523474,NULL,'2016-03-18 13:31:35',1458307895,NULL),(1837324967,5136582,1,148093,0,1,1,'X',1,1,529,958823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',236.364,119683551,618120,NULL,'2015-10-26 09:06:46',1445850406,NULL),(1842815639,5136582,1,872521,1,1,1,'B',1,0.880758,887,707197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 6, \"great\": 1031, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1346}}',236.386,128640908,1511759,NULL,'2017-01-24 03:15:42',1485227742,NULL),(1844862923,5136582,1,1196432,1,1,1,'X',1,1,406,1035936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',236.488,131718542,522395,NULL,'2017-07-10 13:03:09',1499691789,NULL),(1844882295,5136582,1,680075,1,1,1,'S',1,0.984733,393,1003113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',236.642,131715476,470102,NULL,'2017-07-10 10:19:52',1499681992,NULL),(1842895544,5136582,1,512455,1,1,1,'S',1,0.97351,302,967349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',236.731,128809137,360634,NULL,'2017-02-02 10:16:35',1486030595,NULL),(1841820879,5136582,1,597045,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',236.816,127084640,592780,NULL,'2016-10-26 10:42:07',1477478527,NULL),(1839268969,5136582,1,499326,1,1,1,'S',1,0.974559,963,974558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 914, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 963}}',236.894,123033358,1232855,NULL,'2016-04-05 07:10:39',1459840239,NULL),(1843004025,5136582,1,1075866,1,1,1,'XH',1,1,500,1014982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',236.946,128868658,598224,NULL,'2017-02-05 09:01:30',1486285290,NULL),(1844939088,5136582,1,1181526,1,1,1,'S',1,0.986542,483,1012006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',237.003,131936228,618742,NULL,'2017-07-22 00:17:17',1500682637,NULL),(1837225826,5136582,1,762138,1,1,1,'S',1,0.995973,745,937257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 739, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',237.179,119661507,954460,NULL,'2015-10-25 07:00:51',1445756451,NULL),(1843900868,5136582,1,725246,1,1,1,'XH',1,1,366,1104867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 366}}',237.268,130375261,485920,NULL,'2017-04-29 10:06:25',1493460385,NULL),(1853469770,5136582,1,1807823,1,1,1,'X',1,1,186,1053345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',237.338,144852282,198613,NULL,'2019-06-15 03:50:07',1560570607,NULL),(1836817570,5136582,1,168746,1,1,1,'S',1,0.976695,472,982366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',237.377,118966959,562097,NULL,'2015-09-18 08:59:28',1442566768,NULL),(1857214632,5136582,1,2294382,1,1,1,'X',1,1,532,1012714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',237.386,150692609,637751,NULL,'2020-05-03 13:59:36',1588514376,NULL),(1844239629,5136582,1,1213666,1,1,1,'S',1,0.998874,444,1042095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 443, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 444}}',237.533,130764477,597083,NULL,'2017-05-20 12:55:00',1495284900,NULL),(1844513264,5136582,1,1260061,1,1,1,'S',1,0.985057,435,992787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',237.564,131319400,539093,NULL,'2017-06-19 07:48:54',1497858534,NULL),(1836726330,5136582,1,176583,1,1,1,'S',1,0.996497,571,943905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',237.698,118920038,658940,NULL,'2015-09-15 08:33:13',1442305993,NULL),(1865961714,5136582,1,2976846,1,1,1,'X',1,1,484,973546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',237.724,164032830,652631,NULL,'2021-07-17 09:32:58',1626514378,NULL),(1839321938,5136582,1,106957,1,1,1,'S',1,0.995357,1400,942467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1387, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',237.727,123129655,1751800,NULL,'2016-04-09 15:13:52',1460214832,NULL),(1843072413,5136582,1,748519,1,1,1,'SH',1,0.985577,208,1025370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',237.731,128850241,228212,NULL,'2017-02-04 13:02:04',1486213324,NULL),(1864617975,5136582,1,2952812,1,1,1,'X',1,1,414,1014858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',237.817,162020545,478344,NULL,'2021-05-17 02:40:55',1621219255,NULL),(1839330027,5136582,1,192063,1,1,1,'S',1,0.997743,886,953443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 882, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 886}}',238.023,123060597,1053170,NULL,'2016-04-06 14:25:51',1459952751,NULL),(1840313000,5136582,1,235309,1,1,1,'S',1,0.995662,922,937389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 914, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 922}}',238.056,124634453,1125080,NULL,'2016-06-17 09:27:57',1466155677,NULL),(1853358663,5136582,1,1900433,1,1,1,'SH',1,0.975352,426,1034546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',238.455,144835682,521485,NULL,'2019-06-14 07:04:17',1560495857,NULL),(1844962387,5136582,1,649506,1,1,1,'S',1,0.998233,566,1040411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 566}}',238.459,131887082,730040,NULL,'2017-07-19 10:38:15',1500460695,NULL),(1844504339,5136582,1,899398,1,1,1,'A',1,0.926775,284,359503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',238.624,131132195,387575,NULL,'2017-06-09 13:07:40',1497013660,NULL),(1839721038,5136582,1,254187,1,1,1,'S',1,0.975789,475,980798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',238.826,123610912,561808,NULL,'2016-05-01 04:03:48',1462075428,NULL),(1839191067,5136582,1,150785,1,1,1,'S',1,0.998333,600,1009675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',238.906,122944151,697302,NULL,'2016-04-01 18:40:33',1459536033,NULL),(1843837895,5136582,1,1176117,1,1,1,'A',1,0.947835,508,898361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',239.21,130139809,575893,NULL,'2017-04-16 07:17:53',1492327073,NULL),(1839327641,5136582,1,463204,1,1,1,'S',1,0.962604,361,899095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',239.245,123032947,409050,NULL,'2016-04-05 06:33:47',1459838027,NULL),(1843862121,5136582,1,1201585,1,1,1,'S',1,0.982436,427,998128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',239.254,130140214,518480,NULL,'2017-04-16 07:48:33',1492328913,NULL),(1853777292,5136582,1,518331,1,1,1,'S',1,0.979303,459,946189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',239.262,145502898,539329,NULL,'2019-07-24 14:18:05',1563977885,NULL),(1844951800,5136582,1,631143,1,1,1,'S',1,0.962766,564,937275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',239.314,131844096,670614,NULL,'2017-07-17 02:28:29',1500258509,NULL),(1843092714,5136582,1,444622,1,1,1,'SH',1,0.985356,239,1068731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',239.464,128890909,281329,NULL,'2017-02-06 13:15:11',1486386911,NULL),(1839561422,5136582,1,813390,1,1,1,'S',1,0.969365,457,951746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 457}}',239.487,123431407,593732,NULL,'2016-04-23 05:40:48',1461390048,NULL),(1864256160,5136582,1,2487795,1,1,1,'X',1,1,725,956156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',239.507,161600528,889720,NULL,'2021-05-05 13:12:02',1620220322,NULL),(1853471416,5136582,1,1807824,1,1,1,'XH',1,1,287,1014827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',239.614,144852175,321600,NULL,'2019-06-15 03:41:16',1560570076,NULL),(1846234140,5136582,1,1218337,1,1,1,'A',1,0.982093,1312,432561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 3486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3574}}',239.682,133932860,2605932,NULL,'2017-11-08 14:58:58',1510153138,NULL),(1843174241,5136582,1,525560,1,1,1,'SH',1,0.989198,324,1065518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',239.758,129085102,457544,NULL,'2017-02-17 12:28:21',1487334501,NULL),(1844741738,5136582,1,943252,1,1,1,'X',1,1,420,1044806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',239.936,131564530,501275,NULL,'2017-07-02 09:00:22',1498986022,NULL),(1854373413,5136582,1,2155470,1,1,1,'SH',1,0.978386,347,1048019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',240.156,146240755,382846,NULL,'2019-09-09 08:53:11',1568019191,NULL),(1839277399,5136582,1,90236,1,1,1,'S',1,0.963807,373,938025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',240.169,123125976,434405,NULL,'2016-04-09 12:58:26',1460206706,NULL),(1840138340,5136582,1,961398,1,1,1,'S',1,0.990291,412,1078309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',240.202,124244985,515446,NULL,'2016-05-29 21:06:49',1464556009,NULL),(1839272044,5136582,1,173048,1,1,1,'S',1,0.96748,861,919894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',240.434,123048504,1029528,NULL,'2016-04-05 22:56:29',1459896989,NULL),(1844987167,5136582,1,1046705,1,1,1,'A',1,0.982796,456,982781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',240.477,131861022,594272,NULL,'2017-07-17 23:38:49',1500334729,NULL),(1844578876,5136582,1,727903,1,1,1,'A',1,0.948868,1557,810483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 118, \"great\": 3331, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3579}}',240.589,131295219,3508166,NULL,'2017-06-18 01:33:07',1497749587,NULL),(3605220664,5136582,1,4786381,1,1,1,'B',1,0.887931,438,667111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 972}, \"maximum_statistics\": {\"great\": 1160}}',240.683,185605160,1021111,NULL,'2024-09-30 13:22:16',1727702536,NULL),(1838896299,5136582,1,92525,1,1,1,'S',1,0.997026,1177,948902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',240.732,122511233,1352980,NULL,'2016-03-13 03:30:11',1457839811,NULL),(1837138805,5136582,1,253930,1,1,1,'S',1,0.96778,419,950169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',240.795,119643856,494702,NULL,'2015-10-24 13:55:46',1445694946,NULL),(1844711450,5136582,1,1242057,1,1,1,'S',1,0.978632,351,988136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 351}}',240.856,131564560,487754,NULL,'2017-07-02 09:01:51',1498986111,NULL),(1837014123,5136582,1,159866,0,1,1,'A',1,0.979715,1241,863630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1898}}',240.985,119399889,1923158,NULL,'2015-10-11 22:12:50',1444601570,NULL),(1836799051,5136582,1,199969,1,1,1,'S',1,0.998374,615,952662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',241.004,118889776,701200,NULL,'2015-09-13 10:14:57',1442139297,NULL),(1839002759,5136582,1,661516,1,1,1,'S',1,0.994479,815,944487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 815}}',241.052,122619058,1022490,NULL,'2016-03-18 14:22:20',1458310940,NULL),(1842871542,5136582,1,834458,1,1,1,'A',1,0.933148,346,801454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',241.101,128788803,695223,NULL,'2017-02-01 05:43:25',1485927805,NULL),(1842956755,5136582,1,819665,1,1,1,'S',1,0.980278,431,976455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',241.105,128734374,536225,NULL,'2017-01-29 06:13:19',1485670399,NULL),(1838949183,5136582,1,190723,1,1,1,'S',1,0.997046,1185,948999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1178, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1185}}',241.13,122551048,1428630,NULL,'2016-03-14 23:55:28',1457999728,NULL),(1839311737,5136582,1,145022,1,1,1,'S',1,0.971816,479,962871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',241.29,123047780,585764,NULL,'2016-04-05 21:42:19',1459892539,NULL),(1841107696,5136582,1,279373,1,1,1,'X',1,1,624,959400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 624}}',241.364,125956272,760940,NULL,'2016-08-23 12:55:22',1471956922,NULL),(1842795024,5136582,1,861243,1,1,1,'S',1,0.95297,202,902877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',241.586,128624867,229611,NULL,'2017-01-23 04:39:25',1485146365,NULL),(1836808233,5136582,1,417032,1,1,1,'S',1,0.998122,1597,954401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',241.775,118871784,1793230,NULL,'2015-09-12 14:27:25',1442068045,NULL),(1836725004,5136582,1,176114,1,1,1,'S',1,0.981419,592,906169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',241.839,118949951,642210,NULL,'2015-09-17 07:52:28',1442476348,NULL),(1873248293,5136582,1,1028158,1,1,1,'A',1,0.923913,755,361881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 84, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1564}}',241.851,174937925,913254,NULL,'2022-10-06 04:41:19',1665031279,NULL),(1849195002,5136582,1,1566345,1,1,1,'S',1,0.995227,419,1022841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',241.885,138298015,515800,NULL,'2018-06-15 08:40:25',1529052025,NULL),(1839558720,5136582,1,147241,1,1,1,'S',1,0.985185,675,914913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',241.896,123455184,800550,NULL,'2016-04-24 01:48:12',1461462492,NULL),(1836849452,5136582,1,434380,1,1,1,'S',1,0.993916,904,936052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 893, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 904}}',241.926,119041264,1129140,NULL,'2015-09-21 22:43:08',1442875388,NULL),(1839235085,5136582,1,127631,1,1,1,'S',1,0.963533,617,942731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 572, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 617}}',241.948,122908178,748594,NULL,'2016-03-31 05:15:13',1459401313,NULL),(1844591543,5136582,1,1003357,1,1,1,'S',1,0.997148,526,1037524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526}}',241.955,131260412,668821,NULL,'2017-06-16 10:40:28',1497609628,NULL),(1876813576,5136582,1,4155713,1,1,1,'X',1,1,803,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',241.983,180250787,969900,NULL,'2023-08-10 07:29:44',1691652584,NULL),(1842968039,5136582,1,87775,0,1,1,'A',1,0.902277,359,696771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',242.09,128808095,856530,NULL,'2017-02-02 08:48:29',1486025309,NULL),(1845016833,5136582,1,1225108,1,1,1,'S',1,0.996359,824,1041977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 818, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 824}}',242.111,131843431,1091540,NULL,'2017-07-17 01:32:33',1500255153,NULL),(1839424462,5136582,1,373444,1,1,1,'S',1,0.979616,417,992176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',242.143,123254377,486907,NULL,'2016-04-15 12:14:55',1460722495,NULL),(1844756031,5136582,1,1031102,1,1,1,'A',1,0.99,398,505263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',242.183,131584393,314996,NULL,'2017-07-03 11:17:33',1499080653,NULL),(1842878249,5136582,1,570997,1,1,1,'SH',1,0.994302,351,1086320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',242.187,128835463,433436,NULL,'2017-02-03 18:54:58',1486148098,NULL),(1844660941,5136582,1,805872,1,1,1,'S',1,0.99093,441,1011739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',242.218,131567695,686868,NULL,'2017-07-02 12:28:34',1498998514,NULL),(1839244169,5136582,1,342475,1,1,1,'S',1,0.996287,808,949157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',242.222,122962879,968830,NULL,'2016-04-02 12:14:50',1459599290,NULL),(1847346921,5136582,1,1361383,1,1,1,'S',1,0.986922,497,1009016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',242.234,135695651,608247,NULL,'2018-02-04 05:29:14',1517722154,NULL),(1876913134,5136582,1,4035865,1,1,1,'X',1,1,671,1010172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671}}',242.269,180250952,818928,NULL,'2023-08-10 07:53:17',1691653997,NULL),(1868435833,5136582,1,2978285,1,1,1,'X',1,1,1350,960001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1350}}',242.349,167665398,1733904,NULL,'2021-11-22 00:39:32',1637541572,NULL),(1844596773,5136582,1,1167707,1,1,1,'A',1,0.955656,576,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 2048, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2210}}',242.723,131261589,2029420,NULL,'2017-06-16 11:59:49',1497614389,NULL),(1839463254,5136582,1,249678,1,1,1,'S',1,0.973757,362,974609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',242.883,123236388,434627,NULL,'2016-04-14 14:11:31',1460643091,NULL),(1839278903,5136582,1,281675,1,1,1,'S',1,0.992239,902,938677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 888, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 902}}',242.982,123121160,1000870,NULL,'2016-04-09 09:14:33',1460193273,NULL),(1859774445,5136582,1,797782,1,1,1,'S',1,0.991189,454,1026080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',243.061,154803778,551997,NULL,'2020-10-01 05:42:25',1601530945,NULL),(1836789407,5136582,1,287463,1,1,1,'S',1,0.990333,1500,930617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1471, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1500}}',243.141,118871664,1850020,NULL,'2015-09-12 14:22:28',1442067748,NULL),(1844954333,5136582,1,1023083,1,1,1,'S',1,0.995434,438,1035890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 438}}',243.187,131861342,611319,NULL,'2017-07-18 00:14:16',1500336856,NULL),(1844660313,5136582,1,376558,1,1,1,'S',1,0.987236,901,922539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 878, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',243.284,131427418,1099280,NULL,'2017-06-25 01:04:08',1498352648,NULL),(1843021712,5136582,1,257817,1,1,1,'A',1,0.934708,272,804677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582}}',243.285,128851756,547368,NULL,'2017-02-04 14:16:18',1486217778,NULL),(1855525308,5136582,1,2263834,1,1,1,'SH',1,0.981928,332,1057738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',243.376,148017422,394000,NULL,'2020-01-05 08:36:30',1578213390,NULL),(1841436463,5136582,1,561814,1,1,1,'S',1,0.996503,572,946655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',243.421,126620349,669620,NULL,'2016-09-29 08:10:44',1475136644,NULL),(1866412109,5136582,1,3104906,1,1,1,'X',1,1,541,1010777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',243.579,164614385,635040,NULL,'2021-08-04 15:04:58',1628089498,NULL),(1839352347,5136582,1,473913,1,1,1,'S',1,0.996187,1049,949036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1041, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1049}}',243.609,123052371,1270240,NULL,'2016-04-06 04:57:24',1459918644,NULL),(1863818058,5136582,1,2515404,1,1,1,'X',1,1,601,955502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',243.699,160782740,743564,NULL,'2021-04-13 02:28:55',1618280935,NULL),(1839271760,5136582,1,53283,1,1,1,'S',1,0.993889,900,942356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',243.843,123019825,1012150,NULL,'2016-04-04 14:47:49',1459781269,NULL),(1842967755,5136582,1,86757,1,1,1,'S',1,0.979861,720,898863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 691, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 720}}',243.954,128809422,793000,NULL,'2017-02-02 10:41:35',1486032095,NULL),(1843394444,5136582,1,325245,1,1,1,'SH',1,0.985876,531,1069747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',244.035,129551997,666457,NULL,'2017-03-14 23:36:48',1489534608,NULL),(1844709710,5136582,1,656039,1,1,1,'S',1,0.995192,312,1038041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',244.139,131585006,372401,NULL,'2017-07-03 11:59:23',1499083163,NULL),(1840249571,5136582,1,343320,1,1,1,'SH',1,0.983791,401,1063197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',244.213,124495458,481816,NULL,'2016-06-10 15:55:37',1465574137,NULL),(1839191840,5136582,1,312625,1,1,1,'S',1,0.997642,636,950130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 636}}',244.381,122966313,791300,NULL,'2016-04-02 14:11:47',1459606307,NULL),(1874713011,5136582,1,3602577,1,1,1,'A',1,0.92554,726,421830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 102, \"great\": 2268}, \"maximum_statistics\": {\"great\": 2545}}',244.535,177013737,1767525,NULL,'2023-01-26 06:19:00',1674713940,NULL),(1847052983,5136582,1,1405550,1,1,1,'A',1,0.90102,338,697593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',244.599,134935859,878845,NULL,'2017-12-29 07:24:30',1514532270,NULL),(1839283073,5136582,1,136330,1,1,1,'S',1,0.998185,1102,954843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1098, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102}}',244.624,123037517,1270540,NULL,'2016-04-05 11:53:24',1459857204,NULL),(1844935788,5136582,1,1181410,1,1,1,'A',1,0.966395,281,915077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',244.795,131843766,520886,NULL,'2017-07-17 02:00:46',1500256846,NULL),(1844399510,5136582,1,1172633,1,1,1,'S',1,0.975238,525,976848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',244.814,131169104,660577,NULL,'2017-06-11 07:05:55',1497164755,NULL),(1853381135,5136582,1,525560,1,1,1,'SH',1,0.993827,324,1082139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',244.869,144905811,461982,NULL,'2019-06-18 01:14:27',1560820467,NULL),(1836708819,5136582,1,140004,1,1,1,'S',1,0.995288,955,946732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',244.903,118889952,1047090,NULL,'2015-09-13 10:25:10',1442139910,NULL),(1876762261,5136582,1,4181948,1,1,1,'X',1,1,533,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',245.042,180019332,600360,NULL,'2023-07-26 12:36:51',1690375011,NULL),(1841861321,5136582,1,288677,1,1,1,'S',1,0.993671,395,1028380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',245.301,127235887,519537,NULL,'2016-11-04 09:41:33',1478252493,NULL),(1855491598,5136582,1,1681282,1,1,1,'A',1,0.918322,499,688302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 1213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1359}}',245.315,148004174,1211150,NULL,'2020-01-04 14:43:04',1578148984,NULL),(1838978635,5136582,1,82512,1,1,1,'S',1,0.968085,423,957103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',245.426,122532495,498392,NULL,'2016-03-13 23:15:19',1457910919,NULL),(1844453963,5136582,1,1039165,1,1,1,'S',1,0.979624,319,919006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',245.435,131044562,367321,NULL,'2017-06-04 13:01:52',1496581312,NULL),(1839019808,5136582,1,671100,1,1,1,'S',1,0.961449,428,938360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',245.477,122632940,511543,NULL,'2016-03-19 05:00:44',1458363644,NULL),(1841093617,5136582,1,156878,1,1,1,'X',1,1,610,1014964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',245.563,125973495,736632,NULL,'2016-08-24 11:12:39',1472037159,NULL),(1869015529,5136582,1,3319126,1,1,1,'X',1,1,295,1053339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',245.594,168742347,374017,NULL,'2022-01-03 12:23:58',1641212638,NULL),(1868012516,5136582,1,2888013,1,1,1,'XH',1,1,576,1014858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',245.663,167074269,727920,NULL,'2021-10-30 08:51:36',1635583896,NULL),(1843094716,5136582,1,454770,1,1,1,'A',1,0.980366,205,960717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382}}',245.711,128850222,355575,NULL,'2017-02-04 13:00:23',1486213223,NULL),(1842757620,5136582,1,993083,1,1,1,'S',1,0.997788,452,1040829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',245.861,128527870,561049,NULL,'2017-01-18 01:00:09',1484701209,NULL),(1853388614,5136582,1,1923837,1,1,1,'S',1,0.992381,525,1023820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',245.892,144858297,670243,NULL,'2019-06-15 11:32:12',1560598332,NULL),(1853190218,5136582,1,1682472,1,1,1,'S',1,0.981176,425,988890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',245.945,144489443,546697,NULL,'2019-05-26 02:38:04',1558838284,NULL),(1843275075,5136582,1,324180,1,1,1,'SH',1,0.961972,355,983836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',245.952,129323433,455286,NULL,'2017-03-02 07:26:40',1488439600,NULL),(1839306876,5136582,1,99350,1,1,1,'S',1,0.994928,690,945854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',246.017,123034116,743050,NULL,'2016-04-05 08:10:06',1459843806,NULL),(1839036370,5136582,1,433541,1,1,1,'S',1,0.986842,380,993926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',246.076,122668813,474484,NULL,'2016-03-20 13:59:13',1458482353,NULL),(1844440271,5136582,1,1112372,1,1,1,'X',1,1,664,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664}}',246.178,131174249,750860,NULL,'2017-06-11 12:26:34',1497183994,NULL),(1844747752,5136582,1,1191558,1,1,1,'X',1,1,432,1053223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',246.309,131564998,542393,NULL,'2017-07-02 09:33:29',1498988009,NULL),(1839088844,5136582,1,120348,1,1,1,'S',1,0.970817,257,966401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',246.314,122708032,269282,NULL,'2016-03-22 10:30:19',1458642619,NULL),(1839458852,5136582,1,71107,1,1,1,'S',1,0.981349,697,968822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 697}}',246.394,123191839,944106,NULL,'2016-04-12 09:44:36',1460454276,NULL),(1836737619,5136582,1,265265,1,1,1,'S',1,0.991726,846,935179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 846}}',246.776,118880632,1049074,NULL,'2015-09-12 23:59:13',1442102353,NULL),(1837228938,5136582,1,156213,1,1,1,'S',1,0.980645,310,994920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',246.958,119662294,342812,NULL,'2015-10-25 07:48:09',1445759289,NULL),(1839333241,5136582,1,152817,1,1,1,'X',1,1,696,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',246.961,123036910,773140,NULL,'2016-04-05 11:13:14',1459854794,NULL),(1842717486,5136582,1,895992,1,1,1,'S',1,0.977228,505,986295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',247.401,128625175,609851,NULL,'2017-01-23 05:09:13',1485148153,NULL),(1838960422,5136582,1,75251,1,1,1,'S',1,0.995495,666,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',247.661,122550349,748320,NULL,'2016-03-14 22:41:08',1457995268,NULL),(1842768321,5136582,1,1001102,1,1,1,'X',1,1,478,1053091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',247.664,128625053,641372,NULL,'2017-01-23 04:53:50',1485147230,NULL),(1836813511,5136582,1,164702,1,1,1,'S',1,0.997164,529,952199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',247.802,119008316,613890,NULL,'2015-09-20 04:55:51',1442724951,NULL),(1839300491,5136582,1,236782,1,1,1,'S',1,0.982323,396,985416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',247.803,123102134,473775,NULL,'2016-04-08 14:55:56',1460127356,NULL),(1844422798,5136582,1,1021968,1,1,1,'X',1,1,766,1053620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',247.852,131175655,973424,NULL,'2017-06-11 13:39:21',1497188361,NULL),(1843423209,5136582,1,528649,1,1,1,'SH',1,0.985054,368,1045435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',247.915,129566540,472338,NULL,'2017-03-15 20:44:52',1489610692,NULL),(1839312196,5136582,1,185663,1,1,1,'S',1,0.997283,920,951295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 915, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',248.006,123059819,1021730,NULL,'2016-04-06 13:53:02',1459950782,NULL),(1854824174,5136582,1,1309324,1,1,1,'A',1,0.925294,806,392943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 101, \"great\": 3864}, \"maximum_statistics\": {\"great\": 4424}}',248.119,146995481,2760502,NULL,'2019-11-01 23:37:41',1572651461,NULL),(1837364497,5136582,1,124413,1,1,1,'S',1,0.989684,727,928039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 712, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 727}}',248.149,119898518,853590,NULL,'2015-11-06 20:17:18',1446841038,NULL),(1846136702,5136582,1,1382496,1,1,1,'X',1,1,271,1053004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',248.409,133553222,326849,NULL,'2017-10-18 09:26:10',1508318770,NULL),(1836716748,5136582,1,174493,1,1,1,'S',1,0.99092,826,894180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',248.53,118950225,968830,NULL,'2015-09-17 08:25:37',1442478337,NULL),(1839318108,5136582,1,105547,1,1,1,'S',1,0.983594,640,990447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',248.548,123154535,790101,NULL,'2016-04-10 12:51:31',1460292691,NULL),(1852519294,5136582,1,1939224,0,1,1,'B',1,0.842818,259,643623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 369}}',248.575,143498992,308942,NULL,'2019-03-31 11:25:42',1554031542,NULL),(1843329415,5136582,1,280899,1,1,1,'S',1,0.983412,211,1005162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',248.69,129414913,230066,NULL,'2017-03-07 06:55:55',1488869755,NULL),(1839783211,5136582,1,57405,1,1,1,'S',1,0.989177,693,482306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 693}}',248.823,123970873,491452,NULL,'2016-05-17 21:29:19',1463520559,NULL),(1852675334,5136582,1,1444308,1,1,1,'A',1,0.946429,338,851939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532}}',248.911,143678419,601802,NULL,'2019-04-11 10:26:05',1554978365,NULL),(1874065255,5136582,1,3621017,1,1,1,'X',1,1,516,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',248.97,176023231,591252,NULL,'2022-12-03 18:18:18',1670091498,NULL),(1860077605,5136582,1,2505757,1,1,1,'X',1,1,641,477733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 641}}',249.105,155216048,501660,NULL,'2020-10-17 11:28:43',1602934123,NULL),(1844694141,5136582,1,818203,1,1,1,'S',1,0.990812,653,1024521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',249.224,131563216,783540,NULL,'2017-07-02 07:14:28',1498979668,NULL),(1842912323,5136582,1,871724,1,1,1,'A',1,0.995402,314,995991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',249.242,128786635,452758,NULL,'2017-02-01 01:59:22',1485914362,NULL),(1841300686,5136582,1,140560,1,1,1,'SH',1,0.986486,555,1066341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',249.287,126094190,706541,NULL,'2016-08-30 13:16:21',1472562981,NULL),(1839334696,5136582,1,111015,1,1,1,'S',1,0.953196,876,914957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',249.309,123156552,1027648,NULL,'2016-04-10 14:10:36',1460297436,NULL),(1839234286,5136582,1,271557,1,1,1,'S',1,0.960154,389,924060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 389}}',249.327,122944889,497847,NULL,'2016-04-01 19:22:31',1459538551,NULL),(1841549551,5136582,1,140392,1,1,1,'S',1,0.972477,436,969455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',249.346,126622007,498353,NULL,'2016-09-29 10:49:27',1475146167,NULL),(1839523484,5136582,1,822872,1,1,1,'S',1,0.963263,803,935612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 744, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 803}}',249.389,123415579,999489,NULL,'2016-04-22 14:26:51',1461335211,NULL),(1839270789,5136582,1,131948,1,1,1,'S',1,0.997418,1162,946356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1156, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1162}}',249.492,123176888,1570340,NULL,'2016-04-11 14:01:15',1460383275,NULL),(1854423618,5136582,1,1809506,1,1,1,'X',1,1,846,1013843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 846}}',249.548,146479695,1107492,NULL,'2019-09-27 03:48:12',1569556092,NULL),(1839512900,5136582,1,131499,1,1,1,'S',1,0.970037,534,954949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 534}}',249.549,123416100,683790,NULL,'2016-04-22 14:48:26',1461336506,NULL),(1840988143,5136582,1,632265,1,1,1,'S',1,0.980099,201,993883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',249.603,125676389,207706,NULL,'2016-08-09 05:05:47',1470719147,NULL),(1853386517,5136582,1,1766417,1,1,1,'X',1,1,790,1013836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 790}}',249.729,144835720,969960,NULL,'2019-06-14 07:08:21',1560496101,NULL),(1839395991,5136582,1,132958,1,1,1,'S',1,0.984199,443,1004030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',249.75,123192401,512270,NULL,'2016-04-12 10:33:20',1460457200,NULL),(1839257579,5136582,1,416899,1,1,1,'S',1,0.991111,675,934333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 663, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',249.772,123018080,787790,NULL,'2016-04-04 13:26:28',1459776388,NULL),(1843290085,5136582,1,628155,1,1,1,'SH',1,0.982213,506,1058037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',250.035,129376316,628614,NULL,'2017-03-05 01:37:39',1488677859,NULL),(1841473241,5136582,1,429989,1,1,1,'A',1,0.951456,408,347481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 71, \"great\": 3047}, \"maximum_statistics\": {\"great\": 3296}}',250.193,126620938,2015792,NULL,'2016-09-29 09:10:37',1475140237,NULL),(1837139736,5136582,1,684580,1,1,1,'S',1,0.963785,428,944233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',250.21,119643797,501140,NULL,'2015-10-24 13:53:27',1445694807,NULL),(1853007116,5136582,1,1815135,1,1,1,'S',1,0.984234,444,993976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',250.224,144303275,539392,NULL,'2019-05-16 09:08:37',1557997717,NULL),(1839334358,5136582,1,110856,1,1,1,'S',1,0.965478,869,949680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 809, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 869}}',250.235,123129057,1118606,NULL,'2016-04-09 14:53:58',1460213638,NULL),(1843897845,5136582,1,724040,0,1,1,'B',1,0.871287,222,314550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',250.284,130356237,383631,NULL,'2017-04-28 12:25:26',1493382326,NULL),(1841676429,5136582,1,321064,1,1,1,'X',1,1,616,957962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 616}}',250.295,126759281,796200,NULL,'2016-10-07 14:29:44',1475850584,NULL),(1836695451,5136582,1,169788,1,1,1,'S',1,0.961625,443,940015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',250.444,118950070,510378,NULL,'2015-09-17 08:05:44',1442477144,NULL),(1839307856,5136582,1,184347,1,1,1,'S',1,0.977778,405,976674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',250.731,123054855,478796,NULL,'2016-04-06 08:40:57',1459932057,NULL),(1837680217,5136582,1,525911,1,1,1,'S',1,0.993912,657,937169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',250.735,120307164,770650,NULL,'2015-11-27 22:50:45',1448664645,NULL),(1844371805,5136582,1,1217004,1,1,1,'A',1,0.97258,692,842887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1703, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1787}}',250.787,130932257,1859360,NULL,'2017-05-29 12:10:45',1496059845,NULL),(1843083804,5136582,1,991176,0,1,1,'A',1,0.91465,394,770238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 67, \"great\": 1986, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2314}}',250.803,128922812,2148785,NULL,'2017-02-08 12:21:38',1486556498,NULL),(1843018506,5136582,1,798255,1,1,1,'SH',1,0.986322,329,1072018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 329}}',250.814,128868079,436272,NULL,'2017-02-05 08:23:00',1486282980,NULL),(3606412483,5136582,1,2941146,1,1,1,'B',1,0.899771,369,698596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 68, \"great\": 1117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1312}}',250.816,185607908,1182975,NULL,'2024-09-30 17:26:50',1727717210,NULL),(1839150029,5136582,1,230218,1,1,1,'S',1,0.99715,1228,950458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1221, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',250.828,122963704,1539550,NULL,'2016-04-02 12:43:13',1459600993,NULL),(1854526528,5136582,1,706841,1,1,1,'B',1,0.887545,323,627941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 685}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',250.851,146646581,596860,NULL,'2019-10-09 04:02:42',1570593762,NULL),(1842955176,5136582,1,984392,1,1,1,'S',1,0.997418,581,1044782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',250.883,128807649,719507,NULL,'2017-02-02 08:11:57',1486023117,NULL),(1844724883,5136582,1,831003,1,1,1,'S',1,0.998134,536,1042717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 536}}',251.028,131585158,654632,NULL,'2017-07-03 12:09:12',1499083752,NULL),(1841922484,5136582,1,490800,1,1,1,'S',1,0.998701,385,1049389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',251.1,127235650,486639,NULL,'2016-11-04 09:18:41',1478251121,NULL),(1859979690,5136582,1,2425180,1,1,1,'A',1,0.976291,664,829935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1666}}',251.262,154906654,1720810,NULL,'2020-10-04 23:18:20',1601853500,NULL),(1842919606,5136582,1,958227,1,1,1,'S',1,0.982716,405,999220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',251.334,128787007,466412,NULL,'2017-02-01 02:40:42',1485916842,NULL),(1841114744,5136582,1,217611,1,1,1,'X',1,1,528,1014805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 528}}',251.454,125973421,648540,NULL,'2016-08-24 11:07:27',1472036847,NULL),(1837232445,5136582,1,158247,1,1,1,'S',1,0.9799,398,986776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',251.586,119701490,467608,NULL,'2015-10-27 10:10:22',1445940622,NULL),(1841685154,5136582,1,139408,1,1,1,'S',1,0.984218,697,990420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',251.657,126713668,832200,NULL,'2016-10-04 14:16:02',1475590562,NULL),(1842968444,5136582,1,90616,0,1,1,'B',1,0.869292,184,335464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 31, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',251.658,128731815,476900,NULL,'2017-01-29 02:36:49',1485657409,NULL),(1836750429,5136582,1,151701,0,1,1,'S',1,0.992866,771,939673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771}}',251.749,118889811,918810,NULL,'2015-09-13 10:17:03',1442139423,NULL),(1844908798,5136582,1,1287025,1,1,1,'S',1,0.987013,231,1014157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',251.992,131843624,241917,NULL,'2017-07-17 01:47:34',1500256054,NULL),(1836724836,5136582,1,176113,1,1,1,'S',1,0.95375,400,917671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',252.007,118949832,461930,NULL,'2015-09-17 07:38:38',1442475518,NULL),(1839019850,5136582,1,224814,1,1,1,'S',1,0.96966,412,947569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',252.134,122668970,499686,NULL,'2016-03-20 14:05:14',1458482714,NULL),(1842923237,5136582,1,1147717,1,1,1,'SH',1,0.986154,650,973158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 650}}',252.156,128787966,832614,NULL,'2017-02-01 04:16:48',1485922608,NULL),(1842865701,5136582,1,923327,1,1,1,'S',1,0.994236,694,1034756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 694}}',252.225,128794827,911711,NULL,'2017-02-01 13:48:44',1485956924,NULL),(1843836787,5136582,1,936050,0,1,1,'A',1,0.937684,558,838246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 2138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2383}}',252.381,130197222,2367539,NULL,'2017-04-19 14:25:42',1492611942,NULL),(1836816903,5136582,1,167737,0,1,1,'S',1,0.995212,731,945637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 731}}',252.433,118920324,811250,NULL,'2015-09-15 09:03:47',1442307827,NULL),(1836725963,5136582,1,176435,1,1,1,'S',1,0.992857,560,937835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 560}}',252.575,118890756,633470,NULL,'2015-09-13 11:17:42',1442143062,NULL),(1852995745,5136582,1,343320,1,1,1,'SH',1,0.991272,401,1087350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',252.77,144284344,485750,NULL,'2019-05-15 04:59:37',1557896377,NULL),(1853318148,5136582,1,1606606,1,1,1,'B',1,0.888011,564,705001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 626}, \"maximum_statistics\": {\"great\": 759}}',252.827,144599950,726693,NULL,'2019-06-01 05:10:58',1559365858,NULL),(1839096011,5136582,1,79546,1,1,1,'S',1,0.971789,833,962381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 833}}',252.89,122643718,1022148,NULL,'2016-03-19 14:47:11',1458398831,NULL),(1839337463,5136582,1,196672,1,1,1,'S',1,0.999547,1103,958336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1102, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1103}}',252.905,123055053,1308160,NULL,'2016-04-06 08:55:55',1459932955,NULL),(1852641379,5136582,1,1876888,1,1,1,'SH',1,0.985825,388,1067784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',252.926,143650768,475894,NULL,'2019-04-09 13:44:20',1554817460,NULL),(1836711512,5136582,1,738539,1,1,1,'S',1,0.990972,720,934935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 707, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 720}}',252.942,118904691,847950,NULL,'2015-09-14 07:34:49',1442216089,NULL),(1839766394,5136582,1,276622,1,1,1,'S',1,0.997458,1180,952843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1174, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1180}}',253.053,123607188,1417700,NULL,'2016-05-01 00:08:08',1462061288,NULL),(1839318725,5136582,1,105727,1,1,1,'S',1,0.995082,610,945537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 610}}',253.072,123153781,743630,NULL,'2016-04-10 12:19:05',1460290745,NULL),(1873285054,5136582,1,3263123,1,1,1,'A',1,0.927079,761,380391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 104, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2345}}',253.101,175031661,1512740,NULL,'2022-10-11 04:05:36',1665461136,NULL),(1852736948,5136582,1,848104,1,1,1,'SH',1,0.982759,406,1120187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',253.154,143937182,534240,NULL,'2019-04-26 06:16:46',1556259406,NULL),(1839101630,5136582,1,165793,1,1,1,'S',1,0.991241,1370,985276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',253.291,122635274,1661892,NULL,'2016-03-19 07:46:49',1458373609,NULL),(1839466614,5136582,1,74347,1,1,1,'S',1,0.981562,1600,870426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1600}}',253.421,123191806,1797740,NULL,'2016-04-12 09:41:22',1460454082,NULL),(1839089217,5136582,1,120729,1,1,1,'S',1,0.992623,1220,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1202, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1220}}',253.463,122630623,1500300,NULL,'2016-03-19 02:20:15',1458354015,NULL),(1854373417,5136582,1,2155470,1,1,1,'SH',1,0.976945,347,1170183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',253.556,146241152,417082,NULL,'2019-09-09 09:54:39',1568022879,NULL),(1839460997,5136582,1,71893,1,1,1,'S',1,0.978701,939,978196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 899, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',253.637,123276966,1228259,NULL,'2016-04-16 09:32:54',1460799174,NULL),(1836851180,5136582,1,113549,1,1,1,'S',1,0.992349,1111,925517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1094, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',253.788,119108810,1308970,NULL,'2015-09-25 21:06:17',1443215177,NULL),(1842875681,5136582,1,566347,0,1,1,'A',1,0.908889,396,356515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',253.84,128806059,502732,NULL,'2017-02-02 05:46:10',1486014370,NULL),(1837326288,5136582,1,148704,1,1,1,'S',1,0.998,1250,954286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1250}}',253.9,119703617,1381870,NULL,'2015-10-27 12:21:05',1445948465,NULL),(1840227986,5136582,1,160570,1,1,1,'S',1,0.989201,463,1020148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',253.9,124560869,550063,NULL,'2016-06-13 13:31:47',1465824707,NULL),(1844915261,5136582,1,1290997,1,1,1,'S',1,0.978723,235,943703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',253.955,131843535,232840,NULL,'2017-07-17 01:40:54',1500255654,NULL),(1854054732,5136582,1,2049340,1,1,1,'S',1,0.993378,453,1030495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',254.086,145759720,558966,NULL,'2019-08-09 13:06:43',1565356003,NULL),(1859059306,5136582,1,1479997,1,1,1,'S',1,0.997373,571,952743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',254.139,153627638,690180,NULL,'2020-08-17 14:14:02',1597673642,NULL),(1844461144,5136582,1,202965,1,1,1,'A',1,0.909861,337,839799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',254.143,131061916,1293713,NULL,'2017-06-05 12:27:46',1496665666,NULL),(1855234817,5136582,1,157321,0,1,1,'A',1,0.924773,328,388213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1429}}',254.178,147530713,869949,NULL,'2019-12-06 05:31:03',1575610263,NULL),(1852824083,5136582,1,1559772,1,1,1,'A',1,0.949116,357,793854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 2755}, \"maximum_statistics\": {\"great\": 2997}}',254.182,143902154,2776861,NULL,'2019-04-23 23:07:57',1556060877,NULL),(1845001432,5136582,1,1215641,1,1,1,'S',1,0.974747,297,933225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',254.285,131870587,305360,NULL,'2017-07-18 13:04:38',1500383078,NULL),(1877140619,5136582,1,1473448,1,1,1,'A',1,0.911834,586,736666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 116, \"great\": 2559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',254.33,180520868,2658099,NULL,'2023-08-28 09:41:02',1693215662,NULL),(1843990573,5136582,1,1227759,1,1,1,'A',1,0.97832,731,949333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 710, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 738}}',254.353,130386202,880140,NULL,'2017-04-29 20:33:25',1493498005,NULL),(3341789746,5136582,1,4328329,1,1,1,'A',1,0.98978,455,905316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',254.391,185044972,656744,NULL,'2024-08-15 16:08:42',1723738122,NULL),(1840451459,5136582,1,97664,1,1,1,'S',1,0.989071,366,1001575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',254.47,124920499,429818,NULL,'2016-07-01 09:22:23',1467364943,NULL),(1839199713,5136582,1,798704,1,1,1,'S',1,0.98516,438,997176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 438}}',254.484,122929093,536216,NULL,'2016-04-01 04:55:59',1459486559,NULL),(1842883489,5136582,1,786943,1,1,1,'S',1,0.978615,491,985635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',254.549,128789526,592683,NULL,'2017-02-01 06:53:02',1485931982,NULL),(1836816807,5136582,1,167748,1,1,1,'S',1,0.972067,537,964494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',254.718,118983751,639450,NULL,'2015-09-19 04:03:25',1442635405,NULL),(1839265651,5136582,1,170931,1,1,1,'S',1,0.971774,496,965844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',254.724,123054832,574452,NULL,'2016-04-06 08:39:15',1459931955,NULL),(1839099273,5136582,1,208851,1,1,1,'S',1,0.97624,484,976866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484}}',254.748,122708164,557162,NULL,'2016-03-22 10:40:37',1458643237,NULL),(1837629162,5136582,1,164197,1,1,1,'S',1,0.98,500,985048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',254.838,120298689,594468,NULL,'2015-11-27 14:27:34',1448634454,NULL),(1844790569,5136582,1,709158,1,1,1,'S',1,0.978175,504,979838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',254.903,131718919,622492,NULL,'2017-07-10 13:21:17',1499692877,NULL),(1839049372,5136582,1,240209,1,1,1,'S',1,0.972851,442,970132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 442}}',254.956,122669182,552992,NULL,'2016-03-20 14:13:02',1458483182,NULL),(1844928649,5136582,1,583343,1,1,1,'A',1,0.972658,809,849965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 2136, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2231}}',254.961,131885554,2436668,NULL,'2017-07-19 08:59:10',1500454750,NULL),(1866788737,5136582,1,2721222,1,1,1,'X',1,1,747,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 747}}',254.97,165288001,865920,NULL,'2021-08-26 09:53:15',1629971595,NULL),(1836786093,5136582,1,350404,0,1,1,'S',1,0.995511,891,947169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 883, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 891}}',255.045,118881777,1019190,NULL,'2015-09-13 01:30:14',1442107814,NULL),(1844959764,5136582,1,646066,1,1,1,'A',1,0.948061,359,830706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 722}}',255.209,131861168,684670,NULL,'2017-07-17 23:54:35',1500335675,NULL),(1836816449,5136582,1,167016,1,1,1,'S',1,0.989787,1126,931617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1103, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1126}}',255.227,118984000,1352210,NULL,'2015-09-19 04:22:16',1442636536,NULL),(3563161301,5136582,1,4186112,1,1,1,'A',1,0.960885,1138,821301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 70, \"great\": 2674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2825}}',255.411,185513656,2803810,NULL,'2024-09-22 17:19:48',1727025588,NULL),(1841920375,5136582,1,399850,1,1,1,'X',1,1,730,958481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',255.434,127148396,832080,NULL,'2016-10-30 00:03:47',1477785827,NULL),(1856404158,5136582,1,2086256,1,1,1,'X',1,1,399,1053552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',255.48,149329656,485606,NULL,'2020-03-19 09:56:09',1584611769,NULL),(1853432388,5136582,1,1946314,1,1,1,'A',1,0.964799,600,811101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',255.512,144852070,693810,NULL,'2019-06-15 03:31:20',1560569480,NULL),(1839269821,5136582,1,563660,1,1,1,'S',1,0.995583,1132,942499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1132}}',255.513,123033842,1362040,NULL,'2016-04-05 07:47:58',1459842478,NULL),(1838894291,5136582,1,667471,1,1,1,'S',1,0.985972,499,902749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',255.895,122557390,577170,NULL,'2016-03-15 10:19:52',1458037192,NULL),(1843335357,5136582,1,555354,1,1,1,'S',1,0.988764,356,1019157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 356}}',256.002,129324572,449728,NULL,'2017-03-02 09:34:03',1488447243,NULL),(1836702442,5136582,1,138204,1,1,1,'S',1,0.975791,537,977208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',256.031,118934362,628738,NULL,'2015-09-16 08:05:11',1442390711,NULL),(1845222214,5136582,1,1351956,1,1,1,'A',1,0.948718,658,388759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 2071, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2262}}',256.271,132308326,1482748,NULL,'2017-08-10 07:20:00',1502349600,NULL),(1839294036,5136582,1,139236,1,1,1,'X',1,1,999,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',256.314,123020069,1092960,NULL,'2016-04-04 14:58:40',1459781920,NULL),(1839530769,5136582,1,136793,1,1,1,'S',1,0.990441,680,933183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',256.389,123491290,776090,NULL,'2016-04-25 14:58:39',1461596319,NULL),(1839270611,5136582,1,222527,1,1,1,'S',1,0.985352,512,1001691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',256.428,123101433,622587,NULL,'2016-04-08 14:28:06',1460125686,NULL),(1838577814,5136582,1,112943,1,1,1,'S',1,0.99118,737,935407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',256.508,121763125,802940,NULL,'2016-02-06 01:07:10',1454720830,NULL),(1839354607,5136582,1,160309,1,1,1,'S',1,0.992418,1253,935946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1253}}',256.537,123050445,1375290,NULL,'2016-04-06 01:42:44',1459906964,NULL),(1839242275,5136582,1,835094,1,1,1,'S',1,0.977541,423,967789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',256.584,122892794,531174,NULL,'2016-03-30 11:38:25',1459337905,NULL),(1836793578,5136582,1,130892,1,1,1,'S',1,0.989391,1084,929720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1061, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1084}}',256.724,118903608,1305740,NULL,'2015-09-14 04:26:12',1442204772,NULL),(1844641452,5136582,1,1145941,1,1,1,'S',1,0.994624,372,1026519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',256.74,131565075,485768,NULL,'2017-07-02 09:39:37',1498988377,NULL),(1839340617,5136582,1,114071,1,1,1,'S',1,0.995394,1194,947039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1183, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1194}}',256.746,123172532,1464500,NULL,'2016-04-11 09:31:36',1460367096,NULL),(1839285050,5136582,1,229654,1,1,1,'S',1,0.982993,441,994339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',256.783,123116474,561256,NULL,'2016-04-09 05:01:29',1460178089,NULL),(1840203567,5136582,1,68793,1,1,1,'S',1,0.98497,499,1056744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',256.797,124495539,604053,NULL,'2016-06-10 15:58:56',1465574336,NULL),(1839487788,5136582,1,126827,1,1,1,'S',1,0.981122,927,992678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 892, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 927}}',256.911,123192219,1214400,NULL,'2016-04-12 10:20:23',1460456423,NULL),(1836847581,5136582,1,112275,1,1,1,'S',1,0.982249,507,987175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',256.965,119028210,646811,NULL,'2015-09-21 04:01:35',1442808095,NULL),(1853506899,5136582,1,1749188,1,1,1,'A',1,0.907106,249,715591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 67, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1534}}',256.983,145009774,1114001,NULL,'2019-06-24 00:41:49',1561336909,NULL),(1837313614,5136582,1,750928,1,1,1,'S',1,0.970874,412,952779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',257.024,119649878,494949,NULL,'2015-10-24 18:33:26',1445711606,NULL),(1836702967,5136582,1,171289,1,1,1,'S',1,0.968894,434,957005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',257.074,118950079,505372,NULL,'2015-09-17 08:07:18',1442477238,NULL),(1859010292,5136582,1,2350653,1,1,1,'X',1,1,1173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1173}}',257.087,153628423,1526240,NULL,'2020-08-17 14:47:39',1597675659,NULL),(1842860432,5136582,1,688654,1,1,1,'S',1,0.989504,524,978822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',257.23,128836968,637562,NULL,'2017-02-03 20:29:07',1486153747,NULL),(1839266066,5136582,1,86688,1,1,1,'S',1,0.982993,735,987049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 710, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 735}}',257.259,123125862,991502,NULL,'2016-04-09 12:53:33',1460206413,NULL),(1840722533,5136582,1,319694,1,1,1,'S',1,0.986726,1356,921034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1356}}',257.304,125419924,1587460,NULL,'2016-07-27 08:55:48',1469609748,NULL),(1840266223,5136582,1,129682,1,1,1,'S',1,0.992334,587,1027539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',257.676,124560372,653285,NULL,'2016-06-13 13:06:51',1465823211,NULL),(1842925491,5136582,1,961619,1,1,1,'SH',1,0.993557,776,995742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',257.681,128835757,985698,NULL,'2017-02-03 19:12:03',1486149123,NULL),(1839085537,5136582,1,161275,1,1,1,'S',1,0.994466,1536,943270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1519, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1536}}',257.806,122633218,1959850,NULL,'2016-03-19 05:19:26',1458364766,NULL),(1854445890,5136582,1,778295,1,1,1,'S',1,0.989601,577,1015050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',257.838,146458702,740142,NULL,'2019-09-25 11:52:30',1569412350,NULL),(1839729149,5136582,1,76538,1,1,1,'SH',1,0.99247,664,989763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 664}}',257.92,123611190,858876,NULL,'2016-05-01 04:16:50',1462076210,NULL),(1844937695,5136582,1,1181471,1,1,1,'A',1,0.905312,308,706574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',258.11,131936167,749517,NULL,'2017-07-22 00:12:53',1500682373,NULL),(1844434899,5136582,1,936050,0,1,1,'A',1,0.910407,408,384390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 32, \"great\": 1988, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2383}}',258.39,131027693,1501424,NULL,'2017-06-03 16:26:28',1496507188,NULL),(1836709468,5136582,1,640739,1,1,1,'S',1,0.992979,2706,933253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2668, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2706}}',258.474,118872492,3156360,NULL,'2015-09-12 14:57:33',1442069853,NULL),(1842840061,5136582,1,807618,1,1,1,'S',1,0.984375,352,1006066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',258.559,128625065,404165,NULL,'2017-01-23 04:55:12',1485147312,NULL),(1844801529,5136582,1,809880,0,1,1,'B',1,0.891419,486,338347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 944}}',258.654,131689129,531216,NULL,'2017-07-09 02:05:48',1499565948,NULL),(1846658948,5136582,1,1402329,1,1,1,'B',1,0.893629,288,653466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',258.663,134367615,674839,NULL,'2017-12-01 10:05:03',1512122703,NULL),(1855794430,5136582,1,661517,0,1,1,'B',1,0.868768,307,598070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 839}, \"maximum_statistics\": {\"great\": 1063}}',258.808,148517436,785611,NULL,'2020-02-05 15:09:06',1580915346,NULL),(1839083470,5136582,1,749964,1,1,1,'S',1,0.992205,898,938238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',258.985,122617631,978900,NULL,'2016-03-18 13:15:57',1458306957,NULL),(1844661243,5136582,1,805876,1,1,1,'A',1,0.935074,353,780910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',258.99,131567639,684880,NULL,'2017-07-02 12:25:21',1498998321,NULL),(1836760517,5136582,1,185166,1,1,1,'S',1,0.9843,414,997805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',259.05,118920023,488539,NULL,'2015-09-15 08:31:18',1442305878,NULL),(1837312833,5136582,1,144172,1,1,1,'S',1,0.997278,1102,952228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1096, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1102}}',259.082,119764317,1284790,NULL,'2015-10-30 16:13:15',1446221595,NULL),(1836781552,5136582,1,161819,0,1,1,'S',1,0.993836,730,942775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 721, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 730}}',259.139,119013466,815880,NULL,'2015-09-20 10:05:57',1442743557,NULL),(1845004824,5136582,1,1269592,1,1,1,'S',1,0.991554,296,977321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',259.312,131870652,320125,NULL,'2017-07-18 13:07:22',1500383242,NULL),(1836747597,5136582,1,509334,1,1,1,'S',1,0.973913,460,961003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',259.374,118910284,546172,NULL,'2015-09-14 14:43:21',1442241801,NULL),(1842912803,5136582,1,1025467,1,1,1,'S',1,0.992063,441,1026046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',259.397,128788306,553979,NULL,'2017-02-01 04:55:20',1485924920,NULL),(1839328098,5136582,1,191276,1,1,1,'S',1,0.974334,1013,969642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 961, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1013}}',259.408,123052617,1372369,NULL,'2016-04-06 05:19:51',1459919991,NULL),(1844038026,5136582,1,1176481,0,1,1,'B',1,0.887896,276,334996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 55, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',259.436,130466067,617951,NULL,'2017-05-04 08:20:12',1493886012,NULL),(1844053294,5136582,1,78390,0,1,1,'A',1,0.913889,279,762934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',259.576,130464918,792117,NULL,'2017-05-04 06:21:42',1493878902,NULL),(1836867646,5136582,1,269984,1,1,1,'S',1,0.984956,565,1004806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',259.681,119028097,717855,NULL,'2015-09-21 03:50:20',1442807420,NULL),(1839346858,5136582,1,156546,1,1,1,'S',1,0.984479,451,1001882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',259.769,123050472,534464,NULL,'2016-04-06 01:44:38',1459907078,NULL),(1837671955,5136582,1,98853,1,1,1,'S',1,0.992198,769,936213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 757, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 769}}',259.775,120450741,930720,NULL,'2015-12-05 14:07:47',1449324467,NULL),(1836699358,5136582,1,249943,0,1,1,'S',1,0.994125,766,936840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 766}}',259.992,118866185,941870,NULL,'2015-09-12 09:56:34',1442051794,NULL),(1852750807,5136582,1,1876888,1,1,1,'SH',1,0.992268,388,1089074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',260.036,143953364,479790,NULL,'2019-04-27 02:47:58',1556333278,NULL),(1839336226,5136582,1,111492,1,1,1,'S',1,0.962275,888,942675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 821, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',260.196,123125936,1084455,NULL,'2016-04-09 12:56:46',1460206606,NULL),(1861726387,5136582,1,2619965,1,1,1,'X',1,1,1127,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1127}}',260.26,157660654,1449168,NULL,'2021-01-10 01:06:21',1610240781,NULL),(1839563102,5136582,1,310734,1,1,1,'SH',1,0.973763,667,928506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 667}}',260.279,123599093,793350,NULL,'2016-04-30 16:21:26',1462033286,NULL),(1840221047,5136582,1,157321,1,1,1,'S',1,0.990553,1429,917228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1429}}',260.293,124497986,1680372,NULL,'2016-06-10 18:15:39',1465582539,NULL),(1838911657,5136582,1,61235,0,1,1,'S',1,0.994318,616,942134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',260.447,122533643,664160,NULL,'2016-03-14 01:19:13',1457918353,NULL),(1852952335,5136582,1,1932016,1,1,1,'SH',1,0.959862,436,941314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',260.543,144127203,538074,NULL,'2019-05-06 12:39:48',1557146388,NULL),(1840253887,5136582,1,126489,1,1,1,'S',1,0.989851,739,1012681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 724, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 739}}',260.581,124560664,961816,NULL,'2016-06-13 13:21:28',1465824088,NULL),(1837314915,5136582,1,336634,1,1,1,'S',1,0.977778,495,983003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 495}}',260.698,119649524,606924,NULL,'2015-10-24 18:13:32',1445710412,NULL),(1839472032,5136582,1,665063,1,1,1,'S',1,0.997972,2712,954208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2701, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2712}}',260.78,123194365,3330370,NULL,'2016-04-12 12:39:58',1460464798,NULL),(1843402299,5136582,1,421424,1,1,1,'SH',1,0.995652,345,1100673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',260.781,129552071,457462,NULL,'2017-03-14 23:44:36',1489535076,NULL),(1840239165,5136582,1,823630,1,1,1,'S',1,0.982706,983,909193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 949, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 983}}',260.857,124578420,1163290,NULL,'2016-06-14 12:13:42',1465906422,NULL),(1842988767,5136582,1,560082,1,1,1,'SH',1,0.963904,374,1000719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',260.886,128889639,429795,NULL,'2017-02-06 11:45:35',1486381535,NULL),(1836722474,5136582,1,692800,1,1,1,'S',1,0.981429,700,895642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 674, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700}}',260.992,118900427,875490,NULL,'2015-09-13 21:55:49',1442181349,NULL),(1836814522,5136582,1,165803,1,1,1,'S',1,0.968876,498,960156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',261.115,118966839,589788,NULL,'2015-09-18 08:45:05',1442565905,NULL),(1849195010,5136582,1,1566345,1,1,1,'S',1,0.986874,419,1058775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',261.115,138298065,534413,NULL,'2018-06-15 08:43:51',1529052231,NULL),(1844482748,5136582,1,1205384,1,1,1,'S',1,0.995157,413,1028047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 413}}',261.137,131131491,584911,NULL,'2017-06-09 12:32:35',1497011555,NULL),(1841031907,5136582,1,737577,1,1,1,'S',1,0.978541,466,982260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 466}}',261.385,125643710,590195,NULL,'2016-08-07 12:17:06',1470572226,NULL),(1841049077,5136582,1,312098,1,1,1,'S',1,0.988055,1465,887531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1430, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1465}}',261.5,125643922,1749870,NULL,'2016-08-07 12:31:32',1470573092,NULL),(1837384480,5136582,1,129947,1,1,1,'S',1,0.963168,543,936835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',261.601,119898561,636697,NULL,'2015-11-06 20:20:34',1446841234,NULL),(1844683726,5136582,1,1225752,1,1,1,'X',1,1,416,1040447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',261.848,131563019,531630,NULL,'2017-07-02 06:58:18',1498978698,NULL),(1842815987,5136582,1,1027134,1,1,1,'S',1,0.985135,370,1007218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',261.871,128624997,444532,NULL,'2017-01-23 04:50:27',1485147027,NULL),(1877027206,5136582,1,899716,1,1,1,'A',1,0.92629,912,795823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 102, \"great\": 3092, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3507}}',262.006,180415019,3627275,NULL,'2023-08-21 02:12:23',1692583943,NULL),(1843037645,5136582,1,650904,1,1,1,'SH',1,0.971726,336,983641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',262.091,128850291,381469,NULL,'2017-02-04 13:05:07',1486213507,NULL),(1836878025,5136582,1,153904,1,1,1,'S',1,0.955932,885,923193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 885}}',262.112,119031103,1047545,NULL,'2015-09-21 09:37:43',1442828263,NULL),(1840597451,5136582,1,404232,1,1,1,'SH',1,0.977163,416,1031468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',262.189,125118832,552348,NULL,'2016-07-11 09:27:01',1468229221,NULL),(1842886649,5136582,1,711103,1,1,1,'SH',1,0.985112,403,1064975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',262.331,128837193,508281,NULL,'2017-02-03 20:42:44',1486154564,NULL),(1856029366,5136582,1,2042638,1,1,1,'S',1,0.994705,1511,941375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1511}}',262.361,148749260,1776536,NULL,'2020-02-18 04:09:10',1581998950,NULL),(1839301838,5136582,1,238215,1,1,1,'S',1,0.99541,1416,947188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1416}}',262.37,123047758,1690680,NULL,'2016-04-05 21:40:18',1459892418,NULL),(1842884127,5136582,1,587493,1,1,1,'SH',1,0.979396,364,1047898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',262.4,128835433,457819,NULL,'2017-02-03 18:53:10',1486147990,NULL),(1843282633,5136582,1,716388,1,1,1,'SH',1,0.996324,408,1091974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 408}}',262.412,129409748,541758,NULL,'2017-03-06 20:55:59',1488833759,NULL),(1839246985,5136582,1,841146,1,1,1,'S',1,0.983471,726,996479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 702, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 726}}',262.546,122928036,958655,NULL,'2016-04-01 03:28:14',1459481294,NULL),(1860160316,5136582,1,2353227,1,1,1,'XH',1,1,437,1119920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 437}}',262.664,155234860,605768,NULL,'2020-10-18 02:31:50',1602988310,NULL),(1839345998,5136582,1,201082,1,1,1,'S',1,0.96712,441,953232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',262.734,123075933,507539,NULL,'2016-04-07 09:55:48',1460022948,NULL),(1844409339,5136582,1,1230171,1,1,1,'X',1,1,430,1051645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',262.752,131131400,506068,NULL,'2017-06-09 12:27:57',1497011277,NULL),(1842920734,5136582,1,1028486,1,1,1,'SH',1,0.982899,614,962474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',262.872,128835935,770484,NULL,'2017-02-03 19:23:06',1486149786,NULL),(1843027206,5136582,1,636177,1,1,1,'SH',1,0.970663,392,1012062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 392}}',262.88,128890336,501877,NULL,'2017-02-06 12:37:17',1486384637,NULL),(1845921749,5136582,1,1306458,1,1,1,'A',1,0.99782,1374,1001207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1835}}',262.936,133503944,2078082,NULL,'2017-10-15 06:02:49',1508047369,NULL),(1844480586,5136582,1,1064402,1,1,1,'S',1,0.998812,421,1050180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',262.949,131182746,494954,NULL,'2017-06-11 21:20:28',1497216028,NULL),(1836975928,5136582,1,113597,1,1,1,'S',1,0.997874,1411,953494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1405, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1411}}',262.96,119257976,1732560,NULL,'2015-10-03 22:46:11',1443912371,NULL),(1843050300,5136582,1,738739,1,1,1,'SH',1,0.988693,398,1078352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 398}}',262.973,128850193,518652,NULL,'2017-02-04 12:59:08',1486213148,NULL),(1848881665,5136582,1,1584721,0,1,1,'A',1,0.988048,519,896486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',263.074,138034502,1010050,NULL,'2018-06-02 07:10:00',1527923400,NULL),(1839612129,5136582,1,122326,1,1,1,'S',1,0.967045,440,946471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',263.239,123509495,522983,NULL,'2016-04-26 14:03:58',1461679438,NULL),(1843326374,5136582,1,455968,1,1,1,'SH',1,0.988722,399,1079508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',263.241,129393473,499772,NULL,'2017-03-05 19:46:23',1488743183,NULL),(1839257569,5136582,1,169166,1,1,1,'S',1,0.992308,1105,937588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1088, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1105}}',263.307,123054696,1298510,NULL,'2016-04-06 08:27:58',1459931278,NULL),(1841676064,5136582,1,51993,1,1,1,'S',1,0.986051,466,964434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',263.825,126654529,507639,NULL,'2016-10-01 07:42:33',1475307753,NULL),(1839067432,5136582,1,153068,1,1,1,'S',1,0.964758,454,940069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',263.839,122643894,547125,NULL,'2016-03-19 14:53:50',1458399230,NULL),(1852615113,5136582,1,1783151,1,1,1,'SH',1,0.989437,426,1080047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',263.863,143650608,535436,NULL,'2019-04-09 13:34:25',1554816865,NULL),(1837363347,5136582,1,123967,1,1,1,'S',1,0.998056,1286,946314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1281, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1286}}',263.88,119898606,1558840,NULL,'2015-11-06 20:24:36',1446841476,NULL),(1841142601,5136582,1,229726,1,1,1,'X',1,1,723,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',263.915,125956397,860780,NULL,'2016-08-23 13:01:38',1471957298,NULL),(1876066430,5136582,1,3891704,1,1,1,'X',1,1,396,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',263.945,179062783,469812,NULL,'2023-05-26 04:29:44',1685075384,NULL),(1852519124,5136582,1,1939224,0,1,1,'S',1,0.98645,369,922271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',264.057,143497820,373090,NULL,'2019-03-31 10:05:57',1554026757,NULL),(1843324191,5136582,1,664473,1,1,1,'S',1,0.9875,200,996818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',264.179,129426401,224858,NULL,'2017-03-07 21:47:09',1488923229,NULL),(1839947070,5136582,1,655794,1,1,1,'S',1,0.990862,1149,854843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1128, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1149}}',264.244,124064757,1467470,NULL,'2016-05-22 06:14:21',1463897661,NULL),(1838972725,5136582,1,80425,1,1,1,'S',1,0.995425,765,944363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',264.261,122532728,939920,NULL,'2016-03-13 23:37:54',1457912274,NULL),(1844378235,5136582,1,1266087,1,1,1,'SH',1,0.993056,432,1090752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 432}}',264.267,130878108,602152,NULL,'2017-05-26 19:49:41',1495828181,NULL),(1838950765,5136582,1,71641,1,1,1,'S',1,0.995227,419,946656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 419}}',264.276,122512603,466280,NULL,'2016-03-13 04:58:54',1457845134,NULL),(1840207572,5136582,1,646507,1,1,1,'S',1,0.988124,421,1016287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 421}}',264.397,124560717,543581,NULL,'2016-06-13 13:23:50',1465824230,NULL),(1844676600,5136582,1,1220869,1,1,1,'S',1,0.998099,526,1046593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',264.511,131407005,642356,NULL,'2017-06-24 03:01:20',1498273280,NULL),(1839466201,5136582,1,550463,1,1,1,'S',1,0.974828,437,969697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',264.542,123254900,518349,NULL,'2016-04-15 12:38:23',1460723903,NULL),(1842860747,5136582,1,1112375,1,1,1,'S',1,0.981781,494,993371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',264.601,128757883,581918,NULL,'2017-01-30 11:56:36',1485777396,NULL),(1839361206,5136582,1,404827,1,1,1,'S',1,0.992565,1076,936846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1060, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1076}}',264.677,123014462,1275570,NULL,'2016-04-04 10:10:17',1459764617,NULL),(1837221203,5136582,1,675697,1,1,1,'S',1,0.970387,439,954612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',264.694,119648485,511016,NULL,'2015-10-24 17:22:10',1445707330,NULL),(1853097073,5136582,1,1960252,1,1,1,'S',1,0.996262,535,1031406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',264.864,144478751,680176,NULL,'2019-05-25 14:57:34',1558796254,NULL),(1841760436,5136582,1,673153,1,1,1,'S',1,0.999165,599,1008694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 599}}',264.995,126891985,813240,NULL,'2016-10-15 07:39:07',1476517147,NULL),(1838473050,5136582,1,122488,1,1,1,'S',1,0.989978,898,931812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 880}, \"maximum_statistics\": {\"great\": 898}}',265.173,121705756,1040444,NULL,'2016-02-03 08:02:41',1454486561,NULL),(1839277983,5136582,1,225075,1,1,1,'X',1,1,776,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 776}}',265.25,123101645,897900,NULL,'2016-04-08 14:36:16',1460126176,NULL),(1841883914,5136582,1,552762,1,1,1,'X',1,1,377,1049723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',265.381,127175809,485721,NULL,'2016-10-31 12:58:41',1477918721,NULL),(1837273929,5136582,1,133442,1,1,1,'S',1,0.970226,487,964551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',265.39,119738297,575902,NULL,'2015-10-29 10:49:14',1446115754,NULL),(1855671812,5136582,1,890435,0,1,1,'B',1,0.874914,312,329537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 77, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1447}}',265.485,148344812,759639,NULL,'2020-01-26 04:13:50',1580012030,NULL),(1842941557,5136582,1,543973,1,1,1,'S',1,0.986046,430,1007291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 430}}',265.872,128791467,561123,NULL,'2017-02-01 10:00:26',1485943226,NULL),(1837320344,5136582,1,146792,1,1,1,'X',1,1,1208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1208, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1208}}',265.887,119703055,1477480,NULL,'2015-10-27 11:48:18',1445946498,NULL),(1842871757,5136582,1,834459,1,1,1,'S',1,0.983962,530,998960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',266.254,128788822,658862,NULL,'2017-02-01 05:45:22',1485927922,NULL),(1837415544,5136582,1,138013,1,1,1,'S',1,0.971429,490,962558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',266.544,119925444,578204,NULL,'2015-11-07 22:59:14',1446937154,NULL),(1839444894,5136582,1,150059,1,1,1,'S',1,0.98172,465,996090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 465}}',266.684,123234140,568710,NULL,'2016-04-14 12:22:28',1460636548,NULL),(1842950538,5136582,1,673197,1,1,1,'SH',1,0.993289,447,1082839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',266.684,128836570,595038,NULL,'2017-02-03 20:03:21',1486152201,NULL),(1859903881,5136582,1,110862,1,1,1,'S',1,0.985059,937,1066049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',266.817,154964630,1165367,NULL,'2020-10-07 12:41:43',1602074503,NULL),(1838956305,5136582,1,74133,1,1,1,'S',1,0.973077,390,968506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',266.826,122537134,484781,NULL,'2016-03-14 06:54:58',1457938498,NULL),(1841523381,5136582,1,731557,1,1,1,'S',1,0.976723,537,967943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',266.918,126582356,660250,NULL,'2016-09-26 19:48:39',1474919319,NULL),(1841054845,5136582,1,187459,1,1,1,'S',1,0.973995,423,1032449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 423}}',267.096,125954187,552282,NULL,'2016-08-23 10:49:00',1471949340,NULL),(1842826538,5136582,1,288508,1,1,1,'S',1,0.980984,447,992424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',267.19,128624945,550629,NULL,'2017-01-23 04:45:54',1485146754,NULL),(1836782090,5136582,1,161984,1,1,1,'S',1,0.969828,464,955837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',267.305,118949578,554614,NULL,'2015-09-17 07:09:17',1442473757,NULL),(1836755002,5136582,1,562332,1,1,1,'S',1,0.99,800,893040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 784, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 800}}',267.328,118872969,905890,NULL,'2015-09-12 15:18:59',1442071139,NULL),(1839323098,5136582,1,107328,1,1,1,'S',1,0.953528,581,912716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 527, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',267.371,123128973,704550,NULL,'2016-04-09 14:50:51',1460213451,NULL),(1837302031,5136582,1,140687,0,1,1,'S',1,0.994688,753,944721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 745, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',267.494,119764361,968750,NULL,'2015-10-30 16:15:42',1446221742,NULL),(1839294495,5136582,1,139385,1,1,1,'S',1,0.965116,559,948226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',267.652,123046910,663446,NULL,'2016-04-05 20:30:57',1459888257,NULL),(1843079790,5136582,1,752879,1,1,1,'SH',1,0.990762,433,1085667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',267.662,128972641,530204,NULL,'2017-02-11 07:25:11',1486797911,NULL),(1839390779,5136582,1,430836,1,1,1,'S',1,0.961123,463,936429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',267.912,123235414,542444,NULL,'2016-04-14 13:25:50',1460640350,NULL),(1842960712,5136582,1,1163297,1,1,1,'S',1,0.990217,920,1021186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 902, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 920}}',268.009,128809690,1233087,NULL,'2017-02-02 11:01:44',1486033304,NULL),(1855611251,5136582,1,2183206,1,1,1,'A',1,0.991662,1329,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1890, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1919}}',268.104,148231087,2366520,NULL,'2020-01-19 01:32:42',1579397562,NULL),(1839123576,5136582,1,861854,1,1,1,'S',1,0.97955,489,987391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',268.209,122617843,600432,NULL,'2016-03-18 13:25:44',1458307544,NULL),(1841335001,5136582,1,63993,1,1,1,'A',1,0.947139,612,874974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',268.246,126436925,928638,NULL,'2016-09-18 13:15:05',1474204505,NULL),(1844761926,5136582,1,1301935,1,1,1,'SH',1,0.995789,475,1101026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',268.351,131408516,627310,NULL,'2017-06-24 04:51:37',1498279897,NULL),(1838913909,5136582,1,61369,1,1,1,'S',1,0.995006,801,944360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 793, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 801}}',268.392,122540204,895600,NULL,'2016-03-14 11:19:53',1457954393,NULL),(1839636150,5136582,1,888024,1,1,1,'S',1,0.993784,1287,942686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1271, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1287}}',268.485,123415804,1537070,NULL,'2016-04-22 14:37:22',1461335842,NULL),(1856866356,5136582,1,1789137,1,1,1,'S',1,0.999719,1777,957111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1776, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1777}}',268.548,150207119,2296068,NULL,'2020-04-17 12:39:24',1587127164,NULL),(1839244388,5136582,1,274846,1,1,1,'S',1,0.965934,455,934586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 424, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',268.556,122945106,592633,NULL,'2016-04-01 19:34:15',1459539255,NULL),(1843689377,5136582,1,202965,1,1,1,'A',1,0.936826,676,399210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',268.576,129864141,842569,NULL,'2017-04-01 10:13:37',1491041617,NULL),(1859574450,5136582,1,2461074,1,1,1,'X',1,1,1971,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1971, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1971}}',268.763,154272204,2368680,NULL,'2020-09-11 11:49:05',1599824945,NULL),(1852787792,5136582,1,400238,1,1,1,'A',1,0.921955,381,746043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',268.861,143831411,523341,NULL,'2019-04-20 02:13:59',1555726439,NULL),(1842948382,5136582,1,672566,1,1,1,'S',1,0.988571,525,1010600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 525}}',269.115,128794727,716212,NULL,'2017-02-01 13:42:30',1485956550,NULL),(1837281970,5136582,1,171025,1,1,1,'S',1,0.959231,650,931426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 597, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',269.431,119649250,759816,NULL,'2015-10-24 17:58:41',1445709521,NULL),(1842925863,5136582,1,1089740,1,1,1,'SH',1,0.987533,762,1075016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 743, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 762}}',269.468,128786324,995932,NULL,'2017-02-01 01:30:27',1485912627,NULL),(1844723293,5136582,1,755119,1,1,1,'S',1,0.997636,423,1046343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',269.502,131585408,517413,NULL,'2017-07-03 12:22:24',1499084544,NULL),(1844768863,5136582,1,1212727,1,1,1,'S',1,0.999444,900,1051794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 899, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 900}}',269.528,131718269,1159051,NULL,'2017-07-10 12:49:32',1499690972,NULL),(1837698211,5136582,1,768536,1,1,1,'A',1,0.973222,913,861660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 2117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2222}}',269.616,120429936,2323778,NULL,'2015-12-04 15:30:46',1449243046,NULL),(1844618824,5136582,1,1302301,1,1,1,'SH',1,0.992105,380,1086868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 380}}',269.681,131284552,502528,NULL,'2017-06-17 13:34:08',1497706448,NULL),(1839271096,5136582,1,172910,1,1,1,'S',1,0.983801,463,1003106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',270.028,123052651,554338,NULL,'2016-04-06 05:23:21',1459920201,NULL),(1843073375,5136582,1,417032,0,1,1,'A',1,0.939574,374,846586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 1444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1597}}',270.147,128970308,1434769,NULL,'2017-02-11 04:17:42',1486786662,NULL),(1842912018,5136582,1,645847,1,1,1,'S',1,0.99045,733,892707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',270.158,128740058,829180,NULL,'2017-01-29 12:55:58',1485694558,NULL),(1859091984,5136582,1,2394331,1,1,1,'X',1,1,923,956684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 923}}',270.196,153628128,1096800,NULL,'2020-08-17 14:34:15',1597674855,NULL),(1839148862,5136582,1,817146,1,1,1,'S',1,0.968958,451,953018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',270.382,122944204,544074,NULL,'2016-04-01 18:43:43',1459536223,NULL),(1843180506,5136582,1,143001,1,1,1,'A',1,0.920091,515,758412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',270.395,129103399,1027813,NULL,'2017-02-18 08:17:27',1487405847,NULL),(1836874353,5136582,1,153018,1,1,1,'S',1,0.980233,430,988379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',270.592,119045244,505104,NULL,'2015-09-22 05:46:21',1442900781,NULL),(1839293276,5136582,1,233702,1,1,1,'S',1,0.969027,452,960392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',270.657,123116827,582668,NULL,'2016-04-09 05:22:42',1460179362,NULL),(1839066619,5136582,1,378247,1,1,1,'S',1,0.987483,719,1014780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 719}}',270.674,122708083,944020,NULL,'2016-03-22 10:33:59',1458642839,NULL),(1842891354,5136582,1,418711,1,1,1,'S',1,0.992347,392,1026039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',270.882,128808853,486692,NULL,'2017-02-02 09:49:29',1486028969,NULL),(1844652620,5136582,1,867545,1,1,1,'S',1,0.99884,431,1049968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',270.947,131584738,520232,NULL,'2017-07-03 11:42:58',1499082178,NULL),(1839303835,5136582,1,616157,1,1,1,'S',1,0.985714,420,1003598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',271.274,123033969,526165,NULL,'2016-04-05 07:57:56',1459843076,NULL),(1836799052,5136582,1,722294,1,1,1,'S',1,0.995735,1055,948026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',271.371,118904586,1264820,NULL,'2015-09-14 07:18:32',1442215112,NULL),(1855675383,5136582,1,2247404,1,1,1,'X',1,1,582,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',271.41,148365503,688152,NULL,'2020-01-27 11:16:13',1580123773,NULL),(1852665604,5136582,1,1814491,1,1,1,'A',1,0.974304,389,987058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',271.564,143662038,503143,NULL,'2019-04-10 08:01:02',1554883262,NULL),(1839262779,5136582,1,170385,1,1,1,'S',1,0.975664,452,976667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',271.655,123054813,563608,NULL,'2016-04-06 08:37:37',1459931857,NULL),(1836880526,5136582,1,154506,1,1,1,'S',1,0.96934,636,954331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',271.656,119025293,762139,NULL,'2015-09-20 22:11:21',1442787081,NULL),(1856704105,5136582,1,2259949,1,1,1,'X',1,1,793,917896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 793}}',271.71,150074131,945100,NULL,'2020-04-13 04:47:27',1586753247,NULL),(1839540058,5136582,1,291258,1,1,1,'S',1,0.973077,390,954101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',271.886,123528709,479700,NULL,'2016-04-27 14:01:13',1461765673,NULL),(1838910789,5136582,1,179236,1,1,1,'S',1,0.995171,1346,943273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1346}}',272.053,122555372,1599680,NULL,'2016-03-15 07:14:55',1458026095,NULL),(1842825693,5136582,1,958624,0,1,1,'A',1,0.947368,241,830411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',272.213,128625022,479217,NULL,'2017-01-23 04:51:49',1485147109,NULL),(1840638501,5136582,1,436723,1,1,1,'S',1,0.986949,1839,879157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1791, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1839}}',272.249,125129937,2257270,NULL,'2016-07-11 22:01:59',1468274519,NULL),(1839318240,5136582,1,147323,1,1,1,'S',1,0.973802,1336,974374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1266, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1336}}',272.304,123047988,1609501,NULL,'2016-04-05 22:02:11',1459893731,NULL),(1836706998,5136582,1,139607,1,1,1,'S',1,0.979655,811,986311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 778, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 811}}',272.351,118966148,931746,NULL,'2015-09-18 07:35:37',1442561737,NULL),(1843307265,5136582,1,447391,1,1,1,'SH',1,0.9625,440,994655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',272.372,129393817,547534,NULL,'2017-03-05 20:13:38',1488744818,NULL),(1839314781,5136582,1,103383,1,1,1,'S',1,0.979144,935,986243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 896, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 935}}',272.394,123154242,1129999,NULL,'2016-04-10 12:38:51',1460291931,NULL),(1839570453,5136582,1,388464,1,1,1,'S',1,0.995458,1431,945603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1418, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',272.477,123469291,1672690,NULL,'2016-04-24 14:13:03',1461507183,NULL),(1840934112,5136582,1,486619,1,1,1,'S',1,0.984307,924,910861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 895, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 924}}',272.495,125679154,1090436,NULL,'2016-08-09 09:10:08',1470733808,NULL),(1839233603,5136582,1,831211,1,1,1,'S',1,0.971605,405,956544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',272.587,122894454,497930,NULL,'2016-03-30 13:01:32',1459342892,NULL),(1853308489,5136582,1,998269,0,1,1,'B',1,0.88832,223,650778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 807}, \"maximum_statistics\": {\"great\": 976}}',272.705,144707755,752550,NULL,'2019-06-07 01:39:45',1559871585,NULL),(1840136839,5136582,1,560522,1,1,1,'S',1,0.991302,1897,894787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1864, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1897}}',272.87,124317758,2153540,NULL,'2016-06-02 12:46:10',1464871570,NULL),(1842887223,5136582,1,505095,1,1,1,'SH',1,0.988473,347,1076947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',272.877,128835264,416260,NULL,'2017-02-03 18:42:31',1486147351,NULL),(1841634470,5136582,1,122586,1,1,1,'S',1,0.995475,442,1039441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',273.169,126713740,563683,NULL,'2016-10-04 14:19:49',1475590789,NULL),(1839397124,5136582,1,172359,1,1,1,'A',1,0.974096,868,961388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1023}}',273.281,123257422,1156906,NULL,'2016-04-15 14:16:51',1460729811,NULL),(1839296256,5136582,1,139822,1,1,1,'S',1,0.968153,471,948890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',273.406,123047022,560574,NULL,'2016-04-05 20:39:28',1459888768,NULL),(1852802224,5136582,1,784586,1,1,1,'A',1,0.917466,792,791327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 84, \"great\": 2694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3126}}',273.425,143943226,3024315,NULL,'2019-04-26 14:24:34',1556288674,NULL),(1842946476,5136582,1,975941,1,1,1,'A',1,0.952128,291,836022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 607, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 658}}',273.492,128791605,655410,NULL,'2017-02-01 10:10:49',1485943849,NULL),(1842858871,5136582,1,919981,1,1,1,'S',1,0.995873,848,1040381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 841, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 848}}',273.578,128788163,1270855,NULL,'2017-02-01 04:39:04',1485923944,NULL),(1839437117,5136582,1,238922,1,1,1,'S',1,0.995181,415,1033233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',273.711,123273876,494066,NULL,'2016-04-16 06:35:49',1460788549,NULL),(1838960762,5136582,1,75360,1,1,1,'S',1,0.997257,729,946134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',273.731,122513083,816780,NULL,'2016-03-13 05:31:22',1457847082,NULL),(1844000761,5136582,1,586601,1,1,1,'S',1,0.975369,812,975035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 772, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 812}}',273.746,130469570,1004792,NULL,'2017-05-04 12:55:49',1493902549,NULL),(1842745269,5136582,1,763627,1,1,1,'A',1,0.969185,404,925547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',273.798,128625162,552692,NULL,'2017-01-23 05:07:42',1485148062,NULL),(1839876085,5136582,1,221870,0,1,1,'A',1,0.940027,905,429762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 1388, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1509}}',273.841,123960909,1085282,NULL,'2016-05-17 11:48:45',1463485725,NULL),(1839507856,5136582,1,216148,1,1,1,'S',1,0.9972,1250,950328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1243, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1250}}',273.884,123330096,1513120,NULL,'2016-04-18 11:54:17',1460980457,NULL),(1839447542,5136582,1,310380,1,1,1,'S',1,0.978972,428,983511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',274.003,123236341,513067,NULL,'2016-04-14 14:09:08',1460642948,NULL),(1840799020,5136582,1,137685,1,1,1,'SH',1,0.975113,442,1032283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',274.024,125518846,538464,NULL,'2016-08-01 08:42:49',1470040969,NULL),(1843088651,5136582,1,379739,1,1,1,'SH',1,0.980998,421,1055487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',274.089,128850146,514707,NULL,'2017-02-04 12:56:38',1486212998,NULL),(1842790762,5136582,1,1123260,1,1,1,'A',1,0.909553,1476,776745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1476}}',274.126,128623979,1674815,NULL,'2017-01-23 03:19:09',1485141549,NULL),(1843356646,5136582,1,477127,1,1,1,'SH',1,0.990933,386,1084868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',274.147,129566483,477965,NULL,'2017-03-15 20:41:20',1489610480,NULL),(1875972634,5136582,1,4103584,1,1,1,'X',1,1,559,1015031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',274.194,178836983,647220,NULL,'2023-05-12 01:34:42',1683855282,NULL),(1839505399,5136582,1,723519,1,1,1,'S',1,0.98384,1052,997735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1018, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1052}}',274.246,123235654,1331356,NULL,'2016-04-14 13:38:05',1460641085,NULL),(1844435593,5136582,1,1111087,0,1,1,'A',1,0.96328,527,906412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 932, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 994}}',274.28,131191651,1094899,NULL,'2017-06-12 11:56:39',1497268599,NULL),(1865088867,5136582,1,2806445,1,1,1,'X',1,1,1435,1014398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1435}}',274.283,162815117,1804704,NULL,'2021-06-09 05:20:48',1623216048,NULL),(1844731450,5136582,1,1279292,1,1,1,'S',1,0.996487,854,1042597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 854}}',274.631,131405727,1099494,NULL,'2017-06-24 01:27:07',1498267627,NULL),(1868186679,5136582,1,2648380,1,1,1,'X',1,1,597,1012302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',274.669,167340842,744312,NULL,'2021-11-09 06:23:20',1636439000,NULL),(1839274840,5136582,1,430847,1,1,1,'S',1,0.994907,589,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',274.725,123018277,664750,NULL,'2016-04-04 13:35:21',1459776921,NULL),(1842973812,5136582,1,392282,1,1,1,'SH',1,0.971277,470,1024800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',274.803,128890742,581139,NULL,'2017-02-06 13:05:06',1486386306,NULL),(1844695812,5136582,1,306442,1,1,1,'S',1,0.993361,979,1031729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',274.9,131430644,1211382,NULL,'2017-06-25 05:07:31',1498367251,NULL),(1839583631,5136582,1,394903,1,1,1,'S',1,0.960208,289,930574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',274.981,123453555,309923,NULL,'2016-04-23 23:41:00',1461454860,NULL),(1841882051,5136582,1,233923,1,1,1,'S',1,0.993783,563,1026908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',275.126,127206021,699671,NULL,'2016-11-02 12:27:44',1478089664,NULL),(1844493738,5136582,1,1071616,1,1,1,'S',1,0.985088,570,994226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',275.168,131132266,690233,NULL,'2017-06-09 13:11:04',1497013864,NULL),(1844594172,5136582,1,738569,1,1,1,'S',1,0.995151,928,1029543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 919, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 928}}',275.193,131215030,1246048,NULL,'2017-06-13 20:08:20',1497384500,NULL),(3546820218,5136582,1,745212,1,1,1,'A',1,0.989813,422,1018221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',275.704,185479126,662580,NULL,'2024-09-20 00:46:59',1726793219,NULL),(1836597255,5136582,1,431502,1,1,1,'S',1,0.987715,814,925612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',275.899,118767626,888430,NULL,'2015-09-06 13:43:20',1441547000,NULL),(1839294400,5136582,1,234328,1,1,1,'S',1,0.986948,498,1014215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',275.933,123116797,605052,NULL,'2016-04-09 05:21:05',1460179265,NULL),(1839341562,5136582,1,114249,1,1,1,'S',1,0.997674,1075,950869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1070, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',276.066,123035557,1310230,NULL,'2016-04-05 09:44:56',1459849496,NULL),(1839377833,5136582,1,168616,1,1,1,'S',1,0.960089,451,930437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',276.094,123052788,546754,NULL,'2016-04-06 05:32:17',1459920737,NULL),(1844398454,5136582,1,1172533,1,1,1,'S',1,0.995716,817,947731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 810, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',276.408,131152988,961390,NULL,'2017-06-10 12:39:26',1497098366,NULL),(1840621449,5136582,1,77306,1,1,1,'S',1,0.986207,435,1009081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',276.432,125208188,548972,NULL,'2016-07-16 03:56:52',1468641412,NULL),(1839419745,5136582,1,288673,1,1,1,'S',1,0.967742,465,947030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',276.499,123286434,580902,NULL,'2016-04-16 15:52:01',1460821921,NULL),(1841154977,5136582,1,235096,1,1,1,'S',1,0.992208,385,952209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',276.619,125973330,431334,NULL,'2016-08-24 10:59:52',1472036392,NULL),(1839348607,5136582,1,156950,1,1,1,'S',1,0.982228,422,999037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',276.68,123048180,503016,NULL,'2016-04-05 22:18:46',1459894726,NULL),(1838985136,5136582,1,47587,1,1,1,'S',1,0.967391,368,908289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',277.021,122550574,440659,NULL,'2016-03-14 23:08:12',1457996892,NULL),(1844940762,5136582,1,1303586,1,1,1,'S',1,0.979167,216,989381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',277.04,131843547,216558,NULL,'2017-07-17 01:41:39',1500255699,NULL),(1874858232,5136582,1,3122375,1,1,1,'B',1,0.897901,783,724195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 80, \"great\": 1900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2287}}',277.061,177214994,2301413,NULL,'2023-02-06 07:48:35',1675669715,NULL),(1853038032,5136582,1,404232,1,1,1,'SH',1,0.990385,416,1074017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',277.122,144284369,561032,NULL,'2019-05-15 05:02:13',1557896533,NULL),(1844722352,5136582,1,927477,1,1,1,'S',1,0.989529,573,1021067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',277.192,131583547,742680,NULL,'2017-07-03 10:05:49',1499076349,NULL),(1839342849,5136582,1,254372,1,1,1,'S',1,0.969212,406,961043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',277.34,123119216,476410,NULL,'2016-04-09 07:31:53',1460187113,NULL),(1839069146,5136582,1,153523,1,1,1,'S',1,0.972387,1177,967097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1112, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1177}}',277.434,122708323,1511545,NULL,'2016-03-22 10:51:52',1458643912,NULL),(1843090964,5136582,1,915471,1,1,1,'SH',1,0.983425,181,1062414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',277.861,128850938,192993,NULL,'2017-02-04 13:37:55',1486215475,NULL),(1843015231,5136582,1,716178,1,1,1,'SH',1,0.957278,316,983478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',277.881,128868179,365343,NULL,'2017-02-05 08:29:45',1486283385,NULL),(1839319531,5136582,1,105991,1,1,1,'S',1,0.994598,1666,942093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1648, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1666}}',278.028,123125713,2080320,NULL,'2016-04-09 12:48:16',1460206096,NULL),(1844726312,5136582,1,930303,1,1,1,'S',1,0.998224,563,1047639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',278.031,131584216,693240,NULL,'2017-07-03 11:02:04',1499079724,NULL),(1837227459,5136582,1,119914,1,1,1,'S',1,0.988757,845,888153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 826, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 845}}',278.054,119738065,953530,NULL,'2015-10-29 10:35:50',1446114950,NULL),(1876443916,5136582,1,3773734,1,1,1,'X',1,1,1670,959727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1670, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1670}}',278.15,179691312,2235840,NULL,'2023-07-05 06:31:59',1688538719,NULL),(1842968035,5136582,1,87775,0,1,1,'A',1,0.909867,419,369451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 920, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',278.289,128808063,626015,NULL,'2017-02-02 08:45:53',1486025153,NULL),(1854653951,5136582,1,1280900,0,1,1,'A',1,0.927277,610,761254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 89, \"great\": 2116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2372}}',278.442,146809480,2147649,NULL,'2019-10-20 14:06:09',1571580369,NULL),(1839300947,5136582,1,294942,1,1,1,'S',1,0.995798,1190,948180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1180, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1190}}',278.507,123120433,1375860,NULL,'2016-04-09 08:34:20',1460190860,NULL),(1837330752,5136582,1,71408,1,1,1,'S',1,0.956081,1036,924386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 945, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1036}}',278.694,119650692,1250201,NULL,'2015-10-24 19:18:22',1445714302,NULL),(1839504901,5136582,1,214846,1,1,1,'S',1,0.983607,488,997414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',278.756,123236789,591355,NULL,'2016-04-14 14:28:26',1460644106,NULL),(1842932544,5136582,1,742084,1,1,1,'S',1,0.983633,611,1002473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 591, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',278.881,128789323,819687,NULL,'2017-02-01 06:34:00',1485930840,NULL),(1844903752,5136582,1,875761,1,1,1,'A',1,0.941346,323,776382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 1568, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1739}}',278.958,131810070,1724605,NULL,'2017-07-15 09:11:23',1500109883,NULL),(1839419674,5136582,1,140140,1,1,1,'A',1,0.958421,497,904006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 880, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 950}}',279.076,123193328,1113839,NULL,'2016-04-12 11:41:06',1460461266,NULL),(1844424567,5136582,1,928806,0,1,1,'A',1,0.993284,599,975130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 812, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 819}}',279.389,131191420,941802,NULL,'2017-06-12 11:41:38',1497267698,NULL),(1837322306,5136582,1,147303,1,1,1,'S',1,0.973948,499,972350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',279.56,119662438,563451,NULL,'2015-10-25 07:56:57',1445759817,NULL),(1838927919,5136582,1,65952,1,1,1,'S',1,0.953453,999,913955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 906, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',279.642,122510755,1164276,NULL,'2016-03-13 03:01:53',1457838113,NULL),(1854825202,5136582,1,1926798,1,1,1,'A',1,0.98,328,960149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',279.88,147068509,618066,NULL,'2019-11-06 11:41:34',1573040494,NULL),(1859004938,5136582,1,1571161,1,1,1,'X',1,1,1265,956319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1265}}',280.247,153627798,1552220,NULL,'2020-08-17 14:20:59',1597674059,NULL),(1844647884,5136582,1,366622,1,1,1,'S',1,0.990573,1273,1019618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1249, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',280.33,131427306,1759345,NULL,'2017-06-25 00:52:07',1498351927,NULL),(1842295278,5136582,1,1034840,1,1,1,'SH',1,0.987474,479,1074900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',280.359,127761808,602601,NULL,'2016-12-05 05:25:22',1480915522,NULL),(1842748655,5136582,1,821727,1,1,1,'S',1,0.98917,277,977068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',280.368,128624977,309854,NULL,'2017-01-23 04:48:30',1485146910,NULL),(1843991043,5136582,1,1229351,1,1,1,'A',1,0.97323,304,919393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 550, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 579}}',280.435,130386301,618411,NULL,'2017-04-29 20:40:34',1493498434,NULL),(1839362236,5136582,1,122650,1,1,1,'S',1,0.988728,621,979356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 607, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 621}}',280.526,123173082,755712,NULL,'2016-04-11 10:10:04',1460369404,NULL),(1854633278,5136582,1,1439299,0,1,1,'A',1,0.923149,457,371352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 84, \"great\": 1879}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',280.581,146908794,1279279,NULL,'2019-10-27 04:23:00',1572150180,NULL),(1843811692,5136582,1,1160489,0,1,1,'A',1,0.907452,575,730934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 709, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 832}}',280.874,130139104,853563,NULL,'2017-04-16 06:30:29',1492324229,NULL),(1839141112,5136582,1,135094,1,1,1,'S',1,0.972399,471,965171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',280.882,122907571,607075,NULL,'2016-03-31 04:14:11',1459397651,NULL),(1839046108,5136582,1,145660,1,1,1,'A',1,0.985212,936,886333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1749, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',280.954,122632798,2010998,NULL,'2016-03-19 04:50:54',1458363054,NULL),(1841583793,5136582,1,97701,1,1,1,'X',1,1,420,1045447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',281.106,126713132,555544,NULL,'2016-10-04 13:43:52',1475588632,NULL),(1839245563,5136582,1,47421,1,1,1,'S',1,0.999437,888,919530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',281.47,122907904,1103176,NULL,'2016-03-31 04:51:48',1459399908,NULL),(1843287477,5136582,1,253930,1,1,1,'SH',1,0.984487,419,1059289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',281.809,129412424,525060,NULL,'2017-03-07 01:49:24',1488851364,NULL),(1855267647,5136582,1,2155470,1,1,1,'SH',1,0.959654,347,1175951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',281.836,147625420,426430,NULL,'2019-12-12 09:21:50',1576142510,NULL),(1836815216,5136582,1,627829,1,1,1,'S',1,0.988636,836,926558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 817, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 836}}',281.914,118865008,959660,NULL,'2015-09-12 08:47:29',1442047649,NULL),(1839374799,5136582,1,412932,1,1,1,'S',1,0.975504,347,970153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',281.971,123016583,412015,NULL,'2016-04-04 12:14:19',1459772059,NULL),(1839377506,5136582,1,168239,1,1,1,'S',1,0.959459,481,930344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',281.975,123052712,558820,NULL,'2016-04-06 05:27:05',1459920425,NULL),(1839367711,5136582,1,214942,1,1,1,'S',1,0.977215,395,983752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',282.007,123075870,485038,NULL,'2016-04-07 09:52:26',1460022746,NULL),(1842947724,5136582,1,904999,1,1,1,'S',1,0.986577,447,1013704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',282.02,128757610,541192,NULL,'2017-01-30 11:35:16',1485776116,NULL),(1841628928,5136582,1,77310,1,1,1,'S',1,0.990385,416,1014033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',282.146,126713543,521407,NULL,'2016-10-04 14:08:04',1475590084,NULL),(1842055598,5136582,1,565724,1,1,1,'S',1,0.977752,427,1041608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',282.209,127375080,519096,NULL,'2016-11-12 11:45:57',1478951157,NULL),(1839682953,5136582,1,62983,1,1,1,'S',1,0.959459,555,931534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',282.329,123682285,598990,NULL,'2016-05-04 11:48:57',1462362537,NULL),(1839396713,5136582,1,432292,1,1,1,'S',1,0.972281,469,969289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',282.39,123235457,559941,NULL,'2016-04-14 13:27:57',1460640477,NULL),(1839302736,5136582,1,238876,1,1,1,'S',1,0.964539,423,951344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',282.448,123117421,495541,NULL,'2016-04-09 05:53:55',1460181235,NULL),(1853156811,5136582,1,235309,1,1,1,'S',1,0.990781,922,980663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 905, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 922}}',282.495,144489346,1169922,NULL,'2019-05-26 02:30:33',1558837833,NULL),(1839334884,5136582,1,539319,1,1,1,'S',1,0.970133,452,950518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',282.57,123033577,567089,NULL,'2016-04-05 07:27:19',1459841239,NULL),(1845212824,5136582,1,1343541,1,1,1,'S',1,0.991905,1050,1026091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1033, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1050}}',282.817,132307668,1387490,NULL,'2017-08-10 06:25:51',1502346351,NULL),(1836751605,5136582,1,151791,0,1,1,'A',1,0.988976,1214,912205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 2001, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2041}}',282.831,119012602,2327516,NULL,'2015-09-20 09:22:38',1442740958,NULL),(1838958454,5136582,1,74560,1,1,1,'S',1,0.967134,1141,949438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1066, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',282.863,122550900,1522976,NULL,'2016-03-14 23:40:08',1457998808,NULL),(1839627342,5136582,1,127927,1,1,1,'S',1,0.974206,504,973243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',282.928,123508936,580512,NULL,'2016-04-26 13:37:02',1461677822,NULL),(1842277853,5136582,1,485617,1,1,1,'S',1,0.986755,302,1011881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',283.118,127776610,338073,NULL,'2016-12-06 04:43:04',1480999384,NULL),(1838952086,5136582,1,72460,1,1,1,'S',1,0.98328,1555,913328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1503, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1555}}',283.392,122550302,1790020,NULL,'2016-03-14 22:35:39',1457994939,NULL),(1836998309,5136582,1,153886,0,1,1,'S',1,0.996204,1976,948181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1961, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1976}}',283.495,119235711,2376510,NULL,'2015-10-02 21:44:56',1443822296,NULL),(1844648988,5136582,1,368411,1,1,1,'S',1,0.997297,555,1043633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',283.533,131427390,695882,NULL,'2017-06-25 01:01:19',1498352479,NULL),(1840014255,5136582,1,50712,1,1,1,'S',1,0.986311,694,454864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',283.554,124199663,574006,NULL,'2016-05-28 05:54:42',1464414882,NULL),(1842326746,5136582,1,151750,1,1,1,'S',1,0.996781,466,1038061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',283.582,127704536,573161,NULL,'2016-12-02 06:37:21',1480660641,NULL),(1839439995,5136582,1,305729,1,1,1,'S',1,0.971631,423,968920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',283.588,123283979,513526,NULL,'2016-04-16 14:24:01',1460816641,NULL),(1839837618,5136582,1,734845,1,1,1,'S',1,0.960359,946,935804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 871, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 946}}',283.597,123853285,1156187,NULL,'2016-05-12 14:26:21',1463063181,NULL),(1839306021,5136582,1,183596,1,1,1,'S',1,0.997315,931,952514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 926, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 931}}',283.604,123040347,1070630,NULL,'2016-04-05 14:17:53',1459865873,NULL),(1844452265,5136582,1,1253654,1,1,1,'S',1,0.99,1900,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1862, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1900}}',283.616,131129939,2421750,NULL,'2017-06-09 10:58:06',1497005886,NULL),(1843280871,5136582,1,248737,1,1,1,'S',1,0.995526,447,1039765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',283.791,129426341,528307,NULL,'2017-03-07 21:41:18',1488922878,NULL),(1853568217,5136582,1,1593442,1,1,1,'A',1,0.900565,452,702296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',284.115,145028738,780915,NULL,'2019-06-25 06:16:22',1561443382,NULL),(1840217713,5136582,1,111287,1,1,1,'S',1,0.984551,712,1000193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 690, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 712}}',284.22,124561149,1010032,NULL,'2016-06-13 13:46:02',1465825562,NULL),(1836765687,5136582,1,335015,1,1,1,'S',1,0.996685,905,950702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',284.267,118894574,1066510,NULL,'2015-09-13 14:52:25',1442155945,NULL),(1839757901,5136582,1,742085,1,1,1,'S',1,0.977765,877,948944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 838, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',284.546,123644302,1107198,NULL,'2016-05-02 13:16:24',1462194984,NULL),(1840431101,5136582,1,296432,1,1,1,'S',1,0.975469,693,974467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',284.563,124957394,759936,NULL,'2016-07-03 01:24:30',1467509070,NULL),(1837251138,5136582,1,86160,1,1,1,'S',1,0.983379,722,1002615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',284.566,119662401,845240,NULL,'2015-10-25 07:54:02',1445759642,NULL),(3341494090,5136582,1,4214873,1,1,1,'X',1,1,1065,956102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1065, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1065}}',284.571,185044205,1267420,NULL,'2024-08-15 15:12:27',1723734747,NULL),(1838978367,5136582,1,82427,1,1,1,'S',1,0.99595,1111,946709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',284.588,122513043,1302530,NULL,'2016-03-13 05:28:27',1457846907,NULL),(1839486102,5136582,1,125965,1,1,1,'S',1,0.97344,753,966610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 713, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 753}}',284.759,123192341,942998,NULL,'2016-04-12 10:29:22',1460456962,NULL),(1844726608,5136582,1,1012649,1,1,1,'X',1,1,480,1044681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',284.763,131562891,607865,NULL,'2017-07-02 06:48:39',1498978119,NULL),(1836880393,5136582,1,566347,1,1,1,'S',1,0.992778,900,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 887, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',284.822,119041319,1038920,NULL,'2015-09-21 22:48:50',1442875730,NULL),(3605966048,5136582,1,3551316,1,1,1,'A',1,0.938158,390,834332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',284.971,185606901,759606,NULL,'2024-09-30 15:55:38',1727711738,NULL),(1843867941,5136582,1,784270,0,1,1,'A',1,0.924111,241,390544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 70, \"great\": 1931, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2194}}',285,130374376,1245211,NULL,'2017-04-29 09:12:45',1493457165,NULL),(1843296126,5136582,1,805871,0,1,1,'A',1,0.910592,207,687130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',285.206,129324658,698837,NULL,'2017-03-02 09:42:58',1488447778,NULL),(1864667082,5136582,1,2650974,1,1,1,'B',1,0.89912,555,758426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 47, \"great\": 1408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',285.286,162168314,1648872,NULL,'2021-05-21 12:25:58',1621599958,NULL),(1839115870,5136582,1,85251,1,1,1,'S',1,0.995344,1396,946485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1383, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1396}}',285.372,122643820,1656390,NULL,'2016-03-19 14:51:26',1458399086,NULL),(1842912531,5136582,1,871725,1,1,1,'SH',1,0.993994,666,996251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',285.836,128786541,775206,NULL,'2017-02-01 01:50:28',1485913828,NULL),(1842814184,5136582,1,871725,0,1,1,'A',1,0.928679,446,782910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',286.133,128625183,600076,NULL,'2017-01-23 05:10:44',1485148244,NULL),(1839374496,5136582,1,411522,1,1,1,'S',1,0.974702,672,969268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 638, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 672}}',286.284,123016857,855475,NULL,'2016-04-04 12:28:55',1459772935,NULL),(1844748022,5136582,1,777798,1,1,1,'S',1,0.991892,555,1023472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',286.284,131427521,789409,NULL,'2017-06-25 01:14:31',1498353271,NULL),(1855775802,5136582,1,2227739,1,1,1,'A',1,0.990556,749,432918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 887}, \"maximum_statistics\": {\"great\": 900}}',286.421,148446267,588890,NULL,'2020-02-01 13:44:19',1580564659,NULL),(1839444266,5136582,1,807140,1,1,1,'S',1,0.980456,614,987835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 614}}',286.464,123255139,764669,NULL,'2016-04-15 12:47:32',1460724452,NULL),(1839464042,5136582,1,114449,1,1,1,'S',1,0.986388,551,1006201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',286.734,123191960,678900,NULL,'2016-04-12 09:56:24',1460454984,NULL),(1839268525,5136582,1,131258,1,1,1,'S',1,0.981891,497,997494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',287.042,123122608,579149,NULL,'2016-04-09 10:29:54',1460197794,NULL),(1841590562,5136582,1,962381,1,1,1,'A',1,0.967038,683,424839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 3143}, \"maximum_statistics\": {\"great\": 3322}}',287.215,126727197,2224341,NULL,'2016-10-05 12:37:24',1475671044,NULL),(1842877463,5136582,1,928805,1,1,1,'S',1,0.987644,607,1013737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',287.353,128809998,757923,NULL,'2017-02-02 11:27:38',1486034858,NULL),(1844687826,5136582,1,625225,1,1,1,'A',1,0.959544,385,886299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',287.769,131567222,543266,NULL,'2017-07-02 11:58:45',1498996725,NULL),(1838886963,5136582,1,220975,1,1,1,'A',1,0.98858,932,913680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 987, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1007}}',287.773,122555401,1112300,NULL,'2016-03-15 07:18:29',1458026309,NULL),(1836862307,5136582,1,266432,1,1,1,'S',1,0.995763,944,948181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',287.847,119033225,1117038,NULL,'2015-09-21 12:09:53',1442837393,NULL),(1844720564,5136582,1,1252342,1,1,1,'S',1,0.995434,438,1033858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',288.147,131564872,571105,NULL,'2017-07-02 09:24:37',1498987477,NULL),(1836814659,5136582,1,165969,1,1,1,'S',1,0.97,500,961246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',288.19,118949628,607693,NULL,'2015-09-17 07:14:36',1442474076,NULL),(1859785818,5136582,1,1373621,0,1,1,'A',1,0.908399,633,761866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 55, \"great\": 1397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1643}}',288.571,154700578,1596469,NULL,'2020-09-27 08:42:04',1601196124,NULL),(3669047286,5136582,1,2451623,1,1,1,'A',1,0.910877,436,710777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 74, \"great\": 1517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',288.609,185748146,1470225,NULL,'2024-10-12 12:27:04',1728736024,NULL),(1860164124,5136582,1,2354516,1,1,1,'SH',1,0.989247,372,1056975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 372}}',288.612,155234954,503296,NULL,'2020-10-18 02:37:08',1602988628,NULL),(1839327720,5136582,1,190833,1,1,1,'S',1,0.995137,1131,992248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1120, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131}}',288.652,123116175,1464930,NULL,'2016-04-09 04:44:51',1460177091,NULL),(1855849799,5136582,1,2268536,1,1,1,'A',1,0.92422,363,822890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',288.967,148527851,669518,NULL,'2020-02-06 06:24:46',1580970286,NULL),(1844666555,5136582,1,568217,1,1,1,'A',1,0.901316,275,684630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',289.161,131567202,507913,NULL,'2017-07-02 11:57:14',1498996634,NULL),(1839170735,5136582,1,296195,1,1,1,'S',1,0.986301,584,1003659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 568}, \"maximum_statistics\": {\"great\": 584}}',289.71,122964388,702717,NULL,'2016-04-02 13:05:54',1459602354,NULL),(1844657887,5136582,1,73066,0,1,1,'A',1,0.950382,894,458264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 2186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',289.764,131556979,1744598,NULL,'2017-07-01 22:16:12',1498947372,NULL),(1844479025,5136582,1,1203661,0,1,1,'A',1,0.948724,425,421260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 2077, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',289.786,131130355,1403752,NULL,'2017-06-09 11:26:05',1497007565,NULL),(1842908583,5136582,1,639653,1,1,1,'S',1,0.997101,345,1038390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',289.789,128795024,417310,NULL,'2017-02-01 14:02:02',1485957722,NULL),(1839003232,5136582,1,131124,1,1,1,'S',1,0.975265,566,972176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 566}}',289.915,122630571,691964,NULL,'2016-03-19 02:16:45',1458353805,NULL),(1840459788,5136582,1,100981,1,1,1,'S',1,0.96843,586,909523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 549}, \"maximum_statistics\": {\"great\": 586}}',289.985,124941114,672122,NULL,'2016-07-02 08:11:05',1467447065,NULL),(1840412952,5136582,1,131073,1,1,1,'SH',1,0.975652,575,1037484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',289.992,124986378,816401,NULL,'2016-07-04 12:46:12',1467636372,NULL),(1838603008,5136582,1,123533,1,1,1,'S',1,0.964083,529,939181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',290.142,121855585,619146,NULL,'2016-02-10 06:43:40',1455086620,NULL),(1842861865,5136582,1,920489,1,1,1,'S',1,0.9911,618,1015132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',290.173,128758585,844045,NULL,'2017-01-30 12:36:30',1485779790,NULL),(1839213763,5136582,1,317468,1,1,1,'S',1,0.977273,506,974118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 506}}',290.209,122967161,627315,NULL,'2016-04-02 14:38:40',1459607920,NULL),(1839366599,5136582,1,124577,1,1,1,'S',1,0.95641,585,914109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 585}}',290.267,123176558,725806,NULL,'2016-04-11 13:45:32',1460382332,NULL),(1839194434,5136582,1,313792,1,1,1,'S',1,0.992419,1319,938112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1299, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1319}}',290.514,122967688,1564970,NULL,'2016-04-02 14:57:11',1459609031,NULL),(1836896279,5136582,1,158836,1,1,1,'S',1,0.975599,1168,976334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1168}}',290.872,119040887,1463233,NULL,'2015-09-21 21:56:03',1442872563,NULL),(1839632077,5136582,1,129491,1,1,1,'S',1,0.978295,645,987626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',291.026,123433249,777413,NULL,'2016-04-23 07:39:44',1461397184,NULL),(1839292406,5136582,1,233612,1,1,1,'S',1,0.986051,466,1011347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',291.2,123116700,563904,NULL,'2016-04-09 05:14:26',1460178866,NULL),(1844389685,5136582,1,902521,1,1,1,'S',1,0.992537,469,1029783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',291.251,131168275,561373,NULL,'2017-06-11 06:07:18',1497161238,NULL),(1844760273,5136582,1,1265249,1,1,1,'S',1,0.991935,434,1023831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',291.27,131563368,536795,NULL,'2017-07-02 07:25:25',1498980325,NULL),(1842886089,5136582,1,1124023,1,1,1,'S',1,0.994824,483,1037293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',291.293,128808530,610587,NULL,'2017-02-02 09:20:57',1486027257,NULL),(1838935713,5136582,1,67957,1,1,1,'S',1,0.96371,496,942882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',291.536,122550399,578369,NULL,'2016-03-14 22:47:16',1457995636,NULL),(1836738989,5136582,1,149037,1,1,1,'S',1,0.97467,908,969383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 908}}',291.566,119008151,1143366,NULL,'2015-09-20 04:45:28',1442724328,NULL),(1846813230,5136582,1,1474500,1,1,1,'A',1,0.906047,293,700097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 58, \"great\": 1683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2001}}',291.615,134704300,1683435,NULL,'2017-12-18 05:26:21',1513574781,NULL),(1839374367,5136582,1,127146,1,1,1,'S',1,0.958163,490,923799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',291.63,123172708,570378,NULL,'2016-04-11 09:45:27',1460367927,NULL),(1837250306,5136582,1,126958,1,1,1,'S',1,0.97375,800,971744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',291.727,119773525,967710,NULL,'2015-10-31 02:40:17',1446259217,NULL),(1843991795,5136582,1,1233540,1,1,1,'SH',1,0.960177,226,1048012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',291.747,130247989,284200,NULL,'2017-04-22 07:41:54',1492846914,NULL),(1864569194,5136582,1,2396958,1,1,1,'A',1,0.989356,699,510490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1755, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1785}}',291.759,161907688,1346613,NULL,'2021-05-14 03:24:00',1620962640,NULL),(1877059877,5136582,1,4226314,1,1,1,'A',1,0.957477,1199,909492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 2340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2481}}',291.781,180605454,3167552,NULL,'2023-09-03 01:54:22',1693706062,NULL),(1852904627,5136582,1,1905730,1,1,1,'SH',1,0.993873,408,1090956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',291.901,144136104,525501,NULL,'2019-05-07 00:17:07',1557188227,NULL),(1842890244,5136582,1,507266,1,1,1,'S',1,0.980363,331,989900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',292.356,128808930,388815,NULL,'2017-02-02 09:56:23',1486029383,NULL),(1842912940,5136582,1,872031,1,1,1,'SH',1,0.981115,556,1044759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 556}}',292.409,128836337,697860,NULL,'2017-02-03 19:49:38',1486151378,NULL),(1844745664,5136582,1,1124531,1,1,1,'A',1,0.962074,584,910254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',292.532,131567525,760064,NULL,'2017-07-02 12:16:58',1498997818,NULL),(1855598457,5136582,1,1806900,0,1,1,'A',1,0.937574,1833,443963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 97, \"great\": 2312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',292.544,148104030,1930224,NULL,'2020-01-11 01:08:04',1578704884,NULL),(1839629369,5136582,1,164436,1,1,1,'S',1,0.955326,582,920396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',292.627,123497945,680266,NULL,'2016-04-25 21:52:01',1461621121,NULL),(1844663887,5136582,1,807618,1,1,1,'SH',1,0.992898,352,1092705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',292.759,131438602,424225,NULL,'2017-06-25 13:51:25',1498398685,NULL),(1859969481,5136582,1,2417244,1,1,1,'SH',1,0.985423,343,1197489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',292.822,154826425,458610,NULL,'2020-10-02 02:38:18',1601606298,NULL),(1855585028,5136582,1,2162647,1,1,1,'A',1,0.978612,980,844843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',292.855,148280505,1456830,NULL,'2020-01-22 04:59:56',1579669196,NULL),(1839318047,5136582,1,187901,1,1,1,'S',1,0.9566,553,925951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553}}',293.039,123060319,653892,NULL,'2016-04-06 14:14:30',1459952070,NULL),(1839369098,5136582,1,125131,1,1,1,'S',1,0.987005,808,923480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 787, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',293.096,123172564,861530,NULL,'2016-04-11 09:34:12',1460367252,NULL),(1836724228,5136582,1,176110,1,1,1,'S',1,0.959794,485,931842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',293.169,118949901,556856,NULL,'2015-09-17 07:46:46',1442476006,NULL),(1842885945,5136582,1,505064,1,1,1,'S',1,0.979032,310,982037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',293.336,128809075,372277,NULL,'2017-02-02 10:10:05',1486030205,NULL),(1839501492,5136582,1,211917,1,1,1,'S',1,0.963671,523,939207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',293.44,123237128,625277,NULL,'2016-04-14 14:44:09',1460645049,NULL),(1840448704,5136582,1,143224,1,1,1,'S',1,0.984127,441,993563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',293.608,124911125,544051,NULL,'2016-06-30 20:45:10',1467319510,NULL),(1839341560,5136582,1,154766,1,1,1,'S',1,0.978053,524,986135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 524}}',293.89,123050289,628518,NULL,'2016-04-06 01:29:30',1459906170,NULL),(1839477665,5136582,1,200734,1,1,1,'S',1,0.966912,544,955869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',293.895,123237012,640519,NULL,'2016-04-14 14:38:48',1460644728,NULL),(1846264935,5136582,1,1421041,1,1,1,'A',1,0.966434,1455,941988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 52, \"great\": 1789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1862}}',294.02,133931983,2282582,NULL,'2017-11-08 14:11:15',1510150275,NULL),(1853599704,5136582,1,2038785,1,1,1,'A',1,0.947515,629,733423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1656, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',294.063,145065866,1778984,NULL,'2019-06-27 12:46:39',1561639599,NULL),(1872496935,5136582,1,3590934,1,1,1,'X',1,1,535,1008763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',294.117,173712587,676608,NULL,'2022-08-03 01:14:41',1659489281,NULL),(1843990579,5136582,1,1227759,1,1,1,'S',1,0.992547,738,991433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 738}}',294.319,130386253,895404,NULL,'2017-04-29 20:37:20',1493498240,NULL),(1840161432,5136582,1,439305,1,1,1,'S',1,0.995739,1056,1038965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1047, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1056}}',294.323,124560449,1349313,NULL,'2016-06-13 13:11:21',1465823481,NULL),(1867092666,5136582,1,2518130,1,1,1,'S',1,0.998436,959,955625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 956, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 959}}',294.587,165840243,1080920,NULL,'2021-09-15 10:53:06',1631703186,NULL),(1839149093,5136582,1,284013,1,1,1,'S',1,0.9954,1087,945607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1077, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1087}}',294.633,122945420,1289520,NULL,'2016-04-01 19:49:43',1459540183,NULL),(1844871846,5136582,1,55535,1,1,1,'A',1,0.92432,588,808404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 499}, \"maximum_statistics\": {\"great\": 588}}',294.943,131745065,656650,NULL,'2017-07-11 21:11:35',1499807495,NULL),(3605296793,5136582,1,4450012,1,1,1,'X',1,1,493,1007523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',295.15,185605338,616860,NULL,'2024-09-30 13:39:03',1727703543,NULL),(1857163138,5136582,1,2323243,1,1,1,'SH',1,0.996241,399,992314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 399}}',295.521,150603552,514056,NULL,'2020-04-30 15:42:23',1588261343,NULL),(1852675345,5136582,1,1444308,1,1,1,'A',1,0.957707,390,921977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 494, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532}}',295.814,143678430,606156,NULL,'2019-04-11 10:27:16',1554978436,NULL),(1841448774,5136582,1,757299,1,1,1,'S',1,0.981436,404,989066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',295.868,126497209,477971,NULL,'2016-09-22 06:22:28',1474525348,NULL),(1853228796,5136582,1,1233540,1,1,1,'SH',1,0.99115,226,1081611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',295.883,144754079,278350,NULL,'2019-06-09 12:37:43',1560083863,NULL),(1839591229,5136582,1,113879,1,1,1,'S',1,0.971429,630,963402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 630}}',296.758,123509304,777458,NULL,'2016-04-26 13:54:47',1461678887,NULL),(1844750356,5136582,1,1028148,1,1,1,'S',1,0.995268,634,1038705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',296.831,131567327,734175,NULL,'2017-07-02 12:05:13',1498997113,NULL),(1844552813,5136582,1,1154708,1,1,1,'S',1,0.984906,530,1001584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',296.996,131321050,656369,NULL,'2017-06-19 10:03:05',1497866585,NULL),(1839325627,5136582,1,107806,1,1,1,'S',1,0.984412,834,1003987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 808, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 834}}',297.005,123130254,1020353,NULL,'2016-04-09 15:36:32',1460216192,NULL),(1840271328,5136582,1,131709,1,1,1,'S',1,0.977594,424,967052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',297.038,124560790,537066,NULL,'2016-06-13 13:28:12',1465824492,NULL),(1838937044,5136582,1,68628,1,1,1,'S',1,0.972119,538,968086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',297.043,122540138,529819,NULL,'2016-03-14 11:14:56',1457954096,NULL),(1839331077,5136582,1,249265,1,1,1,'S',1,0.986388,1102,1011748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1072, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',297.077,123117119,1377971,NULL,'2016-04-09 05:38:41',1460180321,NULL),(1839284491,5136582,1,136526,1,1,1,'S',1,0.996938,1143,951441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',297.109,123038755,1289300,NULL,'2016-04-05 12:59:31',1459861171,NULL),(1845965751,5136582,1,962495,1,1,1,'A',1,0.911197,773,647812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 61, \"great\": 1339, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1554}}',297.536,133524191,1364984,NULL,'2017-10-16 10:12:21',1508148741,NULL),(1839263338,5136582,1,49881,1,1,1,'S',1,0.974838,616,976779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',297.704,123177209,774813,NULL,'2016-04-11 14:19:28',1460384368,NULL),(1841627416,5136582,1,294761,1,1,1,'S',1,0.997525,404,1044948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',297.799,126713061,522964,NULL,'2016-10-04 13:39:44',1475588384,NULL),(1839000485,5136582,1,130067,1,1,1,'S',1,0.998065,1550,954079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1550}}',297.903,122643173,1723480,NULL,'2016-03-19 14:24:57',1458397497,NULL),(1839365250,5136582,1,335895,1,1,1,'S',1,0.959278,970,897130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 970}}',297.969,123101549,1155972,NULL,'2016-04-08 14:32:31',1460125951,NULL),(1864569191,5136582,1,2396958,1,1,1,'S',1,0.99916,1785,1012055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1785}}',298.029,161907504,2206955,NULL,'2021-05-14 03:15:31',1620962131,NULL),(1839355741,5136582,1,327525,1,1,1,'S',1,0.985138,1884,918412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1828, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1884}}',298.08,122982993,2345960,NULL,'2016-04-03 03:52:16',1459655536,NULL),(1837021704,5136582,1,161577,1,1,1,'S',1,0.994548,1559,943061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1559}}',298.086,119400186,1790690,NULL,'2015-10-11 22:39:31',1444603171,NULL),(1876886966,5136582,1,4006190,1,1,1,'X',1,1,743,954490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',298.289,180250982,872520,NULL,'2023-08-10 07:56:38',1691654198,NULL),(1842944198,5136582,1,1155569,1,1,1,'S',1,0.984946,465,993272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',298.309,128758391,573238,NULL,'2017-01-30 12:25:10',1485779110,NULL),(1844380979,5136582,1,1162938,1,1,1,'SH',1,0.998679,757,1009566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',298.611,131192171,898068,NULL,'2017-06-12 12:31:58',1497270718,NULL),(1842455686,5136582,1,1131903,1,1,1,'S',1,0.992701,1233,939945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1215, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1233}}',298.761,127999759,1412950,NULL,'2016-12-19 04:45:08',1482122708,NULL),(1853358726,5136582,1,1900434,1,1,1,'S',1,0.986028,501,1009228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',298.791,144835670,593696,NULL,'2019-06-14 07:02:46',1560495766,NULL),(1841865040,5136582,1,373473,1,1,1,'S',1,0.992,250,1027854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',298.826,127176436,301482,NULL,'2016-10-31 13:37:29',1477921049,NULL),(1856339977,5136582,1,2142581,1,1,1,'SH',1,0.996746,1383,1190939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1383}}',298.904,149409874,1984350,NULL,'2020-03-22 13:39:55',1584884395,NULL),(1870308922,5136582,1,3409441,1,1,1,'X',1,1,1192,920835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',298.947,170673976,1431880,NULL,'2022-03-23 13:53:06',1648043586,NULL),(1839258986,5136582,1,491412,1,1,1,'S',1,0.993215,958,941084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 945, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 958}}',298.954,123033040,1152410,NULL,'2016-04-05 06:41:26',1459838486,NULL),(1841617261,5136582,1,372920,1,1,1,'S',1,0.993197,441,1029861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',298.986,126713872,552570,NULL,'2016-10-04 14:27:59',1475591279,NULL),(1840411599,5136582,1,130479,1,1,1,'S',1,0.987385,436,1004892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',299.143,124944713,601797,NULL,'2016-07-02 11:41:52',1467459712,NULL),(1839547460,5136582,1,237292,1,1,1,'S',1,0.974836,457,968742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 457}}',299.15,123508764,583091,NULL,'2016-04-26 13:27:31',1461677251,NULL),(1844896115,5136582,1,461061,1,1,1,'S',1,0.967105,608,949598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',299.329,131936037,750993,NULL,'2017-07-22 00:03:27',1500681807,NULL),(1842853351,5136582,1,766958,1,1,1,'A',1,0.993182,307,993999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',299.481,128795229,508996,NULL,'2017-02-01 14:14:28',1485958468,NULL),(1853228809,5136582,1,1233540,1,1,1,'SH',1,0.966814,226,1073033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',299.587,144754297,289050,NULL,'2019-06-09 12:48:45',1560084525,NULL),(1844466046,5136582,1,777799,1,1,1,'S',1,0.999357,777,957953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',299.626,131192277,1007484,NULL,'2017-06-12 12:37:42',1497271062,NULL),(1839313009,5136582,1,304044,1,1,1,'S',1,0.98406,1192,1001162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1192}}',299.827,123117805,1528936,NULL,'2016-04-09 06:13:08',1460182388,NULL),(1856370604,5136582,1,174316,0,1,1,'A',1,0.905779,396,743443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 65, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',299.916,149428821,1050216,NULL,'2020-03-23 06:09:08',1584943748,NULL),(1839490139,5136582,1,127620,1,1,1,'S',1,0.986692,526,1008895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',300.173,123192383,623694,NULL,'2016-04-12 10:31:52',1460457112,NULL),(1839086697,5136582,1,161422,1,1,1,'S',1,0.99801,1005,952328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1005}}',300.337,122635547,1114580,NULL,'2016-03-19 08:05:11',1458374711,NULL),(1841772605,5136582,1,134337,1,1,1,'X',1,1,865,1011460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865}}',300.361,126891898,1051320,NULL,'2016-10-15 07:28:13',1476516493,NULL),(1841924555,5136582,1,492885,1,1,1,'X',1,1,442,1046765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',300.363,127235634,551487,NULL,'2016-11-04 09:17:23',1478251043,NULL),(1842882484,5136582,1,707354,1,1,1,'A',1,0.962633,285,911943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 521, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 562}}',300.489,128788776,684216,NULL,'2017-02-01 05:40:53',1485927653,NULL),(1844729727,5136582,1,833292,1,1,1,'S',1,0.997033,337,1044466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',300.59,131556656,389992,NULL,'2017-07-01 21:45:35',1498945535,NULL),(1840170896,5136582,1,138935,1,1,1,'S',1,0.995327,428,1033670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',300.87,124560113,475838,NULL,'2016-06-13 12:51:57',1465822317,NULL),(1837299540,5136582,1,139625,1,1,1,'S',1,0.969981,533,963149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',300.976,119764153,650218,NULL,'2015-10-30 16:05:17',1446221117,NULL),(1839335482,5136582,1,153381,1,1,1,'S',1,0.975219,686,968567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 686}}',301.419,123048190,863702,NULL,'2016-04-05 22:20:35',1459894835,NULL),(1839291531,5136582,1,138498,1,1,1,'S',1,0.980104,578,993184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 555, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',301.562,123038828,716514,NULL,'2016-04-05 13:03:40',1459861420,NULL),(1852657271,5136582,1,1808989,1,1,1,'SH',1,0.971302,453,1022398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 453}}',301.646,143661831,609409,NULL,'2019-04-10 07:32:45',1554881565,NULL),(1839133913,5136582,1,132889,1,1,1,'S',1,0.99208,947,934365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 932, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',301.908,122928497,1131274,NULL,'2016-04-01 04:09:11',1459483751,NULL),(1839872915,5136582,1,680992,1,1,1,'S',1,0.971284,592,955804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 558, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 592}}',301.939,123910424,738789,NULL,'2016-05-15 01:48:45',1463276925,NULL),(1853478959,5136582,1,1621929,1,1,1,'A',1,0.941233,512,814195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 79, \"great\": 2369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',301.947,145028949,2511935,NULL,'2019-06-25 06:40:02',1561444802,NULL),(1836714536,5136582,1,141942,0,1,1,'S',1,0.993966,1160,943104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1160}}',301.953,118983369,1408984,NULL,'2015-09-19 03:37:04',1442633824,NULL),(1839571305,5136582,1,151321,1,1,1,'S',1,0.963213,666,935978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 617, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 666}}',301.958,123497758,885596,NULL,'2016-04-25 21:37:02',1461620222,NULL),(1849024598,5136582,1,1206468,1,1,1,'A',1,0.980851,362,966584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',302.133,138061084,527669,NULL,'2018-06-03 09:18:35',1528017515,NULL),(1843465795,5136582,1,821661,1,1,1,'S',1,0.986405,331,1013005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',302.295,129456711,342555,NULL,'2017-03-09 19:57:57',1489089477,NULL),(1836818054,5136582,1,169371,1,1,1,'S',1,0.986486,999,921529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',302.36,118983573,1135630,NULL,'2015-09-19 03:51:27',1442634687,NULL),(1839428342,5136582,1,143244,1,1,1,'S',1,0.985075,469,1003786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 469}}',302.496,123193170,623977,NULL,'2016-04-12 11:30:31',1460460631,NULL),(1843326284,5136582,1,545841,1,1,1,'A',1,0.957905,785,853529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 1010, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1069}}',302.577,129400465,1111267,NULL,'2017-03-06 09:00:00',1488790800,NULL),(1839396953,5136582,1,432559,1,1,1,'S',1,0.957612,578,928393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',302.73,123254840,670518,NULL,'2016-04-15 12:36:14',1460723774,NULL),(1844657996,5136582,1,803215,1,1,1,'A',1,0.992697,778,1012619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 879, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 890}}',302.746,131584010,1148557,NULL,'2017-07-03 10:42:13',1499078533,NULL),(1840883267,5136582,1,169398,1,1,1,'S',1,0.984436,514,1003352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',302.785,125518868,607814,NULL,'2016-08-01 08:44:22',1470041062,NULL),(1840624022,5136582,1,503855,1,1,1,'S',1,0.986166,506,1011352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',303.119,125184674,611197,NULL,'2016-07-14 21:14:31',1468530871,NULL),(1839527162,5136582,1,136189,1,1,1,'S',1,0.968404,633,948485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',303.19,123491134,757612,NULL,'2016-04-25 14:52:40',1461595960,NULL),(1844981958,5136582,1,1128411,1,1,1,'A',1,0.967159,1552,816136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 2556, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2710}}',303.202,131847166,2795016,NULL,'2017-07-17 06:49:57',1500274197,NULL),(1843340010,5136582,1,751211,1,1,1,'SH',1,0.991011,445,1086307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',303.215,129322848,546300,NULL,'2017-03-02 06:16:58',1488435418,NULL),(1843991817,5136582,1,1233540,1,1,1,'SH',1,0.997788,226,1107318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',303.575,130240543,283366,NULL,'2017-04-21 22:24:24',1492813464,NULL),(1837338233,5136582,1,291218,1,1,1,'S',1,0.992945,1134,940073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',303.589,120029694,1311410,NULL,'2015-11-13 15:24:02',1447428242,NULL),(1842916153,5136582,1,649984,1,1,1,'S',1,0.97449,294,963152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',303.711,128791564,334027,NULL,'2017-02-01 10:08:11',1485943691,NULL),(1836910327,5136582,1,162917,1,1,1,'S',1,0.969089,922,957914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 922}}',303.733,119031067,1143267,NULL,'2015-09-21 09:34:51',1442828091,NULL),(1839398097,5136582,1,133543,1,1,1,'S',1,0.971374,524,966549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 524}}',303.743,123352891,653599,NULL,'2016-04-19 14:02:19',1461074539,NULL),(1839321482,5136582,1,189289,1,1,1,'S',1,0.968978,548,959639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',303.914,123060072,645680,NULL,'2016-04-06 14:04:15',1459951455,NULL),(1844531547,5136582,1,1043170,1,1,1,'A',1,0.978661,483,825595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 2140, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2226}}',303.917,131319517,2226498,NULL,'2017-06-19 08:00:08',1497859208,NULL),(1846248588,5136582,1,1305282,0,1,1,'A',1,0.954435,337,427515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',303.919,133749965,1346975,NULL,'2017-10-29 07:42:25',1509262945,NULL),(1836825877,5136582,1,361159,1,1,1,'S',1,0.997449,784,949154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 784}}',304.1,119132445,954580,NULL,'2015-09-26 21:57:52',1443304672,NULL),(1837297042,5136582,1,219972,1,1,1,'S',1,0.982311,848,996298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',304.284,119670443,1042887,NULL,'2015-10-25 14:43:25',1445784205,NULL),(1868971144,5136582,1,3270624,1,1,1,'X',1,1,853,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',304.44,168586684,1057620,NULL,'2021-12-28 13:11:41',1640697101,NULL),(1840551082,5136582,1,642647,1,1,1,'SH',1,0.976244,442,1033798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',304.84,125119115,570227,NULL,'2016-07-11 09:44:54',1468230294,NULL),(1836816342,5136582,1,167051,1,1,1,'S',1,0.995449,1538,946843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1524, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',304.973,118934615,1792820,NULL,'2015-09-16 08:33:18',1442392398,NULL),(1842896125,5136582,1,715022,1,1,1,'SH',1,0.993351,376,1090224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',305.094,128836662,458882,NULL,'2017-02-03 20:09:20',1486152560,NULL),(1853132891,5136582,1,1633120,0,1,1,'A',1,0.927725,249,376241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',305.128,144451564,466670,NULL,'2019-05-24 06:33:11',1558679591,NULL),(1839263375,5136582,1,421153,1,1,1,'S',1,0.973254,673,968375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 637, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 673}}',305.629,123015652,800901,NULL,'2016-04-04 11:22:58',1459768978,NULL),(1873834549,5136582,1,3744948,1,1,1,'XH',1,1,597,1203787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',305.723,175804732,834560,NULL,'2022-11-21 09:57:07',1669024627,NULL),(1844398521,5136582,1,1172533,1,1,1,'SH',1,0.998776,817,1011151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',305.816,131191504,999210,NULL,'2017-06-12 11:47:42',1497268062,NULL),(1840510634,5136582,1,121392,1,1,1,'S',1,0.987832,452,1013850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',305.9,124911089,537413,NULL,'2016-06-30 20:43:04',1467319384,NULL),(1839789978,5136582,1,142435,1,1,1,'S',1,0.964286,532,946921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',306.436,123910378,625097,NULL,'2016-05-15 01:46:06',1463276766,NULL),(1856935740,5136582,1,2382095,1,1,1,'S',1,0.993464,918,941135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 906, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 918}}',306.445,150178450,1213156,NULL,'2020-04-16 14:40:40',1587048040,NULL),(1842924063,5136582,1,1148004,1,1,1,'SH',1,0.997041,507,1103657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 507}}',306.464,128788015,704591,NULL,'2017-02-01 04:22:14',1485922934,NULL),(1839318824,5136582,1,188124,1,1,1,'S',1,0.989681,533,1021757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 533}}',306.485,123060497,661094,NULL,'2016-04-06 14:21:51',1459952511,NULL),(1839266514,5136582,1,560451,1,1,1,'S',1,0.982478,1227,991562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1227}}',306.548,123033487,1576539,NULL,'2016-04-05 07:20:12',1459840812,NULL),(1839283828,5136582,1,136492,1,1,1,'S',1,0.979965,574,980402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',306.573,123037884,697802,NULL,'2016-04-05 12:18:00',1459858680,NULL),(1844846291,5136582,1,1260130,1,1,1,'S',1,0.993855,895,1023063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 884, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 895}}',306.623,131726529,1166842,NULL,'2017-07-10 21:14:59',1499721299,NULL),(1841467370,5136582,1,155065,1,1,1,'SH',1,0.98411,472,1054043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',306.74,126496642,602782,NULL,'2016-09-22 05:09:43',1474520983,NULL),(1844380912,5136582,1,1162938,1,1,1,'S',1,0.996037,757,1000294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 751, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',306.823,131173914,892110,NULL,'2017-06-11 12:06:45',1497182805,NULL),(1857703989,5136582,1,2429262,1,1,1,'B',1,0.887549,676,717825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 35, \"great\": 1224, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1534}}',307.195,151368554,1610994,NULL,'2020-05-25 23:39:17',1590449957,NULL),(1841825525,5136582,1,700418,1,1,1,'S',1,0.996988,498,1043674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',307.242,127235964,625074,NULL,'2016-11-04 09:47:35',1478252855,NULL),(1840208112,5136582,1,153317,1,1,1,'S',1,0.985577,416,998792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',307.374,124560011,521490,NULL,'2016-06-13 12:45:30',1465821930,NULL),(1840523065,5136582,1,277584,1,1,1,'S',1,0.994737,475,1030133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',307.667,124944645,631307,NULL,'2016-07-02 11:38:17',1467459497,NULL),(1840436303,5136582,1,93236,1,1,1,'S',1,0.998688,1143,501664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',308.564,124920026,862650,NULL,'2016-07-01 08:48:48',1467362928,NULL),(1840471644,5136582,1,67204,1,1,1,'S',1,0.982955,704,1060524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',309.293,124962505,910457,NULL,'2016-07-03 07:45:28',1467531928,NULL),(1854675083,5136582,1,1610609,0,1,1,'A',1,0.910546,456,725267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 1357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1593}}',309.378,146783134,1511538,NULL,'2019-10-19 01:28:38',1571448518,NULL),(1839033595,5136582,1,95779,1,1,1,'S',1,0.988299,1111,887430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1085, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',309.388,122643352,1264990,NULL,'2016-03-19 14:32:31',1458397951,NULL),(1867144049,5136582,1,3037599,1,1,1,'X',1,1,460,1053402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',309.397,165840688,581522,NULL,'2021-09-15 11:21:28',1631704888,NULL),(1838930878,5136582,1,148307,1,1,1,'S',1,0.997791,1811,952646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1803, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1811}}',309.547,122557111,2199330,NULL,'2016-03-15 09:56:11',1458035771,NULL),(1842873867,5136582,1,564058,1,1,1,'A',1,0.944526,262,845343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',309.555,128805971,571960,NULL,'2017-02-02 05:37:34',1486013854,NULL),(1841487411,5136582,1,73753,1,1,1,'S',1,0.995294,425,1036415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',309.788,126496367,573633,NULL,'2016-09-22 04:32:50',1474518770,NULL),(1843059917,5136582,1,1049261,1,1,1,'SH',1,0.983146,445,1057944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',309.799,128851330,557258,NULL,'2017-02-04 13:55:50',1486216550,NULL),(1840745782,5136582,1,39748,1,1,1,'S',1,0.984929,564,959325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 564}}',309.915,125244688,674511,NULL,'2016-07-17 23:13:04',1468797184,NULL),(1842950341,5136582,1,552443,1,1,1,'A',1,0.925425,315,768215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',309.963,128809937,850368,NULL,'2017-02-02 11:23:19',1486034599,NULL),(1839426057,5136582,1,98300,1,1,1,'S',1,0.98866,485,1016531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',310.147,123192422,594905,NULL,'2016-04-12 10:34:59',1460457299,NULL),(1844739833,5136582,1,941334,1,1,1,'S',1,0.980867,392,995277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',310.19,131584063,492514,NULL,'2017-07-03 10:47:10',1499078830,NULL),(1842497625,5136582,1,1024483,1,1,1,'A',1,0.957131,659,780803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 2180, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2356}}',310.213,128093432,2419194,NULL,'2016-12-24 08:42:03',1482568923,NULL),(1840739591,5136582,1,262277,1,1,1,'S',1,0.988069,461,972834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',310.226,125411833,567626,NULL,'2016-07-26 21:13:26',1469567606,NULL),(1840791199,5136582,1,211167,1,1,1,'SH',1,0.980493,487,1046354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',310.235,125411800,598100,NULL,'2016-07-26 21:10:26',1469567426,NULL),(1843003946,5136582,1,497455,0,1,1,'A',1,0.958159,338,920017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',310.293,128847304,481888,NULL,'2017-02-04 10:05:19',1486202719,NULL),(1842911074,5136582,1,952389,1,1,1,'A',1,0.970559,337,921593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 949, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1002}}',310.393,128788448,1074915,NULL,'2017-02-01 05:09:20',1485925760,NULL),(1840202751,5136582,1,106138,1,1,1,'S',1,0.986081,467,1007017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 467}}',310.562,124560950,626409,NULL,'2016-06-13 13:36:54',1465825014,NULL),(1839148445,5136582,1,673068,1,1,1,'S',1,0.976619,278,981773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',310.581,122892947,315149,NULL,'2016-03-30 11:46:07',1459338367,NULL),(1839318121,5136582,1,187912,1,1,1,'S',1,0.978788,495,987653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',310.631,123052449,596229,NULL,'2016-04-06 05:03:50',1459919030,NULL),(1852690331,5136582,1,1906561,1,1,1,'SH',1,0.98167,491,1050624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',310.722,143650512,606479,NULL,'2019-04-09 13:28:05',1554816485,NULL),(1856860398,5136582,1,1000664,1,1,1,'XH',1,1,538,1014933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538}}',310.742,150147268,630648,NULL,'2020-04-15 14:11:16',1586959876,NULL),(1855806535,5136582,1,1332295,1,1,1,'A',1,0.901235,276,730622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',310.894,148575099,878037,NULL,'2020-02-08 14:03:33',1581170613,NULL),(1837300021,5136582,1,139780,1,1,1,'S',1,0.992935,920,932473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',310.924,119704343,1096400,NULL,'2015-10-27 13:01:56',1445950916,NULL),(1843866634,5136582,1,1252442,1,1,1,'SH',1,0.985106,235,1064903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',311.167,130139324,310534,NULL,'2017-04-16 06:46:04',1492325164,NULL),(1852850864,5136582,1,1699384,0,1,1,'B',1,0.897516,493,371232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 652}, \"maximum_statistics\": {\"great\": 805}}',311.375,144126573,515776,NULL,'2019-05-06 11:52:53',1557143573,NULL),(1844600448,5136582,1,1089562,1,1,1,'XH',1,1,430,1115258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',311.464,131295090,564052,NULL,'2017-06-18 01:21:29',1497748889,NULL),(1842885991,5136582,1,788066,1,1,1,'S',1,0.98366,459,997362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',311.478,128740471,540598,NULL,'2017-01-29 13:20:02',1485696002,NULL),(1836717332,5136582,1,174567,1,1,1,'S',1,0.966165,532,951617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',311.497,118934393,613082,NULL,'2015-09-16 08:08:39',1442390919,NULL),(1841138109,5136582,1,81802,1,1,1,'S',1,0.996774,930,1004261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 924}, \"maximum_statistics\": {\"great\": 930}}',311.682,125973968,1079058,NULL,'2016-08-24 11:41:13',1472038873,NULL),(1844808844,5136582,1,991028,1,1,1,'S',1,0.998927,932,1049079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 932}}',311.788,131717921,1226351,NULL,'2017-07-10 12:35:05',1499690105,NULL),(1843839159,5136582,1,1176121,1,1,1,'A',1,0.949511,496,868020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 557, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 614}}',311.829,130139124,702299,NULL,'2017-04-16 06:32:28',1492324348,NULL),(1844803618,5136582,1,813324,1,1,1,'S',1,0.977979,772,986527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',311.901,131719436,981978,NULL,'2017-07-10 13:47:21',1499694441,NULL),(1839537975,5136582,1,179318,1,1,1,'S',1,0.982927,410,985941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',311.977,123497687,498020,NULL,'2016-04-25 21:31:17',1461619877,NULL),(1839456591,5136582,1,153548,1,1,1,'S',1,0.982192,1095,997802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1056, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1095}}',312.03,123211898,1417587,NULL,'2016-04-13 10:10:07',1460542207,NULL),(1838988905,5136582,1,127735,1,1,1,'S',1,0.997386,765,945092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',312.034,122466015,898020,NULL,'2016-03-11 08:27:44',1457684864,NULL),(1839741216,5136582,1,160239,1,1,1,'S',1,0.99789,948,952964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 944}, \"maximum_statistics\": {\"great\": 948}}',312.059,123607037,1086420,NULL,'2016-04-30 23:55:30',1462060530,NULL),(1838971561,5136582,1,79852,1,1,1,'S',1,0.974271,583,969493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',312.126,122512734,700171,NULL,'2016-03-13 05:07:49',1457845669,NULL),(1845266229,5136582,1,58061,1,1,1,'A',1,0.939327,886,824092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 1257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1368}}',312.15,132194772,1405931,NULL,'2017-08-04 13:38:07',1501853887,NULL),(1860116712,5136582,1,2314541,1,1,1,'A',1,0.977371,269,953763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',312.347,155042790,504482,NULL,'2020-10-10 14:01:45',1602338505,NULL),(1844662976,5136582,1,1162191,1,1,1,'X',1,1,615,1049889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',312.442,131409297,769758,NULL,'2017-06-24 05:46:00',1498283160,NULL),(1839059751,5136582,1,107217,1,1,1,'S',1,0.996606,1326,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1317, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1326}}',312.611,122636149,1603080,NULL,'2016-03-19 08:47:11',1458377231,NULL),(1837223701,5136582,1,762095,1,1,1,'S',1,0.985961,926,912424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 900, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 926}}',312.704,119661453,1167080,NULL,'2015-10-25 06:57:48',1445756268,NULL),(1844647679,5136582,1,865236,1,1,1,'S',1,0.996383,553,1042317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',312.717,131408931,676469,NULL,'2017-06-24 05:19:22',1498281562,NULL),(1839345855,5136582,1,547526,1,1,1,'S',1,0.983182,773,1002052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',312.879,123178063,913175,NULL,'2016-04-11 15:03:47',1460387027,NULL),(1844648009,5136582,1,965556,1,1,1,'A',1,0.98569,307,978910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',312.893,131564497,666269,NULL,'2017-07-02 08:58:15',1498985895,NULL),(1837232895,5136582,1,158823,1,1,1,'S',1,0.972169,521,968189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',313.056,119662174,630864,NULL,'2015-10-25 07:41:06',1445758866,NULL),(1843091881,5136582,1,439305,1,1,1,'SH',1,0.99053,1056,1083217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1036, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1056}}',313.109,128847584,1397822,NULL,'2017-02-04 10:27:44',1486204064,NULL),(1868846979,5136582,1,3345623,1,1,1,'X',1,1,1978,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1978, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1978}}',313.157,168374693,2373740,NULL,'2021-12-20 08:00:50',1639987250,NULL),(1839361195,5136582,1,122001,1,1,1,'S',1,0.978626,655,986051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',313.239,123176362,825756,NULL,'2016-04-11 13:34:59',1460381699,NULL),(1841846042,5136582,1,110847,1,1,1,'S',1,0.992509,267,1030209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',313.327,127176448,280319,NULL,'2016-10-31 13:38:29',1477921109,NULL),(1839182962,5136582,1,685388,1,1,1,'S',1,0.985947,676,921462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 676}}',313.356,122932007,826510,NULL,'2016-04-01 08:37:04',1459499824,NULL),(1839434404,5136582,1,145802,1,1,1,'S',1,0.999625,4000,910501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 3997, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 4000}}',313.513,123194147,3880608,NULL,'2016-04-12 12:28:59',1460464139,NULL),(1842909517,5136582,1,804341,1,1,1,'S',1,0.969,500,958115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',313.644,128731004,600640,NULL,'2017-01-29 01:19:50',1485652790,NULL),(1844719674,5136582,1,665088,1,1,1,'S',1,0.983906,466,1002663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',313.65,131585270,572305,NULL,'2017-07-03 12:14:27',1499084067,NULL),(1839574859,5136582,1,391919,1,1,1,'S',1,0.992748,1241,938960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1241}}',313.893,123469919,1489250,NULL,'2016-04-24 14:37:21',1461508641,NULL),(1853396510,5136582,1,1567655,1,1,1,'S',1,0.99399,416,1034813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',314.085,144781868,510690,NULL,'2019-06-11 01:20:30',1560216030,NULL),(1842937738,5136582,1,744297,1,1,1,'SH',1,0.989316,936,984457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 916, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',314.096,128809557,1256491,NULL,'2017-02-02 10:50:40',1486032640,NULL),(3546961518,5136582,1,745212,1,1,1,'XH',1,1,589,1204696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',314.408,185479444,785800,NULL,'2024-09-20 01:34:03',1726796043,NULL),(1840489173,5136582,1,36311,1,1,1,'S',1,0.98511,638,950330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 619}, \"maximum_statistics\": {\"great\": 638}}',314.439,124956416,722210,NULL,'2016-07-02 23:56:36',1467503796,NULL),(1840243196,5136582,1,269987,1,1,1,'SH',1,0.992366,524,1088045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',314.497,124560292,762202,NULL,'2016-06-13 13:02:16',1465822936,NULL),(1839067069,5136582,1,152857,1,1,1,'S',1,0.994959,1587,943019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1571, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1587}}',314.542,122635987,1881990,NULL,'2016-03-19 08:36:15',1458376575,NULL),(1844051826,5136582,1,132160,1,1,1,'S',1,0.994671,563,1034361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 563}}',314.562,130479948,664688,NULL,'2017-05-05 02:13:56',1493950436,NULL),(1839305815,5136582,1,183540,1,1,1,'S',1,0.970547,713,962223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 713}}',314.591,123036729,892597,NULL,'2016-04-05 11:00:34',1459854034,NULL),(1840012006,5136582,1,744618,1,1,1,'S',1,0.98583,494,1008753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 494}}',314.636,124058376,632337,NULL,'2016-05-21 23:01:40',1463871700,NULL),(1856856590,5136582,1,1000660,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',315.06,150147126,658480,NULL,'2020-04-15 14:07:03',1586959623,NULL),(1843230885,5136582,1,1060979,1,1,1,'SH',1,0.981992,472,1054486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 472}}',315.08,129409720,601383,NULL,'2017-03-06 20:53:26',1488833606,NULL),(1843059209,5136582,1,406790,1,1,1,'SH',1,0.979058,382,1032711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',315.105,128923343,487923,NULL,'2017-02-08 12:57:37',1486558657,NULL),(1840538758,5136582,1,523798,1,1,1,'SH',1,0.977804,428,1034555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',315.162,125118982,551337,NULL,'2016-07-11 09:36:18',1468229778,NULL),(1844822582,5136582,1,1248070,1,1,1,'A',1,0.965487,1014,927346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 1103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1159}}',315.258,131726493,1389442,NULL,'2017-07-10 21:12:07',1499721127,NULL),(1839356085,5136582,1,161053,1,1,1,'S',1,0.996449,1408,950002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1398, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1408}}',315.356,123052298,1660110,NULL,'2016-04-06 04:50:55',1459918255,NULL),(1853158243,5136582,1,1419340,0,1,1,'A',1,0.933251,313,404531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 1811}, \"maximum_statistics\": {\"great\": 2015}}',315.611,144417808,1251545,NULL,'2019-05-22 06:41:19',1558507279,NULL),(1840500817,5136582,1,40034,1,1,1,'S',1,0.972441,508,894267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',315.649,124957302,548755,NULL,'2016-07-03 01:17:13',1467508633,NULL),(1854746289,5136582,1,1554557,1,1,1,'A',1,0.946306,400,414629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2179}}',315.72,146863013,1422978,NULL,'2019-10-24 12:40:53',1571920853,NULL),(1839488106,5136582,1,332373,1,1,1,'S',1,0.997476,1783,952696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1783}}',315.762,123284196,2070280,NULL,'2016-04-16 14:31:26',1460817086,NULL),(1836711047,5136582,1,140772,1,1,1,'S',1,0.991745,848,935905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',315.783,118934452,961828,NULL,'2015-09-16 08:15:21',1442391321,NULL),(1843318194,5136582,1,660346,1,1,1,'A',1,0.932959,520,830184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 10, \"great\": 1321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1514}}',315.849,129291268,1555337,NULL,'2017-02-28 07:33:38',1488267218,NULL),(1839050243,5136582,1,369597,1,1,1,'S',1,0.965116,602,947825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',316.037,122708144,703688,NULL,'2016-03-22 10:39:03',1458643143,NULL),(1842915925,5136582,1,649861,1,1,1,'S',1,0.954114,316,866366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',316.475,128791577,353074,NULL,'2017-02-01 10:08:59',1485943739,NULL),(1839048687,5136582,1,444423,1,1,1,'S',1,0.993804,807,940737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 797, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 807}}',316.736,122656848,1020780,NULL,'2016-03-20 03:35:58',1458444958,NULL),(1852787798,5136582,1,400238,0,1,1,'A',1,0.98199,478,466122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 583}}',316.807,143831423,395142,NULL,'2019-04-20 02:15:32',1555726532,NULL),(1839808913,5136582,1,149890,1,1,1,'A',1,0.99277,962,886925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1706, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1729}}',317.527,123941237,1695038,NULL,'2016-05-16 11:15:12',1463397312,NULL),(1856587421,5136582,1,1970243,1,1,1,'X',1,1,539,1050119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',317.539,149797184,699592,NULL,'2020-04-04 16:00:41',1586016041,NULL),(1842788742,5136582,1,936572,1,1,1,'A',1,0.944661,1264,839133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 62, \"great\": 2344}, \"maximum_statistics\": {\"great\": 2566}}',317.744,128527610,2640864,NULL,'2017-01-18 00:34:34',1484699674,NULL),(1843932893,5136582,1,85127,0,1,1,'A',1,0.923163,299,392651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 796, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 898}}',317.952,130293121,537192,NULL,'2017-04-24 12:21:15',1493036475,NULL),(1841611722,5136582,1,366256,1,1,1,'S',1,0.986895,496,1010357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',317.98,126713373,573821,NULL,'2016-10-04 13:58:12',1475589492,NULL),(1839258059,5136582,1,217510,1,1,1,'S',1,0.965909,572,945181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 572}}',318.001,123078209,715891,NULL,'2016-04-07 12:16:11',1460031371,NULL),(1839109842,5136582,1,215535,1,1,1,'S',1,0.971939,392,970315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',318.084,122707892,416180,NULL,'2016-03-22 10:20:26',1458642026,NULL),(1842743442,5136582,1,400238,0,1,1,'A',1,0.978559,383,452190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 583}}',318.242,128497030,372942,NULL,'2017-01-16 04:54:23',1484542463,NULL),(1874638750,5136582,1,532461,1,1,1,'A',1,0.976768,297,1002182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',318.544,177029891,571131,NULL,'2023-01-27 04:55:08',1674795308,NULL),(1837672043,5136582,1,138519,1,1,1,'S',1,0.996891,965,949291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965}}',318.683,120298894,1118390,NULL,'2015-11-27 14:38:52',1448635132,NULL),(1844671890,5136582,1,1163981,1,1,1,'S',1,0.993432,609,1029428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',318.726,131409259,759502,NULL,'2017-06-24 05:43:48',1498283028,NULL),(1837388724,5136582,1,131064,1,1,1,'S',1,0.964319,1079,947189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1002, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1079}}',318.916,119898849,1400188,NULL,'2015-11-06 20:41:52',1446842512,NULL),(1839646315,5136582,1,799402,1,1,1,'S',1,0.99385,813,940209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 803}, \"maximum_statistics\": {\"great\": 813}}',318.989,123607936,950138,NULL,'2016-05-01 01:02:35',1462064555,NULL),(1836701777,5136582,1,250579,0,1,1,'S',1,0.996797,1405,950707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1405}}',319.268,118903230,1651480,NULL,'2015-09-14 03:28:52',1442201332,NULL),(1839351118,5136582,1,118668,1,1,1,'S',1,0.996066,1525,949281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1513, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',319.413,123156003,1914524,NULL,'2016-04-10 13:49:59',1460296199,NULL),(1854989762,5136582,1,1862523,1,1,1,'A',1,0.997382,1162,534732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1528}}',319.461,147281288,1200096,NULL,'2019-11-19 13:45:26',1574171126,NULL),(1843059861,5136582,1,890435,0,1,1,'B',1,0.87595,249,309878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 51, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',319.589,128972247,727902,NULL,'2017-02-11 06:51:57',1486795917,NULL),(1844950859,5136582,1,1307700,1,1,1,'SH',1,0.996088,639,1097516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 639}}',319.616,131886980,919502,NULL,'2017-07-19 10:32:01',1500460321,NULL),(1840531535,5136582,1,128606,1,1,1,'S',1,0.98589,815,876317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',319.825,124821981,907790,NULL,'2016-06-26 06:18:28',1466921908,NULL),(1838476549,5136582,1,123834,1,1,1,'S',1,0.991031,1561,932721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1533, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1561}}',319.828,121666805,1890690,NULL,'2016-02-01 07:17:23',1454311043,NULL),(1842828026,5136582,1,55535,1,1,1,'SH',1,0.960884,588,479015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 542}, \"maximum_statistics\": {\"great\": 588}}',319.834,128527427,453256,NULL,'2017-01-18 00:14:40',1484698480,NULL),(1859725021,5136582,1,2120823,1,1,1,'A',1,0.909647,247,377458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 1255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',319.905,154608237,852124,NULL,'2020-09-24 12:11:26',1600949486,NULL),(1846297252,5136582,1,1437400,1,1,1,'SH',1,0.997899,238,1108719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',319.923,133877258,285554,NULL,'2017-11-05 06:49:23',1509864563,NULL),(1855148499,5136582,1,1862523,1,1,1,'A',1,0.953534,607,927886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528}}',319.942,147690214,1760895,NULL,'2019-12-16 09:43:58',1576489438,NULL),(1844195274,5136582,1,277584,1,1,1,'SH',1,0.983158,475,1054593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 475}}',319.959,130775479,650328,NULL,'2017-05-20 23:56:58',1495324618,NULL),(1844863974,5136582,1,243350,1,1,1,'SH',1,0.992152,446,1089723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',320.248,131731870,561838,NULL,'2017-07-11 06:23:37',1499754217,NULL),(1839040692,5136582,1,61917,1,1,1,'S',1,0.993107,943,935056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',320.34,122643615,1059260,NULL,'2016-03-19 14:43:40',1458398620,NULL),(1839242993,5136582,1,274282,1,1,1,'S',1,0.969,500,957111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',320.582,122945043,602558,NULL,'2016-04-01 19:30:41',1459539041,NULL),(1839055821,5136582,1,149264,1,1,1,'S',1,0.979354,1114,990724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',320.662,122635143,1366442,NULL,'2016-03-19 07:37:19',1458373039,NULL),(1839428152,5136582,1,180179,1,1,1,'S',1,0.978733,1152,983369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1103, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1152}}',321.15,123215768,1511057,NULL,'2016-04-13 13:37:32',1460554652,NULL),(1843345101,5136582,1,106033,1,1,1,'A',1,0.991379,868,920786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 857, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 870}}',321.279,129377027,954460,NULL,'2017-03-05 02:35:20',1488681320,NULL),(1842885602,5136582,1,505056,1,1,1,'S',1,0.983607,366,998871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',321.394,128808912,445088,NULL,'2017-02-02 09:55:22',1486029322,NULL),(1839923299,5136582,1,59358,1,1,1,'S',1,0.99,700,1021467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',321.654,124044950,830347,NULL,'2016-05-21 11:57:45',1463831865,NULL),(1839499562,5136582,1,783044,1,1,1,'S',1,0.998384,1547,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1542, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1547}}',321.724,123333635,1916440,NULL,'2016-04-18 14:42:21',1460990541,NULL),(1844941091,5136582,1,1303587,1,1,1,'S',1,0.988636,264,975466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',322.152,131843583,271536,NULL,'2017-07-17 01:43:48',1500255828,NULL),(1842960128,5136582,1,819997,1,1,1,'S',1,0.98583,494,1009359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',322.252,128789223,607355,NULL,'2017-02-01 06:23:34',1485930214,NULL),(1840568128,5136582,1,97934,1,1,1,'S',1,0.989066,1006,507039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 984}, \"maximum_statistics\": {\"great\": 1006}}',322.27,125039285,902422,NULL,'2016-07-07 08:16:26',1467879386,NULL),(1846035894,5136582,1,1297400,1,1,1,'A',1,0.943823,610,830254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 1877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2056}}',322.442,133503651,1993855,NULL,'2017-10-15 05:42:51',1508046171,NULL),(1846297000,5136582,1,1437400,1,1,1,'XH',1,1,238,1113850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',322.452,133877297,284822,NULL,'2017-11-05 06:51:58',1509864718,NULL),(1843737903,5136582,1,1240312,1,1,1,'SH',1,0.984902,563,1061447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 563}}',322.524,129985533,768403,NULL,'2017-04-08 06:01:28',1491631288,NULL),(1840142565,5136582,1,220775,1,1,1,'S',1,0.99095,442,1023276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',322.844,124318086,587104,NULL,'2016-06-02 13:03:22',1464872602,NULL),(1843678460,5136582,1,1130126,1,1,1,'S',1,0.960292,617,930120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 568, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 617}}',323.109,129981643,768158,NULL,'2017-04-08 01:01:04',1491613264,NULL),(1839267959,5136582,1,221923,1,1,1,'S',1,0.970199,453,956743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',323.262,123081276,536535,NULL,'2016-04-07 14:40:16',1460040016,NULL),(1839265923,5136582,1,130257,1,1,1,'S',1,0.969278,651,917383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',323.459,123033341,810404,NULL,'2016-04-05 07:08:57',1459840137,NULL),(1841448559,5136582,1,252217,1,1,1,'S',1,0.983936,498,1000731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',323.585,126621975,630634,NULL,'2016-09-29 10:45:36',1475145936,NULL),(1856902737,5136582,1,2359803,1,1,1,'S',1,0.999357,778,958156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 778}}',323.651,150207847,916660,NULL,'2020-04-17 13:03:16',1587128596,NULL),(1842841317,5136582,1,1154933,1,1,1,'A',1,0.980119,266,950281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',323.817,128624052,558301,NULL,'2017-01-23 03:27:10',1485142030,NULL),(1864234610,5136582,1,2911671,1,1,1,'A',1,0.94908,1234,788338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 42, \"great\": 3314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3643}}',323.838,161384502,3643136,NULL,'2021-04-29 12:59:19',1619701159,NULL),(1842887757,5136582,1,1018252,1,1,1,'S',1,0.990872,493,1022460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',323.949,128787106,626528,NULL,'2017-02-01 02:49:43',1485917383,NULL),(1838975298,5136582,1,81344,1,1,1,'S',1,0.989617,915,930789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',324.108,122510535,1032740,NULL,'2016-03-13 02:46:43',1457837203,NULL),(1873124665,5136582,1,2559206,1,1,1,'A',1,0.928665,612,797305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 79, \"great\": 2038}, \"maximum_statistics\": {\"great\": 2285}}',324.213,174705513,2202680,NULL,'2022-09-24 12:18:58',1664021938,NULL),(1852690232,5136582,1,1651126,1,1,1,'A',1,0.987912,375,1039570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',324.272,143663565,507721,NULL,'2019-04-10 10:36:20',1554892580,NULL),(1840395330,5136582,1,168457,1,1,1,'S',1,0.973837,516,970216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 516}}',324.379,124627073,623268,NULL,'2016-06-16 21:53:48',1466114028,NULL),(1837314693,5136582,1,144766,1,1,1,'S',1,0.972885,461,959534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',324.418,119702372,588411,NULL,'2015-10-27 11:08:17',1445944097,NULL),(1854737333,5136582,1,1418746,0,1,1,'A',1,0.92144,381,375569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 74, \"great\": 2193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2514}}',324.587,146735973,1477216,NULL,'2019-10-15 11:06:58',1571137618,NULL),(1840442525,5136582,1,934429,1,1,1,'S',1,0.985075,536,1005549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',324.761,124940019,652586,NULL,'2016-07-02 06:56:12',1467442572,NULL),(1839004166,5136582,1,131291,1,1,1,'S',1,0.99561,1025,946782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',324.898,122631232,1099230,NULL,'2016-03-19 03:06:50',1458356810,NULL),(1852689279,5136582,1,1951984,1,1,1,'SH',1,0.992908,423,1085077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',324.989,143661222,548346,NULL,'2019-04-10 05:56:48',1554875808,NULL),(1837231185,5136582,1,120856,1,1,1,'A',1,0.943241,610,865108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1027, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154}}',325.325,119772970,1229852,NULL,'2015-10-31 02:00:50',1446256850,NULL),(1843318182,5136582,1,739803,0,1,1,'A',1,0.93908,517,427686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1543}}',325.543,129252271,1044336,NULL,'2017-02-26 02:33:14',1488076394,NULL),(3341753556,5136582,1,3143183,1,1,1,'X',1,1,1154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',325.6,185044886,1378540,NULL,'2024-08-15 16:01:49',1723737709,NULL),(1844832024,5136582,1,913243,1,1,1,'A',1,0.976647,635,953564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1199}}',325.879,131719100,1386336,NULL,'2017-07-10 13:30:18',1499693418,NULL),(1843007247,5136582,1,503855,1,1,1,'SH',1,0.982213,506,1059193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',326.169,128972973,635473,NULL,'2017-02-11 07:50:05',1486799405,NULL),(1839586826,5136582,1,200145,1,1,1,'S',1,0.963768,552,945396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',326.198,123497564,612074,NULL,'2016-04-25 21:22:09',1461619329,NULL),(1837635142,5136582,1,438738,1,1,1,'S',1,0.960875,869,934873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 801, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 869}}',326.319,120307126,1081166,NULL,'2015-11-27 22:48:13',1448664493,NULL),(1852592469,5136582,1,1478651,1,1,1,'SH',1,0.971134,485,1025418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',326.462,143650906,626574,NULL,'2019-04-09 13:53:48',1554818028,NULL),(1854211900,5136582,1,1906561,1,1,1,'SH',1,0.99389,491,1090191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',326.491,146086503,614881,NULL,'2019-08-30 01:15:02',1567127702,NULL),(1842936629,5136582,1,968416,1,1,1,'A',1,0.934732,297,804729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 770, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 858}}',326.567,128810160,862854,NULL,'2017-02-02 11:41:03',1486035663,NULL),(3333449262,5136582,1,4330262,1,1,1,'S',1,0.999609,1279,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1279}}',326.69,185026920,1489270,NULL,'2024-08-14 06:15:27',1723616127,NULL),(1839434469,5136582,1,183137,1,1,1,'S',1,0.979962,524,988471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 524}}',326.86,123236585,677996,NULL,'2016-04-14 14:20:02',1460643602,NULL),(1839345279,5136582,1,116339,1,1,1,'S',1,0.968571,700,957753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',327.001,123155683,797721,NULL,'2016-04-10 13:37:59',1460295479,NULL),(2483545703,5136582,1,2449015,1,1,1,'A',1,0.997045,1460,943943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1861}}',327.134,183102400,2228842,NULL,'2024-03-10 14:30:56',1710081056,NULL),(1852850873,5136582,1,1699384,1,1,1,'A',1,0.924224,493,767787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',327.219,144126598,784439,NULL,'2019-05-06 11:54:48',1557143688,NULL),(1840923946,5136582,1,182407,1,1,1,'S',1,0.988806,804,1012689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 786, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 804}}',327.93,125675333,1036952,NULL,'2016-08-09 03:32:52',1470713572,NULL),(1844944528,5136582,1,909174,1,1,1,'S',1,0.985437,515,1000763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',327.931,131887168,610764,NULL,'2017-07-19 10:43:30',1500461010,NULL),(1852665612,5136582,1,1814491,1,1,1,'SH',1,0.991435,467,1088205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',327.995,143662059,588901,NULL,'2019-04-10 08:03:14',1554883394,NULL),(1841536887,5136582,1,136549,1,1,1,'SH',1,0.985991,464,1070040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',328.119,126496652,576399,NULL,'2016-09-22 05:11:09',1474521069,NULL),(1840427887,5136582,1,136346,1,1,1,'S',1,0.984787,493,999223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',328.268,124944859,611551,NULL,'2016-07-02 11:49:38',1467460178,NULL),(1839351866,5136582,1,159082,1,1,1,'S',1,0.987582,1369,1009252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1335, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1369}}',328.283,123051198,1740908,NULL,'2016-04-06 02:52:16',1459911136,NULL),(1842303180,5136582,1,504418,1,1,1,'S',1,0.992941,425,1025302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',328.477,127704555,521925,NULL,'2016-12-02 06:39:54',1480660794,NULL),(1854046396,5136582,1,345483,1,1,1,'S',1,0.999448,905,957214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',328.671,145938558,1024770,NULL,'2019-08-20 14:26:51',1566311211,NULL),(1840500752,5136582,1,40017,1,1,1,'S',1,0.964491,521,852284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 484}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',328.721,124945920,564890,NULL,'2016-07-02 12:51:27',1467463887,NULL),(1843291466,5136582,1,1028149,1,1,1,'SH',1,0.996115,901,1003185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',328.793,129376072,1014000,NULL,'2017-03-05 01:16:34',1488676594,NULL),(1852639729,5136582,1,1411095,1,1,1,'SH',1,0.98764,445,1071029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',328.819,143663762,552692,NULL,'2019-04-10 10:54:55',1554893695,NULL),(1839828984,5136582,1,730351,1,1,1,'S',1,0.98167,491,991291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',328.886,123811300,581324,NULL,'2016-05-10 11:29:40',1462879780,NULL),(1842771876,5136582,1,927446,1,1,1,'A',1,0.935256,678,847537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',329.143,128479505,902500,NULL,'2017-01-15 07:42:18',1484466138,NULL),(1844558835,5136582,1,1066161,1,1,1,'SH',1,0.99784,463,1108190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 463}}',329.197,131294931,615024,NULL,'2017-06-18 01:03:58',1497747838,NULL),(1839829193,5136582,1,861612,1,1,1,'S',1,0.981183,1302,991426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1253, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1302}}',329.222,123910155,1692551,NULL,'2016-05-15 01:29:44',1463275784,NULL),(1843737042,5136582,1,1082699,0,1,1,'A',1,0.918092,943,384221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 54, \"great\": 2254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2631}}',329.436,129970827,1616719,NULL,'2017-04-07 13:19:54',1491571194,NULL),(1844650507,5136582,1,1154653,1,1,1,'A',1,0.989228,375,985203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',329.497,131563094,593598,NULL,'2017-07-02 07:04:26',1498979066,NULL),(1840635259,5136582,1,434139,1,1,1,'S',1,0.986708,489,1010924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',329.566,125118732,602313,NULL,'2016-07-11 09:20:52',1468228852,NULL),(1852669175,5136582,1,1285331,1,1,1,'SH',1,0.952539,453,967360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',329.618,143767955,570504,NULL,'2019-04-16 11:43:05',1555414985,NULL),(1840299554,5136582,1,136985,1,1,1,'S',1,0.987395,476,1015400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',329.76,124633658,563870,NULL,'2016-06-17 08:24:58',1466151898,NULL),(1842949420,5136582,1,751189,1,1,1,'S',1,0.993295,522,1025510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',329.867,128791624,641508,NULL,'2017-02-01 10:12:18',1485943938,NULL),(1837256393,5136582,1,165342,1,1,1,'S',1,0.99026,924,931956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 906, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',329.975,119649748,1017430,NULL,'2015-10-24 18:25:44',1445711144,NULL),(1842998028,5136582,1,784270,0,1,1,'A',1,0.947356,437,445096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 2012, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2194}}',330.115,128972780,1468243,NULL,'2017-02-11 07:34:58',1486798498,NULL),(1841594332,5136582,1,820301,1,1,1,'S',1,0.991089,505,1025291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',330.479,126713496,633054,NULL,'2016-10-04 14:04:53',1475589893,NULL),(1844613421,5136582,1,1175619,1,1,1,'X',1,1,449,1050873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',330.493,131313463,554154,NULL,'2017-06-18 21:06:27',1497819987,NULL),(1839371990,5136582,1,272134,1,1,1,'S',1,0.983573,1461,998073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1413, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1461}}',330.625,123116351,1917235,NULL,'2016-04-09 04:55:13',1460177713,NULL),(1839403242,5136582,1,135378,1,1,1,'S',1,0.994669,2157,938657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2134, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2157}}',330.646,123331287,2587010,NULL,'2016-04-18 12:55:20',1460984120,NULL),(1847046605,5136582,1,1443522,1,1,1,'A',1,0.924626,349,776396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',330.831,134978955,781735,NULL,'2017-12-31 02:23:52',1514687032,NULL),(1852671046,5136582,1,1642150,1,1,1,'A',1,0.947616,369,400018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 1664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1804}}',330.841,143633773,1107359,NULL,'2019-04-08 12:11:06',1554725466,NULL),(1844814594,5136582,1,1280900,0,1,1,'A',1,0.937816,441,391250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 73, \"great\": 2150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2372}}',330.889,131618490,1437381,NULL,'2017-07-05 09:17:12',1499246232,NULL),(1839414262,5136582,1,58009,1,1,1,'S',1,0.962,750,938485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',331.043,123233386,924446,NULL,'2016-04-14 11:41:01',1460634061,NULL),(1839447454,5136582,1,187660,1,1,1,'S',1,0.981308,428,994199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',331.174,123255453,515361,NULL,'2016-04-15 13:00:17',1460725217,NULL),(1852753041,5136582,1,523798,1,1,1,'SH',1,0.990654,428,1076492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',331.389,143937240,560578,NULL,'2019-04-26 06:24:02',1556259842,NULL),(1844873682,5136582,1,1310850,1,1,1,'S',1,0.995423,437,1039099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',331.412,131752313,549405,NULL,'2017-07-12 08:48:22',1499849302,NULL),(1857285428,5136582,1,2326580,1,1,1,'SH',1,0.999562,1141,1013497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1141}}',331.494,150717337,1380864,NULL,'2020-05-04 10:48:26',1588589306,NULL),(1842997804,5136582,1,315018,1,1,1,'SH',1,0.995633,458,1100695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',331.531,128889699,589736,NULL,'2017-02-06 11:51:35',1486381895,NULL),(1842903872,5136582,1,862687,1,1,1,'S',1,0.992291,454,1024115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',332.248,128789003,551267,NULL,'2017-02-01 06:02:41',1485928961,NULL),(1853228822,5136582,1,1233540,1,1,1,'SH',1,0.977876,226,1240312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',332.265,144754396,317159,NULL,'2019-06-09 12:54:36',1560084876,NULL),(1853382818,5136582,1,202965,1,1,1,'A',1,0.944915,1010,996134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1298}}',332.271,144799728,1629101,NULL,'2019-06-12 03:07:06',1560308826,NULL),(1855726045,5136582,1,1436969,1,1,1,'A',1,0.967607,893,891445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 2846, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2979}}',332.316,148458658,3428342,NULL,'2020-02-02 03:37:15',1580614635,NULL),(1842954389,5136582,1,374421,1,1,1,'A',1,0.985266,537,992126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1024, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',332.33,128788066,1386552,NULL,'2017-02-01 04:28:30',1485923310,NULL),(1839423486,5136582,1,372211,1,1,1,'S',1,0.996402,3057,947277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 3035, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',332.386,123196099,3498490,NULL,'2016-04-12 14:01:44',1460469704,NULL),(1839374679,5136582,1,412493,1,1,1,'S',1,0.973661,1158,968049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1097, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1158}}',332.443,123017422,1503393,NULL,'2016-04-04 12:55:12',1459774512,NULL),(1841085346,5136582,1,995001,1,1,1,'A',1,0.943062,1326,933140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',332.553,125957827,1655449,NULL,'2016-08-23 14:18:07',1471961887,NULL),(1840931267,5136582,1,185473,1,1,1,'S',1,0.981183,558,994314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 558}}',332.706,125643952,691897,NULL,'2016-08-07 12:33:20',1470573200,NULL),(1841681452,5136582,1,254648,1,1,1,'X',1,1,452,1046770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',332.708,126712930,577687,NULL,'2016-10-04 13:31:58',1475587918,NULL),(1840305071,5136582,1,95421,1,1,1,'S',1,0.977137,503,943612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',332.944,124633434,615077,NULL,'2016-06-17 08:08:52',1466150932,NULL),(1839256692,5136582,1,84083,1,1,1,'S',1,0.984298,1019,913657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1019}}',333.091,123125139,1132390,NULL,'2016-04-09 12:25:52',1460204752,NULL),(1840170645,5136582,1,138694,1,1,1,'SH',1,0.994175,515,1093640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',333.188,124560045,647924,NULL,'2016-06-13 12:47:47',1465822067,NULL),(1838463526,5136582,1,119666,0,1,1,'S',1,0.988827,1074,928321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',333.544,121705714,1231680,NULL,'2016-02-03 07:59:48',1454486388,NULL),(1844764883,5136582,1,1266757,1,1,1,'S',1,0.993827,405,988106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',333.682,131717615,533396,NULL,'2017-07-10 12:21:34',1499689294,NULL),(1842028995,5136582,1,864922,1,1,1,'A',1,0.932316,500,814329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',333.936,127396372,1779428,NULL,'2016-11-13 10:30:46',1479033046,NULL),(1840111836,5136582,1,786940,1,1,1,'S',1,0.987522,561,1015710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',334.033,124317949,672410,NULL,'2016-06-02 12:56:43',1464872203,NULL),(3603488036,5136582,1,112219,1,1,1,'X',1,1,481,1053212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',334.101,185601229,584289,NULL,'2024-09-30 02:42:59',1727664179,NULL),(1844762745,5136582,1,1306449,1,1,1,'A',1,0.95726,459,432016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 2387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2562}}',334.11,131406199,1685240,NULL,'2017-06-24 02:02:26',1498269746,NULL),(1840662323,5136582,1,682296,1,1,1,'S',1,0.998057,2059,950812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2051, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2059}}',334.611,125060651,2536540,NULL,'2016-07-08 10:21:15',1467973275,NULL),(1843335807,5136582,1,1172533,0,1,1,'A',1,0.920441,347,772793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',334.674,129414930,792542,NULL,'2017-03-07 06:57:44',1488869864,NULL),(1873689453,5136582,1,3848144,1,1,1,'SH',1,0.993912,657,996454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',335.254,175455146,778272,NULL,'2022-11-03 03:14:56',1667445296,NULL),(1842960373,5136582,1,820083,1,1,1,'S',1,0.982385,369,999800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',335.487,128740792,439366,NULL,'2017-01-29 13:37:17',1485697037,NULL),(1839455537,5136582,1,153355,1,1,1,'S',1,0.982008,1195,996513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1152, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1195}}',335.615,123215892,1542210,NULL,'2016-04-13 13:43:13',1460554993,NULL),(1841933038,5136582,1,502671,1,1,1,'X',1,1,267,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',335.663,127189791,271282,NULL,'2016-11-01 11:41:11',1478000471,NULL),(1843348353,5136582,1,972454,1,1,1,'SH',1,0.993492,461,1088379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',335.752,129414280,618680,NULL,'2017-03-07 05:42:53',1488865373,NULL),(1855481347,5136582,1,1191922,0,1,1,'A',1,0.923746,518,384493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1495}}',336.048,148077236,929694,NULL,'2020-01-09 10:15:04',1578564904,NULL),(1843070657,5136582,1,414858,1,1,1,'A',1,0.99403,399,1061716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 670}}',336.059,128868868,798938,NULL,'2017-02-05 09:16:40',1486286200,NULL),(1839392379,5136582,1,131382,1,1,1,'S',1,0.985281,1155,1005221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1155}}',336.132,123352184,1442923,NULL,'2016-04-19 13:31:11',1461072671,NULL),(1869591965,5136582,1,3000744,1,1,1,'X',1,1,1765,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1765, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1765}}',336.149,169432720,2143600,NULL,'2022-01-31 00:46:36',1643589996,NULL),(1852629670,5136582,1,366256,1,1,1,'SH',1,0.978831,496,1044725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475}, \"maximum_statistics\": {\"great\": 496}}',336.155,143664391,592751,NULL,'2019-04-10 11:46:31',1554896791,NULL),(1839748974,5136582,1,162653,1,1,1,'S',1,0.960641,686,935067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 632, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',336.245,123793558,834575,NULL,'2016-05-09 11:56:40',1462795000,NULL),(1853136721,5136582,1,1640968,0,1,1,'A',1,0.944544,201,850943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',336.628,144476807,506782,NULL,'2019-05-25 13:17:48',1558790268,NULL),(1841096148,5136582,1,206916,1,1,1,'X',1,1,775,1014878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 775}}',336.728,126009352,971057,NULL,'2016-08-26 08:20:06',1472199606,NULL),(1842919033,5136582,1,809957,1,1,1,'S',1,0.983594,640,1000532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 619, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 640}}',336.97,128808683,808778,NULL,'2017-02-02 09:32:31',1486027951,NULL),(1862531522,5136582,1,1945290,1,1,1,'A',1,0.988912,943,1016792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 927, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947}}',337.004,158849002,1359463,NULL,'2021-02-16 16:16:28',1613492188,NULL),(1845164929,5136582,1,1281858,0,1,1,'A',1,0.961117,728,429932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 2490, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2649}}',337.107,132346665,1773295,NULL,'2017-08-12 08:23:51',1502526231,NULL),(1841143595,5136582,1,459654,1,1,1,'S',1,0.956551,748,924662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 683, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',337.404,125871876,900403,NULL,'2016-08-19 06:56:07',1471589767,NULL),(1839631794,5136582,1,129280,1,1,1,'S',1,0.996347,958,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 951, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 958}}',337.482,123490555,1112720,NULL,'2016-04-25 14:26:36',1461594396,NULL),(1844616622,5136582,1,1302300,1,1,1,'SH',1,0.990099,505,1081530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',337.558,131284448,653714,NULL,'2017-06-17 13:29:02',1497706142,NULL),(1869044609,5136582,1,2956369,1,1,1,'X',1,1,651,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 651}}',337.654,168718172,792500,NULL,'2022-01-02 12:50:12',1641127812,NULL),(1842874519,5136582,1,781797,1,1,1,'A',1,0.967226,517,905886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 620, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 656}}',337.861,128788957,708774,NULL,'2017-02-01 05:57:23',1485928643,NULL),(1840769358,5136582,1,430918,1,1,1,'S',1,0.989396,613,1014720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',337.932,125411748,726820,NULL,'2016-07-26 21:05:25',1469567125,NULL),(1839156495,5136582,1,675576,1,1,1,'S',1,0.987736,2120,923277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2068, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',337.947,122908028,2670950,NULL,'2016-03-31 05:03:02',1459400582,NULL),(1853382810,5136582,1,202965,1,1,1,'B',1,0.885208,595,834984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 14, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1298}}',337.957,144799677,1403305,NULL,'2019-06-12 03:03:28',1560308608,NULL),(1837005767,5136582,1,155964,1,1,1,'S',1,0.994823,676,935401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',338.034,119257930,811250,NULL,'2015-10-03 22:42:07',1443912127,NULL),(1846229179,5136582,1,1213264,1,1,1,'B',1,0.894894,569,757018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 19, \"great\": 1473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1841}}',338.117,133898579,1915541,NULL,'2017-11-06 12:14:37',1509970477,NULL),(1842914313,5136582,1,1025780,1,1,1,'A',1,0.945765,539,836543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 1489, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1641}}',338.12,128786668,1879871,NULL,'2017-02-01 02:03:13',1485914593,NULL),(1841442419,5136582,1,318691,1,1,1,'S',1,0.983539,486,1060274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 486}}',338.175,126497081,629972,NULL,'2016-09-22 06:03:53',1474524233,NULL),(1840234179,5136582,1,38237,1,1,1,'S',1,0.984158,505,958764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',338.256,124587803,643729,NULL,'2016-06-14 21:25:07',1465939507,NULL),(1873773498,5136582,1,3582379,1,1,1,'X',1,1,1076,957997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076}, \"maximum_statistics\": {\"great\": 1076}}',338.436,175788540,1265800,NULL,'2022-11-20 12:29:37',1668947377,NULL),(1874223091,5136582,1,3697414,1,1,1,'S',1,0.998353,911,914507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',338.53,176297378,1054790,NULL,'2022-12-18 14:05:30',1671372330,NULL),(1846093287,5136582,1,1283327,1,1,1,'S',1,0.97619,651,982859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651}}',338.889,133620545,792383,NULL,'2017-10-22 01:35:21',1508636121,NULL),(1838360867,5136582,1,165988,0,1,1,'S',1,0.98878,1426,927070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1426}}',338.994,121706593,1717460,NULL,'2016-02-03 09:01:54',1454490114,NULL),(3333417866,5136582,1,2449019,1,1,1,'A',1,0.985546,1696,963487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1818, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1868}}',339.058,185026846,2304330,NULL,'2024-08-14 06:04:22',1723615462,NULL),(1841974496,5136582,1,975943,1,1,1,'A',1,0.926857,657,786553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 875}}',339.218,127370667,890247,NULL,'2016-11-12 06:15:02',1478931302,NULL),(1868995181,5136582,1,858682,0,1,1,'A',1,0.916246,464,754622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',339.25,168665695,954115,NULL,'2021-12-31 11:00:22',1640948422,NULL),(1838900444,5136582,1,58061,1,1,1,'A',1,0.994152,1243,932479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1368}}',339.413,122533749,1595448,NULL,'2016-03-14 01:28:42',1457918922,NULL),(1840696012,5136582,1,96268,1,1,1,'S',1,0.97439,410,934177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',339.756,125411674,464672,NULL,'2016-07-26 20:59:17',1469566757,NULL),(1841814913,5136582,1,1073090,1,1,1,'XH',1,1,586,1013250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',339.991,126995944,693840,NULL,'2016-10-21 12:44:37',1477053877,NULL),(1836727443,5136582,1,176895,1,1,1,'S',1,0.989549,1818,930524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1818}}',340.009,118934286,2032900,NULL,'2015-09-16 07:57:27',1442390247,NULL),(1840209124,5136582,1,108125,1,1,1,'S',1,0.993458,535,1028156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 535}}',340.269,124587629,674860,NULL,'2016-06-14 21:10:15',1465938615,NULL),(1844668717,5136582,1,714317,1,1,1,'S',1,0.998661,747,1037072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 745, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',340.465,131564672,978461,NULL,'2017-07-02 09:09:10',1498986550,NULL),(1846467956,5136582,1,1022288,1,1,1,'A',1,0.973148,713,893657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 2446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2551}}',340.483,134240350,2645969,NULL,'2017-11-24 13:59:51',1511531991,NULL),(1842825451,5136582,1,1031570,1,1,1,'S',1,0.993,500,1029028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',340.668,128625127,630717,NULL,'2017-01-23 05:02:23',1485147743,NULL),(1842917870,5136582,1,1145548,1,1,1,'A',1,0.984727,391,969247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 608, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 622}}',340.687,128788599,701540,NULL,'2017-02-01 05:22:51',1485926571,NULL),(1852800773,5136582,1,1945499,1,1,1,'SH',1,0.995924,368,1090105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',341.011,143919347,491780,NULL,'2019-04-25 02:13:32',1556158412,NULL),(1864417339,5136582,1,2366903,1,1,1,'X',1,1,486,1014936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',341.039,161765117,553548,NULL,'2021-05-10 00:28:37',1620606517,NULL),(1843011165,5136582,1,506018,0,1,1,'A',1,0.932888,472,778692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1572}}',341.118,128847701,1390319,NULL,'2017-02-04 10:37:05',1486204625,NULL),(1840180617,5136582,1,924101,1,1,1,'S',1,0.985586,555,1009119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',341.138,124493613,710435,NULL,'2016-06-10 14:32:05',1465569125,NULL),(1839432403,5136582,1,144716,1,1,1,'S',1,0.970944,413,961205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',341.209,123255238,491861,NULL,'2016-04-15 12:51:19',1460724679,NULL),(1853465235,5136582,1,1206468,1,1,1,'SH',1,0.984043,470,1063458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',341.219,144905834,600038,NULL,'2019-06-18 01:16:34',1560820594,NULL),(1838959139,5136582,1,157233,1,1,1,'S',1,0.995402,1305,942801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1293, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1305}}',341.369,122554530,1605970,NULL,'2016-03-15 05:40:11',1458020411,NULL),(1843343937,5136582,1,674447,1,1,1,'S',1,0.993039,431,1030493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',341.385,129323584,510574,NULL,'2017-03-02 07:41:55',1488440515,NULL),(1842929182,5136582,1,1032330,1,1,1,'A',1,0.92541,373,758088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 1070, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',341.392,128788419,1037118,NULL,'2017-02-01 05:06:18',1485925578,NULL),(1855045415,5136582,1,1531625,0,1,1,'A',1,0.967018,705,452861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 2796, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2941}}',341.392,147503218,1853840,NULL,'2019-12-04 03:40:18',1575430818,NULL),(1854460877,5136582,1,2034002,1,1,1,'SH',1,0.98996,249,1081113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 249}}',341.425,146350599,339908,NULL,'2019-09-17 14:27:19',1568730439,NULL),(1844710482,5136582,1,1272259,1,1,1,'SH',1,0.993915,493,1088064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',341.534,131406676,620662,NULL,'2017-06-24 02:38:19',1498271899,NULL),(1852643316,5136582,1,1506129,1,1,1,'S',1,0.984485,709,1005827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 709}}',341.679,143650734,878119,NULL,'2019-04-09 13:42:26',1554817346,NULL),(1844934647,5136582,1,599487,1,1,1,'S',1,0.979253,723,949407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',341.792,131861137,893173,NULL,'2017-07-17 23:51:15',1500335475,NULL),(1854784137,5136582,1,1913436,1,1,1,'XH',1,1,1281,1013345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1281}}',342.267,146967023,1591320,NULL,'2019-10-31 03:02:47',1572490967,NULL),(1843052227,5136582,1,663512,1,1,1,'A',1,0.959736,510,900869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 633, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 683}}',342.5,128867967,791411,NULL,'2017-02-05 08:14:46',1486282486,NULL),(1839322782,5136582,1,245124,1,1,1,'A',1,0.985696,1496,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 3004, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3076}}',342.591,123102316,3477184,NULL,'2016-04-08 15:03:20',1460127800,NULL),(1839008754,5136582,1,770170,1,1,1,'S',1,0.980076,1054,991582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1012, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1054}}',342.744,122633128,1323032,NULL,'2016-03-19 05:13:32',1458364412,NULL),(1854040945,5136582,1,2040377,1,1,1,'S',1,0.998257,1721,1004522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1715, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1721}}',342.899,145758344,2221632,NULL,'2019-08-09 11:32:00',1565350320,NULL),(1852811193,5136582,1,1651126,1,1,1,'SH',1,0.996703,455,1104590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',342.942,143817481,569576,NULL,'2019-04-19 11:01:40',1555671700,NULL),(1839870016,5136582,1,218950,1,1,1,'S',1,0.979396,1092,982152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1047, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',343.199,123913113,1407989,NULL,'2016-05-15 04:39:08',1463287148,NULL),(1839470178,5136582,1,117847,1,1,1,'S',1,0.996995,1331,951474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1323, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1331}}',343.46,123212171,1680120,NULL,'2016-04-13 10:29:19',1460543359,NULL),(1839884029,5136582,1,49077,1,1,1,'S',1,0.990991,777,1025913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',343.766,123939987,967202,NULL,'2016-05-16 09:52:44',1463392364,NULL),(1839315869,5136582,1,750069,1,1,1,'S',1,0.991919,990,935204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 974, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 990}}',343.98,123156129,1188820,NULL,'2016-04-10 13:55:05',1460296505,NULL),(1842731130,5136582,1,904996,1,1,1,'S',1,0.985507,552,1008851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',344.012,128624889,656431,NULL,'2017-01-23 04:41:02',1485146462,NULL),(1843234184,5136582,1,998996,1,1,1,'SH',1,0.985333,375,1068371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',344.147,129376796,448141,NULL,'2017-03-05 02:16:04',1488680164,NULL),(1839344766,5136582,1,116050,1,1,1,'S',1,0.967277,1146,944915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1071, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',344.192,123152707,1409789,NULL,'2016-04-10 11:34:47',1460288087,NULL),(1853525841,5136582,1,1941698,0,1,1,'A',1,0.94,535,426266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',344.358,145001357,1265519,NULL,'2019-06-23 14:09:50',1561298990,NULL),(1844941294,5136582,1,1182383,1,1,1,'S',1,0.983896,652,1004048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',344.569,131936197,840322,NULL,'2017-07-22 00:14:49',1500682489,NULL),(1840456223,5136582,1,818239,1,1,1,'S',1,0.983709,399,995720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',344.683,125019054,483831,NULL,'2016-07-06 06:54:30',1467788070,NULL),(1839395276,5136582,1,87397,1,1,1,'S',1,0.967477,1399,955690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1308, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1399}}',344.831,123216086,1729582,NULL,'2016-04-13 13:51:04',1460555464,NULL),(3685112152,5136582,1,4238687,1,1,1,'A',1,0.956948,1092,872259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 1578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1684, \"legacy_combo_increase\": 3}}',345.159,185789795,1968883,NULL,'2024-10-15 09:28:06',1728984486,NULL),(1842928789,5136582,1,963435,1,1,1,'S',1,0.993036,718,1031855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 718}}',345.194,128805915,868465,NULL,'2017-02-02 05:29:11',1486013351,NULL),(1843085288,5136582,1,678445,1,1,1,'S',1,0.976695,236,977336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',345.293,128923438,257594,NULL,'2017-02-08 13:03:21',1486559001,NULL),(1844500632,5136582,1,1159351,1,1,1,'S',1,0.98722,939,1011033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 915, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 939}}',345.427,131164379,1194538,NULL,'2017-06-11 01:20:37',1497144037,NULL),(1852678199,5136582,1,1540018,1,1,1,'A',1,0.952381,260,918135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',345.528,143663877,560585,NULL,'2019-04-10 11:04:27',1554894267,NULL),(1856333616,5136582,1,2239271,1,1,1,'X',1,1,689,919787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',345.683,149408440,803580,NULL,'2020-03-22 12:40:11',1584880811,NULL),(1856333620,5136582,1,2239271,1,1,1,'X',1,1,689,920600,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',345.683,149408543,805980,NULL,'2020-03-22 12:43:47',1584881027,NULL),(1864653519,5136582,1,132914,1,1,1,'X',1,1,1847,955092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1847, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1847}}',345.701,162168013,2236600,NULL,'2021-05-21 12:14:04',1621599244,NULL),(1843062445,5136582,1,667758,1,1,1,'SH',1,0.976987,478,1040687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',346.311,128889968,576236,NULL,'2017-02-06 12:13:37',1486383217,NULL),(1839386167,5136582,1,678723,1,1,1,'S',1,0.974542,491,973709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',346.517,123275676,581615,NULL,'2016-04-16 08:25:01',1460795101,NULL),(1841870008,5136582,1,224342,1,1,1,'S',1,0.997899,476,1037984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',346.874,127235995,597167,NULL,'2016-11-04 09:49:54',1478252994,NULL),(1845139558,5136582,1,152561,1,1,1,'S',1,0.988713,886,998826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 866}, \"maximum_statistics\": {\"great\": 886}}',346.956,132118950,997847,NULL,'2017-07-31 13:53:57',1501509237,NULL),(1845002086,5136582,1,55535,1,1,1,'SH',1,0.982993,588,513470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 568}, \"maximum_statistics\": {\"great\": 588}}',347.159,131788202,465376,NULL,'2017-07-14 07:06:42',1500016002,NULL),(3562443331,5136582,1,4528577,1,1,1,'A',1,0.936231,1237,830337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 66, \"great\": 1742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1921}}',347.279,185512275,2118842,NULL,'2024-09-22 15:07:34',1727017654,NULL),(1842931321,5136582,1,1033930,1,1,1,'A',1,0.97239,413,970096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 948, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 996}}',347.365,128786299,1075573,NULL,'2017-02-01 01:27:39',1485912459,NULL),(1842759612,5136582,1,827180,1,1,1,'S',1,0.987085,542,1013652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',347.438,128624780,631194,NULL,'2017-01-23 04:30:51',1485145851,NULL),(1840937289,5136582,1,96139,1,1,1,'S',1,0.986066,610,1009603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 610}}',347.443,125739402,775679,NULL,'2016-08-12 11:18:02',1471000682,NULL),(1858804501,5136582,1,1800975,1,1,1,'A',1,0.941214,543,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 2160, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2373}}',347.452,153096729,2285266,NULL,'2020-07-29 05:19:41',1595999981,NULL),(1841121947,5136582,1,899302,1,1,1,'S',1,0.986864,609,999276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',347.615,125954554,759131,NULL,'2016-08-23 11:13:01',1471950781,NULL),(1867978229,5136582,1,2278533,1,1,1,'X',1,1,1649,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1649}}',348.138,167074146,1988980,NULL,'2021-10-30 08:45:33',1635583533,NULL),(1854879474,5136582,1,322578,0,1,1,'S',1,0.989492,571,487023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',348.162,146943453,454264,NULL,'2019-10-29 11:10:51',1572347451,NULL),(1839431168,5136582,1,62760,1,1,1,'S',1,0.967114,745,948818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 696, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',348.501,123216702,941886,NULL,'2016-04-13 14:20:42',1460557242,NULL),(1846137567,5136582,1,1382504,1,1,1,'S',1,0.98125,400,995747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',348.534,133553176,481612,NULL,'2017-10-18 09:21:42',1508318502,NULL),(1840988374,5136582,1,217519,1,1,1,'S',1,0.988035,794,1006409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 775, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 794}}',348.8,125676560,1061173,NULL,'2016-08-09 05:20:19',1470720019,NULL),(1842947527,5136582,1,818079,1,1,1,'S',1,0.978947,570,990186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',348.933,128786442,652978,NULL,'2017-02-01 01:41:24',1485913284,NULL),(1838995003,5136582,1,866288,1,1,1,'S',1,0.991368,2201,934281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2163, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',349.063,122463335,2602028,NULL,'2016-03-11 04:14:39',1457669679,NULL),(1868157793,5136582,1,3237573,1,1,1,'A',1,0.959459,368,435244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 830, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',349.128,167340967,621859,NULL,'2021-11-09 06:33:20',1636439600,NULL),(1855318892,5136582,1,1806900,0,1,1,'A',1,0.957329,734,437624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 2357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2531}}',349.191,147843619,1735623,NULL,'2019-12-26 03:12:16',1577329936,NULL),(1839826766,5136582,1,111835,0,1,1,'S',1,0.981723,766,971531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',349.727,123854257,898048,NULL,'2016-05-12 15:12:21',1463065941,NULL),(1839808785,5136582,1,104401,1,1,1,'SH',1,0.985401,822,970798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',350.099,123909959,956814,NULL,'2016-05-15 01:16:18',1463274978,NULL),(1839068622,5136582,1,153393,1,1,1,'S',1,0.979192,817,988318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 783, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',350.186,122707912,1042368,NULL,'2016-03-22 10:22:08',1458642128,NULL),(1841666771,5136582,1,244539,1,1,1,'S',1,0.989071,549,1019559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',350.381,126713330,665125,NULL,'2016-10-04 13:55:40',1475589340,NULL),(1852695622,5136582,1,1558698,1,1,1,'A',1,0.954079,735,880315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 1883, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2047}}',350.424,143643859,2297269,NULL,'2019-04-09 01:24:01',1554773041,NULL),(1843366395,5136582,1,831279,1,1,1,'S',1,0.980315,381,994443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 381}}',350.692,129456701,396565,NULL,'2017-03-09 19:56:49',1489089409,NULL),(1842850430,5136582,1,682296,0,1,1,'A',1,0.947547,392,817016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 1882, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2059}}',350.704,128836840,1957449,NULL,'2017-02-03 20:20:56',1486153256,NULL),(1840744739,5136582,1,117136,1,1,1,'S',1,0.994286,525,1036289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',350.736,125225636,622858,NULL,'2016-07-17 00:13:57',1468714437,NULL),(1841801662,5136582,1,95812,1,1,1,'X',1,1,1111,912779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1111}}',350.783,126891797,1110096,NULL,'2016-10-15 07:18:00',1476515880,NULL),(1853024918,5136582,1,1913440,0,1,1,'A',1,0.949211,521,429552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1457}}',350.884,144254213,992500,NULL,'2019-05-13 12:36:23',1557750983,NULL),(1840307006,5136582,1,139180,1,1,1,'S',1,0.991111,450,1026182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 450}}',350.903,124632953,554798,NULL,'2016-06-17 07:28:45',1466148525,NULL),(2483433934,5136582,1,2785956,1,1,1,'S',1,0.999432,880,957640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',350.945,183102108,1080090,NULL,'2024-03-10 14:09:39',1710079779,NULL),(1843095422,5136582,1,459373,1,1,1,'SH',1,0.975322,466,1033056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',351.008,128891076,585460,NULL,'2017-02-06 13:25:47',1486387547,NULL),(1839102970,5136582,1,469808,1,1,1,'S',1,0.965451,521,949142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',351.176,122707751,623133,NULL,'2016-03-22 10:10:53',1458641453,NULL),(1840990182,5136582,1,261186,1,1,1,'S',1,0.989195,509,1011674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 509}}',351.505,125675373,647536,NULL,'2016-08-09 03:35:43',1470713743,NULL),(1839461939,5136582,1,113530,1,1,1,'S',1,0.96652,911,951007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 850, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 911}}',351.574,123191915,1194429,NULL,'2016-04-12 09:52:09',1460454729,NULL),(1875025440,5136582,1,572587,0,1,1,'A',1,0.923845,399,782934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',351.601,177551539,955831,NULL,'2023-02-25 12:24:25',1677327865,NULL),(1843185272,5136582,1,736477,0,1,1,'A',1,0.964286,278,912140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',351.833,129051909,447942,NULL,'2017-02-15 13:20:42',1487164842,NULL),(1852705298,5136582,1,1752952,1,1,1,'SH',1,0.984244,476,1064169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',352.049,143663626,591368,NULL,'2019-04-10 10:42:21',1554892941,NULL),(1855429352,5136582,1,2130201,1,1,1,'A',1,0.956085,948,431662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1890}}',352.092,147985949,1264221,NULL,'2020-01-03 14:03:24',1578060204,NULL),(1844724960,5136582,1,831004,1,1,1,'S',1,0.996997,666,1040296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 666}}',352.225,131585101,824612,NULL,'2017-07-03 12:05:36',1499083536,NULL),(1843202591,5136582,1,744618,1,1,1,'SH',1,0.991903,494,1089493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 494}}',352.323,129103274,665836,NULL,'2017-02-18 08:07:36',1487405256,NULL),(3374617513,5136582,1,746858,1,1,1,'S',1,0.999031,516,1050521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',352.399,185115845,635300,NULL,'2024-08-21 05:21:53',1724217713,NULL),(1844762795,5136582,1,1306449,1,1,1,'A',1,0.935597,435,805699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 41, \"great\": 2273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2562}}',352.456,131406094,2516058,NULL,'2017-06-24 01:54:33',1498269273,NULL),(1839335119,5136582,1,195684,1,1,1,'S',1,0.967899,1028,952078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 962, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',352.492,123075801,1303632,NULL,'2016-04-07 09:46:36',1460022396,NULL),(1842900723,5136582,1,719099,1,1,1,'S',1,0.960486,658,934919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 606, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 658}}',352.737,128786770,853507,NULL,'2017-02-01 02:13:26',1485915206,NULL),(1845351181,5136582,1,1278441,1,1,1,'A',1,0.969203,660,905058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',352.888,132494818,954521,NULL,'2017-08-20 00:57:14',1503190634,NULL),(1867216311,5136582,1,155146,1,1,1,'S',1,0.990291,515,1024375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',353.315,166089671,644245,NULL,'2021-09-24 14:13:29',1632492809,NULL),(1852806156,5136582,1,1752505,1,1,1,'SH',1,0.997807,456,1107821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',353.526,143793797,612822,NULL,'2019-04-17 23:21:32',1555543292,NULL),(1840397062,5136582,1,129891,1,1,1,'A',1,0.983214,1634,886272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 2311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',353.607,124819906,2762430,NULL,'2016-06-26 03:34:33',1466912073,NULL),(1840572635,5136582,1,392378,1,1,1,'SH',1,0.988636,484,1072284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',353.71,125119180,643646,NULL,'2016-07-11 09:49:06',1468230546,NULL),(1840829110,5136582,1,101781,1,1,1,'S',1,0.993986,582,1034287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',354.003,125518957,730728,NULL,'2016-08-01 08:51:46',1470041506,NULL),(3694041133,5136582,1,4062459,1,1,1,'A',1,0.934753,563,797067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 85, \"great\": 2024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',354.178,185811872,2161974,NULL,'2024-10-17 01:09:20',1729127360,NULL),(1842968484,5136582,1,90616,0,1,1,'A',1,0.900685,593,822874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',354.189,128731864,961270,NULL,'2017-01-29 02:39:55',1485657595,NULL),(1842754914,5136582,1,991564,1,1,1,'S',1,0.998366,612,1044359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',354.217,128527858,762391,NULL,'2017-01-18 00:58:13',1484701093,NULL),(3363058117,5136582,1,4476669,1,1,1,'A',1,0.925306,736,774737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 80, \"great\": 2443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2778}}',354.29,185090391,2530308,NULL,'2024-08-19 04:49:29',1724042969,NULL),(1876761976,5136582,1,3713555,1,1,1,'A',1,0.9607,484,430405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1743}}',354.526,180019240,1197147,NULL,'2023-07-26 12:31:20',1690374680,NULL),(1839099477,5136582,1,45895,1,1,1,'A',1,0.994796,1143,937640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 2188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2210}}',355.224,122654592,2585760,NULL,'2016-03-20 00:52:46',1458435166,NULL),(1841635444,5136582,1,172191,1,1,1,'S',1,0.992667,750,1028792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',355.502,126713602,947633,NULL,'2016-10-04 14:11:30',1475590290,NULL),(1876241867,5136582,1,107875,1,1,1,'A',1,0.918343,313,204782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 730}, \"maximum_statistics\": {\"great\": 845}}',355.582,179268517,354336,NULL,'2023-06-07 16:55:19',1686156919,NULL),(1864489508,5136582,1,2956106,1,1,1,'X',1,1,1321,958354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1321}}',355.837,161765383,1646260,NULL,'2021-05-10 00:41:56',1620607316,NULL),(1842953351,5136582,1,555276,1,1,1,'S',1,0.99287,561,1031451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 553, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 561}}',356.106,128795008,700582,NULL,'2017-02-01 14:00:44',1485957644,NULL),(3684997875,5136582,1,3587614,1,1,1,'A',1,0.9,803,788892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 27, \"great\": 1687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2075}}',356.405,185789413,2323720,NULL,'2024-10-15 08:42:27',1728981747,NULL),(1844237187,5136582,1,1213616,1,1,1,'S',1,0.986577,596,1004698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 596}}',356.475,130764448,767722,NULL,'2017-05-20 12:53:18',1495284798,NULL),(1852493532,5136582,1,1504234,1,1,1,'A',1,0.968635,331,928156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 510, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 542}}',356.638,143402379,642793,NULL,'2019-03-26 02:32:28',1553567548,NULL),(1844678664,5136582,1,1222234,1,1,1,'S',1,0.974548,609,957214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',356.732,131565156,716717,NULL,'2017-07-02 09:45:51',1498988751,NULL),(1841008293,5136582,1,454927,1,1,1,'S',1,0.984513,452,997479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 452}}',356.809,125676998,574438,NULL,'2016-08-09 05:58:04',1470722284,NULL),(1839427866,5136582,1,99119,1,1,1,'S',1,0.982181,926,997583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',356.835,123233518,1110157,NULL,'2016-04-14 11:47:53',1460634473,NULL),(1845040918,5136582,1,1251769,1,1,1,'A',1,0.958219,871,432260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 2699}, \"maximum_statistics\": {\"great\": 2908}}',356.938,132168153,2306548,NULL,'2017-08-03 04:34:07',1501734847,NULL),(1844091429,5136582,1,378178,1,1,1,'S',1,0.970855,772,939454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',356.946,130479825,921813,NULL,'2017-05-05 02:03:29',1493949809,NULL),(3694001111,5136582,1,1806900,0,1,1,'A',1,0.927499,741,423107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 70, \"great\": 2234}, \"maximum_statistics\": {\"great\": 2531}}',356.965,185811776,1834834,NULL,'2024-10-17 00:54:46',1729126486,NULL),(1846132533,5136582,1,1382477,1,1,1,'S',1,0.991758,364,1028373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',357.033,133553204,450815,NULL,'2017-10-18 09:24:27',1508318667,NULL),(1853781918,5136582,1,1506129,1,1,1,'S',1,0.994358,709,1036205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 701, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 709}}',357.134,145534766,887989,NULL,'2019-07-26 13:57:48',1564149468,NULL),(1844165733,5136582,1,1182826,1,1,1,'A',1,0.958763,926,897583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 1927}, \"maximum_statistics\": {\"great\": 2037}}',357.182,130803038,2336392,NULL,'2017-05-22 12:07:22',1495454842,NULL),(1875977414,5136582,1,3641177,1,1,1,'A',1,0.988904,914,910103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1487}}',357.248,178957555,1626082,NULL,'2023-05-19 13:29:59',1684502999,NULL),(1842405695,5136582,1,772457,1,1,1,'A',1,0.937698,1393,833531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 1695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1894}}',357.265,128016914,2141885,NULL,'2016-12-20 05:50:17',1482213017,NULL),(1842744030,5136582,1,821662,1,1,1,'S',1,0.99187,369,1029362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',357.296,128625232,388380,NULL,'2017-01-23 05:16:27',1485148587,NULL),(1852519177,5136582,1,1939224,1,1,1,'B',1,0.890244,308,856902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',357.342,143498805,368815,NULL,'2019-03-31 11:12:06',1554030726,NULL),(1852592540,5136582,1,1478651,1,1,1,'SH',1,0.993814,485,1094481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',357.982,143763613,636403,NULL,'2019-04-16 03:12:36',1555384356,NULL),(1844224391,5136582,1,1205385,1,1,1,'S',1,0.990018,551,1015697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 551}}',357.984,130764604,752843,NULL,'2017-05-20 13:00:49',1495285249,NULL),(1876681771,5136582,1,3911169,1,1,1,'A',1,0.944622,572,847246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 1141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1255}}',358.08,180020048,1349053,NULL,'2023-07-26 13:26:34',1690377994,NULL),(1840615185,5136582,1,118502,1,1,1,'S',1,0.987619,525,1015525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',358.159,125207963,652220,NULL,'2016-07-16 03:36:45',1468640205,NULL),(1852814586,5136582,1,1762588,1,1,1,'SH',1,0.988142,506,1075953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 506}}',358.359,143798069,737968,NULL,'2019-04-18 07:58:59',1555574339,NULL),(1842987945,5136582,1,829733,1,1,1,'A',1,0.938646,356,875702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',358.444,128993241,771595,NULL,'2017-02-12 06:22:33',1486880553,NULL),(1841302174,5136582,1,243510,1,1,1,'SH',1,0.995049,505,1099742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',358.487,126107948,620970,NULL,'2016-08-31 09:42:03',1472636523,NULL),(1877028603,5136582,1,3909940,1,1,1,'A',1,0.956666,1275,449205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 73, \"great\": 3656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3923}}',358.556,180371353,2734800,NULL,'2023-08-18 01:28:12',1692322092,NULL),(1855662335,5136582,1,1970039,1,1,1,'A',1,0.934991,551,802462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 1960, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2192}}',358.978,148333401,2182800,NULL,'2020-01-25 13:40:19',1579959619,NULL),(1840241753,5136582,1,164506,1,1,1,'S',1,0.987578,483,1006448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 483}}',358.979,124577364,620560,NULL,'2016-06-14 11:05:39',1465902339,NULL),(1840588374,5136582,1,151951,1,1,1,'S',1,0.994197,517,1030977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',359.25,125093817,658850,NULL,'2016-07-10 00:10:58',1468109458,NULL),(1839700242,5136582,1,717067,1,1,1,'S',1,0.968103,580,951469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',359.307,123768587,736885,NULL,'2016-05-08 06:02:24',1462687344,NULL),(3346630321,5136582,1,1526268,1,1,1,'X',1,1,1898,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1898, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1898}}',359.638,185055614,2358560,NULL,'2024-08-16 12:53:40',1723812820,NULL),(1840708201,5136582,1,146515,1,1,1,'S',1,0.985294,544,1003077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 544}}',359.692,125225650,679178,NULL,'2016-07-17 00:15:40',1468714540,NULL),(1872352621,5136582,1,3455630,1,1,1,'X',1,1,896,921658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',359.695,173661658,1099332,NULL,'2022-07-31 15:05:16',1659279916,NULL),(1853478971,5136582,1,1621929,1,1,1,'A',1,0.953565,477,452313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 2410}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',359.705,145029034,1752235,NULL,'2019-06-25 06:50:04',1561445404,NULL),(1840333551,5136582,1,105947,1,1,1,'S',1,0.983908,435,997454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',359.731,124633378,554557,NULL,'2016-06-17 08:03:58',1466150638,NULL),(1844163391,5136582,1,920487,0,1,1,'A',1,0.930545,431,390895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1267}}',359.786,130759861,845977,NULL,'2017-05-20 09:01:31',1495270891,NULL),(1846093293,5136582,1,1283327,1,1,1,'S',1,0.990783,651,1025749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 651}}',359.803,133620575,802409,NULL,'2017-10-22 01:38:06',1508636286,NULL),(1845040874,5136582,1,1251769,1,1,1,'S',1,0.991919,2908,871412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2908}}',360.317,132147768,3966864,NULL,'2017-08-02 02:20:01',1501640401,NULL),(1840508330,5136582,1,210366,1,1,1,'X',1,1,489,1046488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',360.52,124944907,605539,NULL,'2016-07-02 11:51:43',1467460303,NULL),(1843007668,5136582,1,504418,1,1,1,'SH',1,0.994118,425,1092041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',360.658,128847330,546830,NULL,'2017-02-04 10:06:54',1486202814,NULL),(1844139185,5136582,1,237292,1,1,1,'XH',1,1,457,1107700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',360.854,130775583,624664,NULL,'2017-05-21 00:04:22',1495325062,NULL),(1840696441,5136582,1,310843,1,1,1,'S',1,0.984112,535,1003871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 518, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 535}}',361.038,125244731,689442,NULL,'2016-07-17 23:18:16',1468797496,NULL),(1852643480,5136582,1,1878218,1,1,1,'SH',1,0.97421,601,1031100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',361.537,143749388,842433,NULL,'2019-04-15 07:45:03',1555314303,NULL),(1839357952,5136582,1,262458,1,1,1,'S',1,0.994819,1158,940742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1158}}',361.651,123119151,1331070,NULL,'2016-04-09 07:28:49',1460186929,NULL),(1844650514,5136582,1,799402,1,1,1,'A',1,0.942189,429,843573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 742}, \"maximum_statistics\": {\"great\": 813}}',361.731,131585130,852399,NULL,'2017-07-03 12:07:27',1499083647,NULL),(1875628126,5136582,1,1945359,1,1,1,'A',1,0.941594,1094,831979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1267}}',361.835,178419836,1430668,NULL,'2023-04-16 02:37:10',1681612630,NULL),(1844943094,5136582,1,1183029,0,1,1,'B',1,0.898174,513,714922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 28, \"great\": 1772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',361.838,131935898,2048979,NULL,'2017-07-21 23:52:53',1500681173,NULL),(1844370417,5136582,1,1162939,1,1,1,'S',1,0.986949,613,1007760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',362.24,130877912,747841,NULL,'2017-05-26 19:35:23',1495827323,NULL),(3333506559,5136582,1,3243162,1,1,1,'X',1,1,2280,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2280}}',362.241,185027065,2823040,NULL,'2024-08-14 06:35:12',1723617312,NULL),(1854757618,5136582,1,2196763,1,1,1,'A',1,0.9913,1320,925053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1923, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1954}}',362.293,146894354,2226442,NULL,'2019-10-26 11:42:43',1572090163,NULL),(1839843028,5136582,1,162520,1,1,1,'SH',1,0.983912,777,1081075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',362.395,123976715,1041282,NULL,'2016-05-18 07:32:10',1463556730,NULL),(1839482751,5136582,1,203415,1,1,1,'S',1,0.984565,1069,1005073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1036, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1069}}',362.441,123275519,1335658,NULL,'2016-04-16 08:15:45',1460794545,NULL),(1840969484,5136582,1,769662,1,1,1,'S',1,0.992941,425,1031906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',362.712,125676433,549184,NULL,'2016-08-09 05:08:52',1470719332,NULL),(1864963209,5136582,1,2397489,1,1,1,'XH',1,1,492,1014857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',362.763,162521338,564264,NULL,'2021-05-31 08:26:20',1622449580,NULL),(1844641799,5136582,1,961333,1,1,1,'S',1,0.983942,685,1002558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 663, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685}}',363.114,131584650,921705,NULL,'2017-07-03 11:36:16',1499081776,NULL),(1841503608,5136582,1,168069,1,1,1,'S',1,0.987724,2118,1016231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2118}}',363.254,126581590,2682220,NULL,'2016-09-26 18:45:11',1474915511,NULL),(1844163399,5136582,1,920487,0,1,1,'A',1,0.923047,443,762177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',363.597,130760966,1267376,NULL,'2017-05-20 09:54:37',1495274077,NULL),(1852527019,5136582,1,1285226,1,1,1,'A',1,0.942185,701,874885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 1859}, \"maximum_statistics\": {\"great\": 2041}}',363.64,143559732,2083985,NULL,'2019-04-04 10:16:29',1554372989,NULL),(1852629682,5136582,1,366256,1,1,1,'SH',1,0.997984,496,1106139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',363.686,143664432,604382,NULL,'2019-04-10 11:49:34',1554896974,NULL),(1839913354,5136582,1,179536,1,1,1,'S',1,0.986922,497,1012810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',363.946,124063623,598977,NULL,'2016-05-22 05:06:56',1463893616,NULL),(1840396652,5136582,1,741467,1,1,1,'A',1,0.992395,742,479930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1315}}',363.95,124659413,992428,NULL,'2016-06-18 10:57:51',1466247471,NULL),(1855723944,5136582,1,61676,1,1,1,'A',1,0.963262,479,912695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',363.966,148446339,624457,NULL,'2020-02-01 13:48:12',1580564892,NULL),(1841568309,5136582,1,148982,1,1,1,'S',1,0.994135,682,1035354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',364.054,126713216,830925,NULL,'2016-10-04 13:49:01',1475588941,NULL),(1839003916,5136582,1,131290,1,1,1,'S',1,0.996711,1064,950456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1057, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064}}',364.241,122618813,1130150,NULL,'2016-03-18 14:10:09',1458310209,NULL),(1874638183,5136582,1,2223033,1,1,1,'A',1,0.950965,940,782542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1866}}',364.306,177013669,1784322,NULL,'2023-01-26 06:11:46',1674713506,NULL),(1837316243,5136582,1,179233,1,1,1,'S',1,0.992974,1708,939172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1708}}',364.545,119670575,2027450,NULL,'2015-10-25 14:50:30',1445784630,NULL),(1840565147,5136582,1,185341,1,1,1,'S',1,0.987713,529,1015181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',364.74,125184595,662299,NULL,'2016-07-14 21:07:07',1468530427,NULL),(1868479679,5136582,1,2833072,1,1,1,'A',1,0.947746,932,868932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 65, \"great\": 2627, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2861}}',364.796,167933419,3189916,NULL,'2021-12-03 01:24:36',1638494676,NULL),(1842998459,5136582,1,315048,1,1,1,'SH',1,0.989627,482,1075764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 482}}',364.801,128851225,634612,NULL,'2017-02-04 13:50:32',1486216232,NULL),(1840719807,5136582,1,317339,1,1,1,'S',1,0.994242,521,1035922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',364.849,125244766,644690,NULL,'2016-07-17 23:21:36',1468797696,NULL),(1836784595,5136582,1,526749,1,1,1,'S',1,0.990619,1972,932288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1935, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1972}}',364.875,118966704,2613140,NULL,'2015-09-18 08:32:35',1442565155,NULL),(1840728427,5136582,1,671176,1,1,1,'A',1,0.976903,526,858971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1127, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1169}}',364.917,125420547,1249226,NULL,'2016-07-27 09:37:38',1469612258,NULL),(1839846209,5136582,1,778483,1,1,1,'S',1,0.992497,933,938984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 919, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 933}}',364.918,123896995,1125548,NULL,'2016-05-14 13:32:45',1463232765,NULL),(1843354909,5136582,1,1196433,1,1,1,'S',1,0.988596,570,1013552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',365.027,129414461,711493,NULL,'2017-03-07 06:01:48',1488866508,NULL),(1840680481,5136582,1,297332,1,1,1,'S',1,0.985443,790,1008388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',365.132,125308144,990467,NULL,'2016-07-21 11:48:17',1469101697,NULL),(1852464409,5136582,1,1207834,1,1,1,'A',1,0.988,490,1010848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',365.393,143390190,654197,NULL,'2019-03-25 09:48:50',1553507330,NULL),(1844504286,5136582,1,1224759,1,1,1,'A',1,0.992049,326,996608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 566}}',365.407,131131377,617166,NULL,'2017-06-09 12:26:53',1497011213,NULL),(1842931546,5136582,1,664227,1,1,1,'S',1,0.99807,259,1045460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',365.46,128836774,303734,NULL,'2017-02-03 20:16:10',1486152970,NULL),(1839432393,5136582,1,101368,1,1,1,'S',1,0.96962,1185,961303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1113, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1185}}',365.56,123254726,1486040,NULL,'2016-04-15 12:31:18',1460723478,NULL),(1874498343,5136582,1,2197281,1,1,1,'A',1,0.932859,431,374517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 1452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',365.567,176824104,909536,NULL,'2023-01-15 11:41:38',1673782898,NULL),(1873194536,5136582,1,1525343,1,1,1,'A',1,0.943994,975,857319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 1916, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2098}}',365.682,174704918,2283999,NULL,'2022-09-24 11:43:08',1664019788,NULL),(1840610737,5136582,1,161256,1,1,1,'S',1,0.994318,528,1034529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',365.71,125184649,636131,NULL,'2016-07-14 21:12:04',1468530724,NULL),(1852806821,5136582,1,1752952,1,1,1,'SH',1,0.993697,476,1095227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',365.778,143888121,598176,NULL,'2019-04-23 01:47:09',1555984029,NULL),(1839832909,5136582,1,158564,1,1,1,'S',1,0.984791,1315,1006722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1275, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1315}}',366.185,123940299,1733504,NULL,'2016-05-16 10:13:40',1463393620,NULL),(1844661639,5136582,1,805880,1,1,1,'S',1,0.981013,632,986045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 608, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 632}}',366.282,131567663,803716,NULL,'2017-07-02 12:26:53',1498998413,NULL),(1852835286,5136582,1,1969708,1,1,1,'SH',1,0.987718,1262,1071779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1262}}',366.303,143908855,1731041,NULL,'2019-04-24 12:09:37',1556107777,NULL),(1839773274,5136582,1,91629,1,1,1,'S',1,0.993145,1240,1023550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1240}}',366.378,124009434,1598915,NULL,'2016-05-19 21:31:22',1463693482,NULL),(1840444406,5136582,1,142182,1,1,1,'S',1,0.979537,562,991421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',367.128,124824298,673517,NULL,'2016-06-26 09:27:27',1466933247,NULL),(1842982444,5136582,1,692008,1,1,1,'SH',1,0.97563,595,1033220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 566, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 595}}',367.424,128890202,809957,NULL,'2017-02-06 12:28:40',1486384120,NULL),(1841004471,5136582,1,170038,1,1,1,'S',1,0.996167,1174,934859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1174}}',367.55,125638118,1299220,NULL,'2016-08-07 05:17:23',1470547043,NULL),(1841943592,5136582,1,143014,1,1,1,'A',1,0.971617,1236,937576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 2866, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3030}}',368.179,127236151,3390053,NULL,'2016-11-04 10:01:43',1478253703,NULL),(1854487597,5136582,1,2104775,1,1,1,'A',1,0.930524,390,755976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 878}}',368.226,146388953,892676,NULL,'2019-09-20 15:01:37',1568991697,NULL),(1839412280,5136582,1,284037,1,1,1,'S',1,0.992086,1074,936186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1057, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1074}}',368.386,123257882,1264080,NULL,'2016-04-15 14:34:48',1460730888,NULL),(1844681965,5136582,1,1166211,1,1,1,'S',1,0.997674,645,1043346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',368.509,131409236,810647,NULL,'2017-06-24 05:41:31',1498282891,NULL),(1840476577,5136582,1,470051,1,1,1,'S',1,0.979005,643,944543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',368.541,124945822,740143,NULL,'2016-07-02 12:45:46',1467463546,NULL),(1874888815,5136582,1,1025770,1,1,1,'X',1,1,711,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 711}}',368.612,177461875,799100,NULL,'2023-02-20 11:31:45',1676892705,NULL),(1840993514,5136582,1,166598,1,1,1,'S',1,0.981758,603,997165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',368.977,125676809,701396,NULL,'2016-08-09 05:42:58',1470721378,NULL),(1840249435,5136582,1,166840,1,1,1,'S',1,0.986239,545,1005330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',369.632,124587674,684447,NULL,'2016-06-14 21:14:19',1465938859,NULL),(1840830876,5136582,1,150050,1,1,1,'S',1,0.994614,557,1031000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',369.862,125483088,664784,NULL,'2016-07-30 13:21:44',1469884904,NULL),(1854784106,5136582,1,111835,1,1,1,'S',1,0.996736,766,1041894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 766}}',370.48,146943052,983290,NULL,'2019-10-29 10:30:59',1572345059,NULL),(1874782756,5136582,1,3937706,1,1,1,'A',1,0.902872,382,714356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 991}, \"maximum_statistics\": {\"great\": 1184}}',370.811,177261350,1103990,NULL,'2023-02-09 04:05:02',1675915502,NULL),(1874567489,5136582,1,3942025,1,1,1,'SH',1,0.985009,567,1064815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',371.139,176796091,718336,NULL,'2023-01-14 02:51:01',1673664661,NULL),(1843303385,5136582,1,730351,1,1,1,'SH',1,0.989817,491,1081614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 491}}',371.149,129376187,620476,NULL,'2017-03-05 01:27:41',1488677261,NULL),(1841553705,5136582,1,95391,1,1,1,'SH',1,0.988095,462,1070913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',371.19,126581887,592921,NULL,'2016-09-26 19:10:59',1474917059,NULL),(1839910267,5136582,1,55057,1,1,1,'S',1,0.980051,777,945178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',371.271,124066537,922969,NULL,'2016-05-22 07:59:38',1463903978,NULL),(1839960157,5136582,1,156754,1,1,1,'S',1,0.984483,580,1005633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562}, \"maximum_statistics\": {\"great\": 580}}',371.59,124192089,669474,NULL,'2016-05-27 21:30:25',1464384625,NULL),(1844445321,5136582,1,1184132,1,1,1,'S',1,0.993304,448,1025600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',371.883,131175195,582020,NULL,'2017-06-11 13:19:38',1497187178,NULL),(1844503236,5136582,1,108010,0,1,1,'A',1,0.955033,1018,473084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 2250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2424}}',371.965,131148909,1808761,NULL,'2017-06-10 08:35:46',1497083746,NULL),(1847572615,5136582,1,1174566,1,1,1,'A',1,0.951031,361,419751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 1254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',372.144,135768440,863535,NULL,'2018-02-08 03:14:51',1518059691,NULL),(1839812850,5136582,1,66475,1,1,1,'S',1,0.973203,765,958910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',372.54,123976216,930187,NULL,'2016-05-18 06:37:27',1463553447,NULL),(1840681651,5136582,1,55535,1,1,1,'S',1,0.979592,588,965677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',372.555,125231342,708784,NULL,'2016-07-17 08:03:33',1468742613,NULL),(1843239300,5136582,1,822915,1,1,1,'S',1,0.957747,710,925678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',372.614,129414967,906936,NULL,'2017-03-07 07:01:36',1488870096,NULL),(1838919966,5136582,1,98825,1,1,1,'S',1,0.994062,2021,936145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1997, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',372.632,122512144,2387110,NULL,'2016-03-13 04:28:25',1457843305,NULL),(1845047455,5136582,1,1254644,1,1,1,'S',1,0.987691,853,1015018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',372.747,132098023,1051134,NULL,'2017-07-30 11:50:13',1501415413,NULL),(1844435893,5136582,1,1111088,1,1,1,'S',1,0.980552,797,994221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 766, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 797}}',372.972,131169571,1093044,NULL,'2017-06-11 07:40:00',1497166800,NULL),(1856242254,5136582,1,1312079,1,1,1,'X',1,1,870,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 870}}',373.474,149145044,1034120,NULL,'2020-03-11 05:05:04',1583903104,NULL),(1839347708,5136582,1,470278,1,1,1,'S',1,0.97992,747,991726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',373.478,123032964,921666,NULL,'2016-04-05 06:35:36',1459838136,NULL),(1852604951,5136582,1,324763,1,1,1,'SH',1,0.994382,445,1091001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',373.513,143678917,565640,NULL,'2019-04-11 11:19:52',1554981592,NULL),(1840048196,5136582,1,291778,1,1,1,'S',1,0.983,500,1001891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',373.516,124244866,611139,NULL,'2016-05-29 20:58:28',1464555508,NULL),(1841897101,5136582,1,241328,1,1,1,'S',1,0.992593,540,1031324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',373.556,127084682,651354,NULL,'2016-10-26 10:45:40',1477478740,NULL),(1842949248,5136582,1,751178,1,1,1,'S',1,0.994079,760,1035692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',373.568,128758550,884430,NULL,'2017-01-30 12:34:35',1485779675,NULL),(1839779726,5136582,1,524406,1,1,1,'S',1,0.994456,992,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 981, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 992}}',373.821,123957760,1216150,NULL,'2016-05-17 07:55:29',1463471729,NULL),(1839787675,5136582,1,756202,1,1,1,'S',1,0.99503,1006,938320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 996, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1006}}',373.833,123952264,1276370,NULL,'2016-05-16 21:58:03',1463435883,NULL),(1876950574,5136582,1,2326574,1,1,1,'A',1,0.922426,279,758417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 1244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',373.863,180415853,1271096,NULL,'2023-08-21 04:02:35',1692590555,NULL),(1840985696,5136582,1,164316,1,1,1,'SH',1,0.990335,776,1075311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 761, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 776}}',374.076,125675024,1095118,NULL,'2016-08-09 03:08:07',1470712087,NULL),(1843260246,5136582,1,400238,0,1,1,'SH',1,0.983705,583,508551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 564}, \"maximum_statistics\": {\"great\": 583}}',374.356,129252474,436585,NULL,'2017-02-26 02:53:10',1488077590,NULL),(1843039365,5136582,1,872521,1,1,1,'A',1,0.966939,921,983191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1261, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1346}}',374.589,128890117,1732521,NULL,'2017-02-06 12:24:03',1486383843,NULL),(1839556396,5136582,1,99749,1,1,1,'S',1,0.990654,963,932756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 945, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',374.941,123569431,1207230,NULL,'2016-04-29 13:12:12',1461935532,NULL),(1839066778,5136582,1,152854,1,1,1,'S',1,0.981003,658,984603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',375.054,122636069,861419,NULL,'2016-03-19 08:40:45',1458376845,NULL),(1844833476,5136582,1,653568,1,1,1,'A',1,0.963134,269,888047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 434}}',375.124,131628900,481393,NULL,'2017-07-05 21:22:40',1499289760,NULL),(1844730721,5136582,1,1254426,1,1,1,'S',1,0.995562,676,1036302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',375.194,131556371,836885,NULL,'2017-07-01 21:23:33',1498944213,NULL),(1853621747,5136582,1,1739431,1,1,1,'SH',1,0.990798,489,1080084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 489}}',375.503,145357176,651838,NULL,'2019-07-15 14:57:52',1563202672,NULL),(1843311892,5136582,1,1087646,1,1,1,'A',1,0.93178,523,876626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 601}}',375.636,129376682,680867,NULL,'2017-03-05 02:06:02',1488679562,NULL),(1843016040,5136582,1,717060,1,1,1,'SH',1,0.968992,387,1018807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',375.729,128868149,464016,NULL,'2017-02-05 08:27:53',1486283273,NULL),(1852796554,5136582,1,1285331,1,1,1,'SH',1,0.986755,453,1071554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',375.854,143858405,589838,NULL,'2019-04-21 09:49:05',1555840145,NULL),(1842796017,5136582,1,1078887,1,1,1,'S',1,0.952719,1269,917380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',375.927,128624854,1597322,NULL,'2017-01-23 04:38:01',1485146281,NULL),(1853188621,5136582,1,1577856,1,1,1,'A',1,0.97711,395,443856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 699}}',376.093,144532195,475559,NULL,'2019-05-28 12:26:44',1559046404,NULL),(1844858748,5136582,1,101732,1,1,1,'X',1,1,2420,960287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2420, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',376.137,131656968,3001400,NULL,'2017-07-07 12:34:52',1499430892,NULL),(1844138667,5136582,1,236811,1,1,1,'SH',1,0.998073,519,1109057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 519}}',376.297,130775662,686428,NULL,'2017-05-21 00:09:25',1495325365,NULL),(1852472046,5136582,1,1593442,1,1,1,'S',1,0.992655,885,939362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 872, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 885}}',376.344,143402406,1052690,NULL,'2019-03-26 02:34:54',1553567694,NULL),(1840395623,5136582,1,277663,1,1,1,'S',1,0.982143,616,996432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 616}}',376.744,124626942,753932,NULL,'2016-06-16 21:45:00',1466113500,NULL),(1854471184,5136582,1,2042584,1,1,1,'SH',1,0.992769,484,1089922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 484}}',377.065,146510582,647511,NULL,'2019-09-29 02:48:31',1569725311,NULL),(1853548230,5136582,1,406755,1,1,1,'S',1,0.999544,1097,956915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',377.142,145065783,1308720,NULL,'2019-06-27 12:41:10',1561639270,NULL),(1842993612,5136582,1,565053,0,1,1,'A',1,0.972301,303,944928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',377.174,128971716,651655,NULL,'2017-02-11 06:02:02',1486792922,NULL),(1842951311,5136582,1,981478,1,1,1,'S',1,0.993742,799,1034468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 799}}',377.188,128807614,1000572,NULL,'2017-02-02 08:09:22',1486022962,NULL),(1854478597,5136582,1,2102125,1,1,1,'S',1,0.995446,549,1035312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',377.202,146510639,708825,NULL,'2019-09-29 02:54:17',1569725657,NULL),(1840014474,5136582,1,86446,1,1,1,'S',1,0.984789,1282,959326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1243, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1282}}',377.241,124082488,1661898,NULL,'2016-05-22 20:52:03',1463950323,NULL),(1841698612,5136582,1,152561,1,1,1,'SH',1,0.987585,886,1056013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 864}, \"maximum_statistics\": {\"great\": 886}}',377.262,126961652,1042372,NULL,'2016-10-19 09:11:44',1476868304,NULL),(1840234746,5136582,1,77238,1,1,1,'S',1,0.98999,999,1019729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',377.585,124559954,1242416,NULL,'2016-06-13 12:42:16',1465821736,NULL),(1854197393,5136582,1,236811,1,1,1,'SH',1,0.999037,519,1112533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',377.723,146086437,687672,NULL,'2019-08-30 01:08:09',1567127289,NULL),(1842894247,5136582,1,858745,1,1,1,'A',1,0.980916,532,966984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 786}}',377.727,128789469,948845,NULL,'2017-02-01 06:47:46',1485931666,NULL),(1842999790,5136582,1,1073090,0,1,1,'A',1,0.947099,247,842575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',377.851,128973585,571349,NULL,'2017-02-11 08:31:06',1486801866,NULL),(1855448213,5136582,1,45895,0,1,1,'A',1,0.933484,719,797399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 1956, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2210}}',377.869,147997880,2139417,NULL,'2020-01-04 06:20:55',1578118855,NULL),(1840176315,5136582,1,141773,1,1,1,'S',1,0.991061,895,1018985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 895}}',377.916,124587710,1059300,NULL,'2016-06-14 21:17:05',1465939025,NULL),(3386342500,5136582,1,4676346,1,1,1,'S',1,0.999135,578,1050129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',378.032,185141654,731826,NULL,'2024-08-23 06:21:03',1724394063,NULL),(1840952046,5136582,1,409134,1,1,1,'S',1,0.982487,571,998600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 571}}',378.078,125692964,742547,NULL,'2016-08-10 00:22:22',1470788542,NULL),(1842873201,5136582,1,1067687,1,1,1,'S',1,0.978451,1369,985137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1369}}',378.414,128757573,1728128,NULL,'2017-01-30 11:32:18',1485775938,NULL),(1845351188,5136582,1,1278441,1,1,1,'S',1,0.992754,828,933697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 816, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',378.676,132494836,991538,NULL,'2017-08-20 00:59:15',1503190755,NULL),(1844912145,5136582,1,697898,0,1,1,'A',1,0.957642,291,878744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 1633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1747}}',378.744,131904316,1580185,NULL,'2017-07-20 08:53:28',1500540808,NULL),(3346568923,5136582,1,3792679,1,1,1,'X',1,1,2246,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2246}}',378.878,185055469,2665840,NULL,'2024-08-16 12:41:16',1723812076,NULL),(1840304343,5136582,1,293510,1,1,1,'S',1,0.98524,542,953410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',379.168,124632975,576451,NULL,'2016-06-17 07:31:10',1466148670,NULL),(1844641547,5136582,1,1145942,1,1,1,'S',1,0.990348,518,1010153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',379.447,131565055,645652,NULL,'2017-07-02 09:38:12',1498988292,NULL),(1839444036,5136582,1,106792,1,1,1,'S',1,0.969292,1384,951036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1384}}',379.486,123216333,1710937,NULL,'2016-04-13 14:02:45',1460556165,NULL),(1840250966,5136582,1,167573,1,1,1,'S',1,0.988117,547,1014971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',379.785,124587780,668728,NULL,'2016-06-14 21:23:25',1465939405,NULL),(1841247562,5136582,1,362108,1,1,1,'SH',1,0.985178,506,1058615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',379.837,126108073,665814,NULL,'2016-08-31 09:51:37',1472637097,NULL),(1844690932,5136582,1,902308,1,1,1,'S',1,0.985243,576,1007541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 559, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 576}}',380.384,131409716,717513,NULL,'2017-06-24 06:11:13',1498284673,NULL),(1839347630,5136582,1,156706,1,1,1,'S',1,0.980458,1484,994265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1426, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1484}}',380.387,123047132,1871882,NULL,'2016-04-05 20:47:54',1459889274,NULL),(1844761802,5136582,1,1299903,1,1,1,'S',1,0.994557,643,1036422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',380.666,131408272,815422,NULL,'2017-06-24 04:34:40',1498278880,NULL),(1854110991,5136582,1,1554557,1,1,1,'A',1,0.937586,428,400004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2179}}',380.717,145806925,1382314,NULL,'2019-08-12 07:41:52',1565595712,NULL),(1840883121,5136582,1,42796,0,1,1,'A',1,0.949201,760,874072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 793}, \"maximum_statistics\": {\"great\": 876}}',380.894,125483854,976661,NULL,'2016-07-30 14:03:40',1469887420,NULL),(1839785174,5136582,1,755308,1,1,1,'S',1,0.99499,2395,934972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2371, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2395}}',380.956,123999462,2948500,NULL,'2016-05-19 12:14:17',1463660057,NULL),(1839939261,5136582,1,314699,1,1,1,'S',1,0.994784,671,1037311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 664, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',380.982,124082933,832444,NULL,'2016-05-22 21:26:16',1463952376,NULL),(1839945659,5136582,1,29360,1,1,1,'S',1,0.988889,765,1017382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',381.437,124092649,1028767,NULL,'2016-05-23 12:21:35',1464006095,NULL),(1854771968,5136582,1,1001596,1,1,1,'S',1,0.997222,1080,1045088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1074, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1080}}',381.465,147068878,1380837,NULL,'2019-11-06 12:17:05',1573042625,NULL),(1840276900,5136582,1,173361,1,1,1,'S',1,0.993852,732,1034215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',381.515,124577410,904325,NULL,'2016-06-14 11:08:09',1465902489,NULL),(1839466932,5136582,1,74402,1,1,1,'S',1,0.976503,915,981494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 915}}',381.706,123257960,1139968,NULL,'2016-04-15 14:37:52',1460731072,NULL),(1859814627,5136582,1,2294129,1,1,1,'A',1,0.944807,929,891778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1685}}',381.905,154728493,1897846,NULL,'2020-09-28 07:58:58',1601279938,NULL),(1841037230,5136582,1,136737,1,1,1,'SH',1,0.975676,555,1035800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 555}}',381.974,125714547,721917,NULL,'2016-08-11 03:36:40',1470886600,NULL),(1839959233,5136582,1,111297,1,1,1,'S',1,0.978285,898,984620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',382.264,124191709,1091960,NULL,'2016-05-27 21:09:56',1464383396,NULL),(1840384981,5136582,1,214601,1,1,1,'S',1,0.985125,1042,1003936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1011, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1042}}',382.268,124662119,1377873,NULL,'2016-06-18 13:21:24',1466256084,NULL),(1840918116,5136582,1,1008122,1,1,1,'S',1,0.983292,1616,996553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',382.469,125457977,2023943,NULL,'2016-07-29 08:29:34',1469780974,NULL),(1841782659,5136582,1,400238,1,1,1,'S',1,0.97084,583,923514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',383.146,126949377,663662,NULL,'2016-10-18 12:35:54',1476794154,NULL),(1840694518,5136582,1,59746,1,1,1,'S',1,0.989521,668,1020494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 654, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668}}',383.151,125225698,782444,NULL,'2016-07-17 00:20:20',1468714820,NULL),(1839346678,5136582,1,116998,1,1,1,'S',1,0.971616,1374,961066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1296, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1374}}',383.438,123157575,1763293,NULL,'2016-04-10 14:50:09',1460299809,NULL),(1853928152,5136582,1,1662312,1,1,1,'A',1,0.960795,932,901421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1632, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1760}}',383.545,145631472,2245711,NULL,'2019-08-01 12:48:19',1564663699,NULL),(1839427241,5136582,1,293511,1,1,1,'S',1,0.960461,607,931991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',383.575,123273445,709957,NULL,'2016-04-16 06:12:53',1460787173,NULL),(1840316083,5136582,1,142855,1,1,1,'S',1,0.98534,648,995141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',383.576,124722885,820284,NULL,'2016-06-21 11:02:16',1466506936,NULL),(1844680393,5136582,1,991176,0,1,1,'A',1,0.941227,391,424477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 31, \"great\": 2073, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2314}}',383.791,131524285,1499910,NULL,'2017-06-30 08:29:15',1498811355,NULL),(1840311000,5136582,1,179713,1,1,1,'S',1,0.982963,675,985384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 652, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',383.824,124633629,826667,NULL,'2016-06-17 08:22:51',1466151771,NULL),(1842024264,5136582,1,233928,1,1,1,'S',1,0.991473,645,1026522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 645}}',384.223,127375162,872168,NULL,'2016-11-12 11:50:25',1478951425,NULL),(1845972389,5136582,1,1183029,1,1,1,'S',1,0.999772,2190,953869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',384.285,133504147,2565070,NULL,'2017-10-15 06:19:32',1508048372,NULL),(1841113330,5136582,1,117960,1,1,1,'S',1,0.983478,575,993982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',384.356,125849545,726577,NULL,'2016-08-18 01:23:41',1471483421,NULL),(1841032931,5136582,1,135856,1,1,1,'SH',1,0.985,500,1065121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',384.459,125675095,654494,NULL,'2016-08-09 03:13:19',1470712399,NULL),(1853379689,5136582,1,730351,1,1,1,'SH',1,0.998982,491,1112184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',384.474,144905380,627502,NULL,'2019-06-18 00:27:34',1560817654,NULL),(1849243397,5136582,1,1654895,0,1,1,'A',1,0.972387,279,884960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',384.559,138297948,448445,NULL,'2018-06-15 08:34:13',1529051653,NULL),(1843649713,5136582,1,1111243,1,1,1,'SH',1,0.978571,490,1044324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 490}}',384.862,129981408,633698,NULL,'2017-04-08 00:45:11',1491612311,NULL),(1840220329,5136582,1,317340,1,1,1,'S',1,0.983974,624,1002559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',384.958,124587898,753515,NULL,'2016-06-14 21:34:05',1465940045,NULL),(1853075510,5136582,1,164316,1,1,1,'SH',1,0.997423,776,1100712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',385.111,144284413,1110588,NULL,'2019-05-15 05:06:54',1557896814,NULL),(1839955745,5136582,1,781014,1,1,1,'S',1,0.981319,1365,992253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1314, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1365}}',385.287,124037885,1795005,NULL,'2016-05-21 05:38:33',1463809113,NULL),(1839502092,5136582,1,161274,1,1,1,'S',1,0.990921,2313,933422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2271, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2313}}',385.814,123257588,2760860,NULL,'2016-04-15 14:23:09',1460730189,NULL),(1842923212,5136582,1,1147717,1,1,1,'A',1,0.969231,300,899600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 613, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 650}}',385.836,128787943,698443,NULL,'2017-02-01 04:14:42',1485922482,NULL),(1840678303,5136582,1,296266,1,1,1,'S',1,0.98617,470,1011109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',386.105,125412030,573369,NULL,'2016-07-26 21:33:42',1469568822,NULL),(1839886107,5136582,1,135977,1,1,1,'S',1,0.988169,972,923675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',386.117,123899443,1119892,NULL,'2016-05-14 15:22:38',1463239358,NULL),(1843267812,5136582,1,317339,1,1,1,'SH',1,0.985605,521,1067716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',386.262,129409658,662839,NULL,'2017-03-06 20:47:40',1488833260,NULL),(1844828430,5136582,1,400238,0,1,1,'SH',1,0.992281,583,522576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',386.328,131733306,441510,NULL,'2017-07-11 08:25:14',1499761514,NULL),(1841064292,5136582,1,146233,1,1,1,'S',1,0.987725,611,1013051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 596, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 611}}',386.991,125872002,822881,NULL,'2016-08-19 07:07:46',1471590466,NULL),(1844471111,5136582,1,295167,1,1,1,'S',1,0.993042,1006,1031369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',387.575,131169299,1268607,NULL,'2017-06-11 07:19:00',1497165540,NULL),(1864257727,5136582,1,2882170,1,1,1,'SH',1,0.985628,661,1061335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',387.657,161661808,860903,NULL,'2021-05-07 07:14:01',1620371641,NULL),(1858752064,5136582,1,2385259,1,1,1,'A',1,0.938596,324,822833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',388.026,153243301,940730,NULL,'2020-08-03 06:15:28',1596435328,NULL),(1855223071,5136582,1,700185,1,1,1,'S',1,0.971524,597,960540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',388.038,147566215,740762,NULL,'2019-12-08 06:12:29',1575785549,NULL),(1840586926,5136582,1,66820,1,1,1,'S',1,0.978947,760,931368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',388.118,125093894,847428,NULL,'2016-07-10 00:19:12',1468109952,NULL),(1840367089,5136582,1,163846,1,1,1,'S',1,0.992,1000,1026437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',388.307,124627201,1238262,NULL,'2016-06-16 22:03:15',1466114595,NULL),(1852456039,5136582,1,1844171,0,1,1,'A',1,0.963667,1131,438551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 1417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',388.672,143390910,1075160,NULL,'2019-03-25 11:03:00',1553511780,NULL),(1840489684,5136582,1,73885,1,1,1,'S',1,0.986977,1075,1003036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1047, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075}}',388.724,124920167,1397140,NULL,'2016-07-01 08:57:51',1467363471,NULL),(1840326956,5136582,1,64328,1,1,1,'S',1,0.990701,699,1022910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 686, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',388.787,124627007,902979,NULL,'2016-06-16 21:49:25',1466113765,NULL),(1847094601,5136582,1,1463029,0,1,1,'A',1,0.958374,675,428841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',389.35,135125426,688879,NULL,'2018-01-07 02:13:32',1515291212,NULL),(1843636281,5136582,1,784270,0,1,1,'A',1,0.967639,1181,458603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 2083, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2194}}',389.636,129917492,1542379,NULL,'2017-04-04 07:09:52',1491289792,NULL),(1843314012,5136582,1,657360,1,1,1,'A',1,0.974892,660,990927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1335, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1394}}',390.03,129323483,1648840,NULL,'2017-03-02 07:31:00',1488439860,NULL),(1853820324,5136582,1,1282805,1,1,1,'A',1,0.94679,483,853815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 1584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',390.174,145454749,1848654,NULL,'2019-07-21 13:50:40',1563717040,NULL),(1840695636,5136582,1,310730,1,1,1,'S',1,0.987662,770,1007981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',390.292,125411919,978955,NULL,'2016-07-26 21:22:38',1469568158,NULL),(1840542475,5136582,1,177346,1,1,1,'S',1,0.966934,499,946775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',390.887,125120931,627656,NULL,'2016-07-11 12:02:19',1468238539,NULL),(1846447930,5136582,1,879623,1,1,1,'A',1,0.937103,584,821414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 36, \"great\": 2239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2520}}',391.005,134239897,2574335,NULL,'2017-11-24 13:35:06',1511530506,NULL),(1855234811,5136582,1,157321,0,1,1,'A',1,0.973408,1161,456623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1429}}',391.24,147530662,1043604,NULL,'2019-12-06 05:24:08',1575609848,NULL),(1853073833,5136582,1,1774122,1,1,1,'S',1,0.992337,1044,1029101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1028, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1044}}',391.297,144188063,1447847,NULL,'2019-05-10 05:54:01',1557467641,NULL),(1839128759,5136582,1,719587,1,1,1,'S',1,0.993994,999,942465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',391.612,122928923,1136380,NULL,'2016-04-01 04:42:27',1459485747,NULL),(1839819027,5136582,1,109332,1,1,1,'S',1,0.968307,1483,951660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1483}}',391.648,123871655,1826986,NULL,'2016-05-13 13:25:23',1463145923,NULL),(1840017544,5136582,1,87650,1,1,1,'S',1,0.985776,1160,1005644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1160}}',391.695,124045287,1456132,NULL,'2016-05-21 12:14:18',1463832858,NULL),(1844684399,5136582,1,1167691,1,1,1,'A',1,0.953265,623,882383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',391.698,131564959,850970,NULL,'2017-07-02 09:30:40',1498987840,NULL),(3346369469,5136582,1,3849919,1,1,1,'A',1,0.935106,1134,844322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 1700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',391.716,185054955,2103671,NULL,'2024-08-16 11:59:18',1723809558,NULL),(1840008807,5136582,1,130967,1,1,1,'S',1,0.999127,573,1049480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',391.741,124045133,694887,NULL,'2016-05-21 12:06:26',1463832386,NULL),(1860116730,5136582,1,2314541,1,1,1,'SH',1,0.989224,464,1210931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',391.773,155043280,638671,NULL,'2020-10-10 14:22:23',1602339743,NULL),(1845018076,5136582,1,118668,0,1,1,'A',1,0.954426,345,831191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',391.883,131864315,1451427,NULL,'2017-07-18 05:31:53',1500355913,NULL),(1840088377,5136582,1,192573,1,1,1,'A',1,0.996408,2992,895672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 7612, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',391.914,124333438,7789373,NULL,'2016-06-03 07:40:59',1464939659,NULL),(1843386840,5136582,1,1021969,1,1,1,'A',1,0.978873,791,973537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1091, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1136}}',392.006,129534136,1342656,NULL,'2017-03-13 21:07:48',1489439268,NULL),(1853458903,5136582,1,827180,1,1,1,'SH',1,0.995387,542,1100913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',392.33,144858485,664109,NULL,'2019-06-15 11:44:40',1560599080,NULL),(1842021558,5136582,1,1027135,1,1,1,'S',1,0.98873,488,1018624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',392.544,127279600,600678,NULL,'2016-11-06 12:03:55',1478433835,NULL),(1841091875,5136582,1,107909,1,1,1,'S',1,0.982601,546,998541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',392.656,125871798,691184,NULL,'2016-08-19 06:50:27',1471589427,NULL),(1839319313,5136582,1,383455,1,1,1,'S',1,0.992981,2778,939233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2739, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',392.789,122983358,3506248,NULL,'2016-04-03 04:14:42',1459656882,NULL),(1839945634,5136582,1,65665,1,1,1,'S',1,0.972973,666,965331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',392.888,124210893,799717,NULL,'2016-05-28 14:56:22',1464447382,NULL),(1843370164,5136582,1,1017971,1,1,1,'S',1,0.987582,1530,1010817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1492, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1530}}',392.956,129551979,2003500,NULL,'2017-03-14 23:34:31',1489534471,NULL),(3605994473,5136582,1,745171,1,1,1,'S',1,0.996078,510,1040777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',393.304,185606963,665316,NULL,'2024-09-30 16:01:19',1727712079,NULL),(1842922547,5136582,1,655794,1,1,1,'A',1,0.986075,760,436458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1149}}',393.321,128732176,852046,NULL,'2017-01-29 03:02:28',1485658948,NULL),(1852570378,5136582,1,1764902,1,1,1,'A',1,0.991541,2087,927404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 2102, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2128}}',393.337,143402289,2682580,NULL,'2019-03-26 02:22:16',1553566936,NULL),(3368877951,5136582,1,187015,0,1,1,'A',1,0.916963,668,388750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',393.589,185103333,582324,NULL,'2024-08-20 05:22:00',1724131320,NULL),(1862057554,5136582,1,2756998,1,1,1,'SH',1,0.981688,1256,1055079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',394.024,158164680,1723214,NULL,'2021-01-27 06:37:40',1611729460,NULL),(1842936887,5136582,1,666376,1,1,1,'SH',1,0.988372,688,1068572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 688}}',394.08,128836295,881562,NULL,'2017-02-03 19:46:40',1486151200,NULL),(1844858987,5136582,1,1021299,1,1,1,'A',1,0.993545,1890,934717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 3142, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3176}}',394.217,131752203,3743458,NULL,'2017-07-12 08:40:31',1499848831,NULL),(1854602435,5136582,1,1878218,1,1,1,'SH',1,0.99584,601,1098386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 601}}',394.675,146568075,857471,NULL,'2019-10-03 15:32:14',1570116734,NULL),(1855738161,5136582,1,174316,0,1,1,'A',1,0.907035,214,369388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1194}}',394.834,148411856,709690,NULL,'2020-01-30 13:54:34',1580392474,NULL),(1841462063,5136582,1,107237,1,1,1,'SH',1,0.992886,492,1089699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',394.949,126582250,640190,NULL,'2016-09-26 19:41:47',1474918907,NULL),(1844795644,5136582,1,887675,1,1,1,'A',1,0.951382,672,859062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 61, \"great\": 2967}, \"maximum_statistics\": {\"great\": 3219}}',395.341,131733483,3339115,NULL,'2017-07-11 08:39:11',1499762351,NULL),(1839884050,5136582,1,174316,1,1,1,'S',1,0.9933,1194,930225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1178, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1194}}',395.401,123952310,1406650,NULL,'2016-05-16 22:02:10',1463436130,NULL),(1840396449,5136582,1,278000,1,1,1,'S',1,0.979924,523,991988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',395.752,124633011,630717,NULL,'2016-06-17 07:33:59',1466148839,NULL),(1874267826,5136582,1,1565331,1,1,1,'A',1,0.902189,467,734710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',395.821,176431187,772083,NULL,'2022-12-25 14:24:34',1671978274,NULL),(1846059976,5136582,1,1397122,1,1,1,'S',1,0.987835,822,1016020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 802, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',395.871,133619809,1049551,NULL,'2017-10-22 00:29:38',1508632178,NULL),(1859351258,5136582,1,1970039,1,1,1,'A',1,0.942974,478,809856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 1988, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2192}}',396.146,154017764,2085995,NULL,'2020-09-01 03:37:32',1598931452,NULL),(1839918391,5136582,1,234891,1,1,1,'S',1,0.987418,1073,1013290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1046, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1073}}',396.171,124056932,1407585,NULL,'2016-05-21 21:25:33',1463865933,NULL),(1853568727,5136582,1,1700181,1,1,1,'A',1,0.972561,982,487193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 2208}, \"maximum_statistics\": {\"great\": 2296}}',396.493,145009829,1711220,NULL,'2019-06-24 00:48:13',1561337293,NULL),(1840356758,5136582,1,74453,1,1,1,'S',1,0.983211,1221,960115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1221}}',396.518,124634097,1501389,NULL,'2016-06-17 09:00:35',1466154035,NULL),(1840207043,5136582,1,152981,1,1,1,'S',1,0.992308,715,1027879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 704, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 715}}',396.539,124587765,911109,NULL,'2016-06-14 21:21:42',1465939302,NULL),(1840278861,5136582,1,215581,1,1,1,'S',1,0.987945,871,1014248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 871}}',396.77,124587852,1076361,NULL,'2016-06-14 21:29:13',1465939753,NULL),(3684985805,5136582,1,4238836,1,1,1,'A',1,0.954545,832,937362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1606}}',397.026,185789380,1821124,NULL,'2024-10-15 08:37:26',1728981446,NULL),(3341556644,5136582,1,3660539,1,1,1,'A',1,0.995056,529,929191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 804}, \"maximum_statistics\": {\"great\": 809}}',397.033,185044352,898428,NULL,'2024-08-15 15:24:14',1723735454,NULL),(1840204747,5136582,1,642555,1,1,1,'S',1,0.98869,1680,1014772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1642, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1680}}',397.27,124496085,2167094,NULL,'2016-06-10 16:26:58',1465576018,NULL),(1843150893,5136582,1,919982,1,1,1,'A',1,0.960254,414,915295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1170, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1258}}',397.32,129051993,1403587,NULL,'2017-02-15 13:24:51',1487165091,NULL),(1843020461,5136582,1,514690,1,1,1,'S',1,0.989057,594,1019356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',397.663,128852099,714895,NULL,'2017-02-04 14:30:54',1486218654,NULL),(1852702088,5136582,1,1733474,1,1,1,'A',1,0.973035,884,989114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1660, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1743}}',397.823,143763362,2135718,NULL,'2019-04-16 02:46:52',1555382812,NULL),(1852951523,5136582,1,1579882,1,1,1,'A',1,0.951488,1016,786192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 1423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1546}}',398.027,144141066,1545840,NULL,'2019-05-07 10:29:27',1557224967,NULL),(1842972435,5136582,1,769662,1,1,1,'SH',1,0.994118,425,1096648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 425}}',398.183,128868130,572913,NULL,'2017-02-05 08:26:34',1486283194,NULL),(1844739460,5136582,1,941332,1,1,1,'A',1,0.976517,476,961040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',398.338,131584131,595560,NULL,'2017-07-03 10:53:06',1499079186,NULL),(1841081361,5136582,1,200134,1,1,1,'A',1,0.963056,1043,920173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 3, \"great\": 2397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2585}}',398.465,125849596,2974415,NULL,'2016-08-18 01:29:49',1471483789,NULL),(1852688565,5136582,1,454927,1,1,1,'SH',1,0.990044,452,1074890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',398.559,143664350,602280,NULL,'2019-04-10 11:43:24',1554896604,NULL),(1839035688,5136582,1,781859,1,1,1,'S',1,0.994619,1115,944278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1103, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1115}}',398.566,122654502,1343550,NULL,'2016-03-20 00:46:52',1458434812,NULL),(1844671391,5136582,1,1217889,1,1,1,'S',1,0.997573,412,1039230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',399.062,131556190,520253,NULL,'2017-07-01 21:09:53',1498943393,NULL),(1842788441,5136582,1,562569,1,1,1,'S',1,0.985455,550,1007104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',399.083,128624146,710886,NULL,'2017-01-23 03:35:28',1485142528,NULL),(1842927027,5136582,1,659851,1,1,1,'S',1,0.990476,420,1023896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',399.397,128836093,516695,NULL,'2017-02-03 19:34:29',1486150469,NULL),(1852575468,5136582,1,1566951,1,1,1,'A',1,0.956284,335,840016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',399.496,143510163,1102453,NULL,'2019-04-01 01:32:28',1554082348,NULL),(1839931226,5136582,1,858682,1,1,1,'SH',1,0.993441,991,992621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 978, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 991}}',399.601,124183880,1229586,NULL,'2016-05-27 14:28:26',1464359306,NULL),(1844769366,5136582,1,1212728,1,1,1,'S',1,0.991393,1220,1026237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1220}}',399.646,131718114,1562478,NULL,'2017-07-10 12:43:25',1499690605,NULL),(1857284125,5136582,1,2326578,1,1,1,'SH',1,0.995053,1415,999940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1401, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1415}}',399.781,150717438,1695276,NULL,'2020-05-04 10:52:45',1588589565,NULL),(1844701459,5136582,1,1173534,1,1,1,'S',1,0.994391,624,1035877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',399.789,131564975,781398,NULL,'2017-07-02 09:31:56',1498987916,NULL),(1852704643,5136582,1,1749188,1,1,1,'A',1,0.937744,1211,840799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 1367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1534}}',400.092,143644143,1607279,NULL,'2019-04-09 01:54:34',1554774874,NULL),(1852558711,5136582,1,1342248,1,1,1,'S',1,0.985801,493,1009716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',400.187,143392804,614032,NULL,'2019-03-25 13:44:14',1553521454,NULL),(1861602679,5136582,1,2703771,1,1,1,'A',1,0.951613,317,837573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1612}}',400.564,157464359,1618701,NULL,'2021-01-03 10:13:22',1609668802,NULL),(1844186240,5136582,1,936050,1,1,1,'S',1,0.998741,2383,954781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2383}}',400.582,130663009,2770190,NULL,'2017-05-14 14:41:41',1494772901,NULL),(1845210840,5136582,1,1331307,1,1,1,'S',1,0.990769,1300,1023046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1276, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1300}}',400.619,132307566,1696080,NULL,'2017-08-10 06:16:24',1502345784,NULL),(1843284021,5136582,1,418909,1,1,1,'SH',1,0.990548,529,1078385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',400.688,129252185,696364,NULL,'2017-02-26 02:24:56',1488075896,NULL),(1853043005,5136582,1,135856,1,1,1,'SH',1,0.996,500,1099326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',400.695,144284480,659528,NULL,'2019-05-15 05:13:45',1557897225,NULL),(1843075063,5136582,1,819316,1,1,1,'SH',1,0.991296,517,1087404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 517}}',400.788,128890309,682583,NULL,'2017-02-06 12:35:44',1486384544,NULL),(1843347447,5136582,1,469272,1,1,1,'SH',1,0.993308,523,1083264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 523}}',401.108,129400349,692613,NULL,'2017-03-06 08:48:18',1488790098,NULL),(1852706692,5136582,1,1971938,1,1,1,'S',1,0.98125,480,985261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',401.127,143650959,596698,NULL,'2019-04-09 13:57:09',1554818229,NULL),(1841509111,5136582,1,661517,1,1,1,'S',1,0.996707,1063,951190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1056, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1063}}',401.512,126540119,1296700,NULL,'2016-09-24 14:29:21',1474727361,NULL),(1852598968,5136582,1,1182826,1,1,1,'A',1,0.960972,847,449419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 1923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2037}}',401.579,143711889,1468187,NULL,'2019-04-13 08:11:01',1555143061,NULL),(1840403812,5136582,1,220928,1,1,1,'S',1,0.990329,517,1019998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',401.591,124662329,662242,NULL,'2016-06-18 13:30:52',1466256652,NULL),(1856782393,5136582,1,2358275,1,1,1,'S',1,0.995082,915,944042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 906, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',401.677,150045467,1123692,NULL,'2020-04-12 08:31:30',1586680290,NULL),(1840147004,5136582,1,49499,1,1,1,'S',1,0.98287,1080,945755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1043, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',401.723,124297724,1182772,NULL,'2016-06-01 12:09:56',1464782996,NULL),(1841602361,5136582,1,716389,1,1,1,'X',1,1,588,1047752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',401.747,126727391,756177,NULL,'2016-10-05 12:49:22',1475671762,NULL),(1841111426,5136582,1,635009,1,1,1,'S',1,0.983645,856,999519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 828, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',402.189,125854683,1040945,NULL,'2016-08-18 09:19:33',1471511973,NULL),(1855729322,5136582,1,998269,0,1,1,'A',1,0.910861,451,751536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 833, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976}}',402.708,148391677,823834,NULL,'2020-01-29 03:58:04',1580270284,NULL),(1841097472,5136582,1,70052,1,1,1,'S',1,0.994807,1348,486862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1348}}',402.87,126009552,1087138,NULL,'2016-08-26 08:34:53',1472200493,NULL),(1853008445,5136582,1,871924,0,1,1,'A',1,0.924503,547,767335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 970}, \"maximum_statistics\": {\"great\": 1106}}',403.062,144345784,963942,NULL,'2019-05-18 12:29:21',1558182561,NULL),(1845961927,5136582,1,1375476,1,1,1,'A',1,0.956819,641,879938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 1971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2119}}',403.515,133503723,2196691,NULL,'2017-10-15 05:47:14',1508046434,NULL),(1844828171,5136582,1,148503,1,1,1,'A',1,0.968269,301,878465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 987, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1040}}',403.71,131718511,1011074,NULL,'2017-07-10 13:01:20',1499691680,NULL),(1840460802,5136582,1,63950,1,1,1,'S',1,0.996291,674,1038671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',403.738,124940150,833106,NULL,'2016-07-02 07:05:21',1467443121,NULL),(1844600135,5136582,1,1172439,1,1,1,'S',1,0.990532,1109,933457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1088, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1109}}',403.797,131259523,1311620,NULL,'2017-06-16 09:35:14',1497605714,NULL),(1843031290,5136582,1,866288,0,1,1,'A',1,0.971377,622,458534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 2104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',403.906,128847184,1518349,NULL,'2017-02-04 09:57:11',1486202231,NULL),(1842867760,5136582,1,695136,1,1,1,'SH',1,0.981299,508,1049783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',404.016,128836912,640012,NULL,'2017-02-03 20:25:10',1486153510,NULL),(1852787841,5136582,1,400238,0,1,1,'SH',1,0.983705,583,570502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 564}, \"maximum_statistics\": {\"great\": 583}}',404.301,143832800,470233,NULL,'2019-04-20 04:02:57',1555732977,NULL),(1840386842,5136582,1,736477,1,1,1,'S',1,0.991837,490,1027809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',404.342,124627093,593677,NULL,'2016-06-16 21:55:11',1466114111,NULL),(1839958206,5136582,1,781876,1,1,1,'S',1,0.991384,1741,989424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1711, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',404.971,124102063,2096148,NULL,'2016-05-23 21:10:19',1464037819,NULL),(1839277808,5136582,1,134259,1,1,1,'S',1,0.975583,1372,971181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1372}}',404.975,123177082,1742583,NULL,'2016-04-11 14:11:26',1460383886,NULL),(1852664796,5136582,1,1111243,1,1,1,'SH',1,0.991837,490,1089005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',405.117,143664132,646701,NULL,'2019-04-10 11:24:58',1554895498,NULL),(1839807984,5136582,1,65313,1,1,1,'S',1,0.98053,1284,989318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1284}}',405.158,123989599,1556377,NULL,'2016-05-18 21:20:12',1463606412,NULL),(1840226825,5136582,1,195531,1,1,1,'S',1,0.983838,495,1005084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',405.196,124577226,599147,NULL,'2016-06-14 10:57:03',1465901823,NULL),(1843229623,5136582,1,678723,1,1,1,'SH',1,0.991853,491,1086687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',405.281,129376437,617518,NULL,'2017-03-05 01:47:33',1488678453,NULL),(1842885640,5136582,1,711043,1,1,1,'SH',1,0.979682,566,1047638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 543, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 566}}',405.479,128837160,709853,NULL,'2017-02-03 20:40:26',1486154426,NULL),(1845210263,5136582,1,1212728,1,1,1,'S',1,0.995082,1220,1037705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1208, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1220}}',405.969,132194190,1569083,NULL,'2017-08-04 13:04:35',1501851875,NULL),(3685022826,5136582,1,4445536,1,1,1,'A',1,0.937996,900,842084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 1821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2016}}',406.2,185789475,2174406,NULL,'2024-10-15 08:52:41',1728982361,NULL),(1844212074,5136582,1,956273,1,1,1,'A',1,0.946499,895,848258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 2327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2542}}',406.454,130689807,2740875,NULL,'2017-05-16 07:55:03',1494921303,NULL),(1852791012,5136582,1,1273614,0,1,1,'A',1,0.9375,303,417515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1576}}',406.819,143831223,967089,NULL,'2019-04-20 01:54:40',1555725280,NULL),(1852614737,5136582,1,1700181,1,1,1,'A',1,0.961672,615,875071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 2157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2296}}',406.851,143627868,2410488,NULL,'2019-04-08 01:01:35',1554685295,NULL),(1846196637,5136582,1,1404088,1,1,1,'S',1,0.993634,1021,902435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1021}}',406.86,133877516,1168950,NULL,'2017-11-05 07:09:45',1509865785,NULL),(1839971798,5136582,1,786903,1,1,1,'S',1,0.990031,652,1016588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',407.312,124092747,852942,NULL,'2016-05-23 12:26:21',1464006381,NULL),(1852750502,5136582,1,1494227,1,1,1,'A',1,0.974376,728,1015919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1483}}',407.331,143876965,1932202,NULL,'2019-04-22 10:49:18',1555930158,NULL),(1853719846,5136582,1,1174566,0,1,1,'A',1,0.932621,815,404100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1358}}',407.412,145269971,891103,NULL,'2019-07-10 04:52:55',1562734375,NULL),(1854739234,5136582,1,2167611,1,1,1,'A',1,0.950272,1275,818260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 1676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1840}}',407.815,146783053,2000483,NULL,'2019-10-19 01:21:04',1571448064,NULL),(1842438572,5136582,1,994817,1,1,1,'S',1,0.996284,1749,941612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1736, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1749}}',408.545,128016264,2069496,NULL,'2016-12-20 04:47:38',1482209258,NULL),(1840474938,5136582,1,153830,1,1,1,'S',1,0.985768,527,1008433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',408.586,125018969,640975,NULL,'2016-07-06 06:47:22',1467787642,NULL),(1855346383,5136582,1,157321,0,1,1,'A',1,0.976907,1255,462653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1429}}',408.705,147747628,1053096,NULL,'2019-12-20 10:15:41',1576836941,NULL),(1841509306,5136582,1,125959,1,1,1,'A',1,0.983984,987,1044934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 968, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',408.761,126540326,1393921,NULL,'2016-09-24 14:38:46',1474727926,NULL),(1841995210,5136582,1,987118,1,1,1,'SH',1,0.990619,533,1083270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',408.764,127255305,724108,NULL,'2016-11-05 09:36:44',1478338604,NULL),(1843047226,5136582,1,659571,1,1,1,'S',1,0.9992,625,1049882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 625}}',408.841,128868371,811452,NULL,'2017-02-05 08:44:01',1486284241,NULL),(3346509332,5136582,1,1360616,1,1,1,'S',1,0.999346,1529,957341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1527, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1529}}',409.031,185055320,2024140,NULL,'2024-08-16 12:29:03',1723811343,NULL),(1839928014,5136582,1,766232,1,1,1,'S',1,0.984066,910,967754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 881, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 910}}',409.128,124057016,1136215,NULL,'2016-05-21 21:32:37',1463866357,NULL),(1841013050,5136582,1,228010,1,1,1,'S',1,0.991843,613,1028253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',410.018,125676368,728663,NULL,'2016-08-09 05:04:29',1470719069,NULL),(1840121987,5136582,1,210463,1,1,1,'S',1,0.994469,904,1034528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 904}}',410.227,124296549,1156962,NULL,'2016-06-01 11:08:55',1464779335,NULL),(1840715011,5136582,1,149880,1,1,1,'S',1,0.994391,624,1032129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',410.245,125225928,771914,NULL,'2016-07-17 00:41:58',1468716118,NULL),(1846131131,5136582,1,1382443,1,1,1,'XH',1,1,570,1014644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',410.559,133553146,705172,NULL,'2017-10-18 09:17:52',1508318272,NULL),(1839435885,5136582,1,103052,1,1,1,'S',1,0.998442,963,955626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963}}',410.717,123286291,1121890,NULL,'2016-04-16 15:46:33',1460821593,NULL),(1839774148,5136582,1,804440,1,1,1,'S',1,0.997283,3129,952338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 3112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3129}}',410.798,124015113,3600460,NULL,'2016-05-20 06:19:20',1463725160,NULL),(1839986972,5136582,1,77710,1,1,1,'S',1,0.997748,888,1045184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',410.943,124134001,1150709,NULL,'2016-05-25 12:54:27',1464180867,NULL),(1842804087,5136582,1,1021340,1,1,1,'S',1,0.971601,581,924431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',410.992,128625263,706220,NULL,'2017-01-23 05:20:24',1485148824,NULL),(1853045379,5136582,1,136737,1,1,1,'SH',1,0.995495,555,1099576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',411.459,144284654,737922,NULL,'2019-05-15 05:31:29',1557898289,NULL),(1844706555,5136582,1,1241101,1,1,1,'A',1,0.979167,574,969974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',411.872,131567092,710126,NULL,'2017-07-02 11:50:28',1498996228,NULL),(1852575454,5136582,1,1566951,1,1,1,'A',1,0.98816,616,900913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1076, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',412.277,143510123,1198890,NULL,'2019-04-01 01:27:01',1554082021,NULL),(1852464420,5136582,1,1207834,1,1,1,'SH',1,0.991,500,1084428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',412.428,143393696,692066,NULL,'2019-03-25 14:42:09',1553524929,NULL),(1852733105,5136582,1,836037,0,1,1,'A',1,0.935306,519,403213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 893}, \"maximum_statistics\": {\"great\": 997}}',412.465,143876747,642472,NULL,'2019-04-22 10:30:03',1555929003,NULL),(1856986110,5136582,1,2351909,1,1,1,'SH',1,0.986753,1623,1155057,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1580, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1623}}',412.636,150292310,2379550,NULL,'2020-04-20 04:37:55',1587357475,NULL),(1854148493,5136582,1,1754392,1,1,1,'S',1,0.997887,1183,1043453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1178, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1183}}',412.71,146032463,1607107,NULL,'2019-08-26 13:02:16',1566824536,NULL),(1873150851,5136582,1,3673426,1,1,1,'A',1,0.94751,706,851324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 1358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',412.884,174705225,1601217,NULL,'2022-09-24 12:02:31',1664020951,NULL),(1852689707,5136582,1,1554557,1,1,1,'S',1,0.997017,2179,948134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2179}}',413.1,143594360,2650550,NULL,'2019-04-06 09:48:39',1554544119,NULL),(1842747493,5136582,1,766232,0,1,1,'A',1,0.958242,446,446507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 854}, \"maximum_statistics\": {\"great\": 910}}',413.119,128529390,651348,NULL,'2017-01-18 03:22:22',1484709742,NULL),(1853394583,5136582,1,747084,1,1,1,'SH',1,0.997925,482,1108572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',413.182,144905784,607054,NULL,'2019-06-18 01:11:39',1560820299,NULL),(1839457333,5136582,1,545843,1,1,1,'S',1,0.998534,1023,955806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1020, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1023}}',413.448,123194941,1226140,NULL,'2016-04-12 13:08:29',1460466509,NULL),(1854658320,5136582,1,736477,1,1,1,'S',1,0.997959,490,1047315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',413.45,146874206,598502,NULL,'2019-10-25 06:57:07',1571986627,NULL),(1839177696,5136582,1,683188,1,1,1,'S',1,0.993078,2456,937476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2422, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2456}}',413.552,122907634,3055620,NULL,'2016-03-31 04:21:32',1459398092,NULL),(1840435669,5136582,1,298830,1,1,1,'S',1,0.987458,598,1010448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',414.14,124944772,762615,NULL,'2016-07-02 11:45:13',1467459913,NULL),(1853448577,5136582,1,819316,1,1,1,'XH',1,1,517,1115589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',414.175,144897616,688146,NULL,'2019-06-17 14:28:16',1560781696,NULL),(1855356624,5136582,1,2223880,1,1,1,'A',1,0.981709,1833,892363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 3220, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3335}}',414.451,147778983,3891386,NULL,'2019-12-22 04:52:03',1576990323,NULL),(1840010739,5136582,1,572587,1,1,1,'S',1,0.996324,952,1002188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 952}}',414.47,124018108,1186518,NULL,'2016-05-20 10:29:07',1463740147,NULL),(1840489219,5136582,1,36349,1,1,1,'S',1,0.967467,999,943371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',414.504,124824543,1415182,NULL,'2016-06-26 09:42:26',1466934146,NULL),(1855397692,5136582,1,2255966,1,1,1,'S',1,0.995931,983,945633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 975, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 983}}',414.514,147843347,1170880,NULL,'2019-12-26 02:35:56',1577327756,NULL),(1854825594,5136582,1,1733315,1,1,1,'A',1,0.936737,419,848554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',414.547,146956051,912929,NULL,'2019-10-30 09:26:51',1572427611,NULL),(1847152834,5136582,1,1400388,1,1,1,'A',1,0.950031,489,875924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 1486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1621}}',414.553,135125663,1840057,NULL,'2018-01-07 02:33:49',1515292429,NULL),(1844036609,5136582,1,655794,1,1,1,'A',1,0.979112,759,454477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',414.641,130469311,883952,NULL,'2017-05-04 12:40:11',1493901611,NULL),(1854692951,5136582,1,795198,1,1,1,'A',1,0.932248,441,783829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',414.754,146809394,912676,NULL,'2019-10-20 14:01:08',1571580068,NULL),(1853073840,5136582,1,1774122,1,1,1,'SH',1,0.985632,1044,1066837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1014, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1044}}',415.158,144188248,1492120,NULL,'2019-05-10 06:18:36',1557469116,NULL),(1874198820,5136582,1,3859765,1,1,1,'A',1,0.955741,494,887273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 1850}, \"maximum_statistics\": {\"great\": 1977}}',415.52,176221299,2106206,NULL,'2022-12-14 15:08:34',1671030514,NULL),(1855127563,5136582,1,1959818,1,1,1,'S',1,0.998088,2092,954593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2084, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2092}}',415.657,147335494,2605600,NULL,'2019-11-23 03:32:41',1574479961,NULL),(1855732080,5136582,1,801206,0,1,1,'A',1,0.980255,833,1001830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1593, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1646}}',415.81,148375826,1989990,NULL,'2020-01-28 03:16:13',1580181373,NULL),(1852757752,5136582,1,889000,1,1,1,'A',1,0.956203,652,926069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 2230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2386}}',416.006,143894852,2652513,NULL,'2019-04-23 13:30:13',1556026213,NULL),(1862129210,5136582,1,2253550,1,1,1,'S',1,0.993647,787,1023680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',416.597,158190457,1089484,NULL,'2021-01-28 02:37:51',1611801471,NULL),(1840460731,5136582,1,546631,1,1,1,'S',1,0.982313,735,972980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 709}, \"maximum_statistics\": {\"great\": 735}}',416.747,124956677,930300,NULL,'2016-07-03 00:22:02',1467505322,NULL),(1840450389,5136582,1,877312,1,1,1,'S',1,0.990647,1871,829829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1871}}',416.815,124956984,2237710,NULL,'2016-07-03 00:52:21',1467507141,NULL),(1853469687,5136582,1,1889847,1,1,1,'S',1,0.98982,1277,1019206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1251, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1277}}',416.818,144879420,1685342,NULL,'2019-06-16 13:11:40',1560690700,NULL),(1854381844,5136582,1,1401983,1,1,1,'X',1,1,2144,956673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2144, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2144}}',417.136,146529251,2716260,NULL,'2019-09-30 09:17:58',1569835078,NULL),(1852573614,5136582,1,1561542,0,1,1,'A',1,0.952918,434,855691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',417.392,143392109,792813,NULL,'2019-03-25 12:55:24',1553518524,NULL),(1853429256,5136582,1,1486545,1,1,1,'SH',1,0.994224,606,1089463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 606}}',417.401,144912659,838818,NULL,'2019-06-18 12:18:39',1560860319,NULL),(1853393985,5136582,1,1835819,1,1,1,'SH',1,0.986692,526,1071597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',417.5,144931175,680844,NULL,'2019-06-19 15:01:07',1560956467,NULL),(1843339978,5136582,1,374422,1,1,1,'SH',1,0.994505,1638,998060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1620, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1638}}',417.666,129412276,2174658,NULL,'2017-03-07 01:32:55',1488850375,NULL),(1840516573,5136582,1,167980,1,1,1,'S',1,0.988212,509,1003383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',418.109,124824261,622939,NULL,'2016-06-26 09:24:59',1466933099,NULL),(1877057690,5136582,1,3713547,0,1,1,'A',1,0.91286,371,720246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 44, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1773}}',418.204,180605635,1606647,NULL,'2023-09-03 02:12:12',1693707132,NULL),(1840228446,5136582,1,116724,1,1,1,'S',1,0.988462,1950,1010074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1905, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1950}}',418.368,124498348,2463425,NULL,'2016-06-10 18:34:59',1465583699,NULL),(1844275324,5136582,1,1012645,0,1,1,'A',1,0.957566,636,462063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 918}, \"maximum_statistics\": {\"great\": 978}}',418.967,130908119,689699,NULL,'2017-05-28 06:11:41',1495951901,NULL),(1872774309,5136582,1,3654539,1,1,1,'S',1,0.99117,453,1024631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',419.019,174191299,543666,NULL,'2022-08-27 04:25:33',1661574333,NULL),(1840786441,5136582,1,186898,1,1,1,'S',1,0.995049,505,1032296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',419.02,125225868,659133,NULL,'2016-07-17 00:37:15',1468715835,NULL),(1844607774,5136582,1,1175616,1,1,1,'S',1,0.992661,545,1029022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',419.075,131313447,666245,NULL,'2017-06-18 21:04:55',1497819895,NULL),(1855554997,5136582,1,673153,1,1,1,'S',1,0.984975,599,1002091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',419.086,148283826,830780,NULL,'2020-01-22 11:44:16',1579693456,NULL),(1853342570,5136582,1,1401343,1,1,1,'A',1,0.951726,494,829655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 1978, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2144}}',419.149,144679064,2081423,NULL,'2019-06-05 11:54:03',1559735643,NULL),(1843291340,5136582,1,1028149,1,1,1,'A',1,0.924528,475,821473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',419.29,129359543,928887,NULL,'2017-03-04 08:42:11',1488616931,NULL),(1854858718,5136582,1,2112692,1,1,1,'SH',1,0.996904,323,1106160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',419.426,147114644,354926,NULL,'2019-11-09 11:55:22',1573300522,NULL),(1840851115,5136582,1,920490,1,1,1,'S',1,0.978261,943,979713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 902, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 943}}',419.518,125558421,1285233,NULL,'2016-08-03 08:37:16',1470213436,NULL),(1841210551,5136582,1,264752,1,1,1,'SH',1,0.990854,492,1085535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',419.707,126107926,615584,NULL,'2016-08-31 09:40:30',1472636430,NULL),(1840008266,5136582,1,279619,1,1,1,'S',1,0.985849,848,1008087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',419.913,124192326,1025785,NULL,'2016-05-27 21:43:23',1464385403,NULL),(1845979677,5136582,1,1345109,1,1,1,'S',1,0.989623,530,1021786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',420.191,133506129,630164,NULL,'2017-10-15 08:50:01',1508057401,NULL),(1852677844,5136582,1,1448201,1,1,1,'A',1,0.975086,267,992532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 557, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 582}}',420.192,143663660,705689,NULL,'2019-04-10 10:45:42',1554893142,NULL),(1839800432,5136582,1,146918,1,1,1,'S',1,0.985876,531,1009640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',420.233,123912881,626506,NULL,'2016-05-15 04:22:28',1463286148,NULL),(1854674977,5136582,1,1319599,1,1,1,'A',1,0.947426,459,906457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',420.437,146736121,966277,NULL,'2019-10-15 11:25:25',1571138725,NULL),(1840867005,5136582,1,215315,1,1,1,'S',1,0.984095,503,999102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',420.787,125483111,664824,NULL,'2016-07-30 13:23:16',1469884996,NULL),(1842967062,5136582,1,82722,1,1,1,'S',1,0.991503,765,1023652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 765}}',420.975,128786798,997206,NULL,'2017-02-01 02:16:01',1485915361,NULL),(1853091648,5136582,1,817464,1,1,1,'A',1,0.98581,369,981073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599}}',421.056,144288326,683084,NULL,'2019-05-15 11:46:55',1557920815,NULL),(1853568209,5136582,1,1593442,1,1,1,'SH',1,0.99887,885,1011644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 883, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 885}}',421.326,145028690,1097328,NULL,'2019-06-25 06:12:18',1561443138,NULL),(3333668581,5136582,1,60790,1,1,1,'S',1,0.997497,999,1044426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',421.347,185027426,1415941,NULL,'2024-08-14 07:31:08',1723620668,NULL),(1843325735,5136582,1,1047870,1,1,1,'A',1,0.96,1311,936302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 1842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1975}}',421.49,129338977,2317787,NULL,'2017-03-03 06:09:02',1488521342,NULL),(1839902038,5136582,1,52735,1,1,1,'S',1,0.980978,552,995084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',421.611,124017086,673597,NULL,'2016-05-20 09:17:07',1463735827,NULL),(1852562552,5136582,1,1477485,1,1,1,'A',1,0.959939,688,916223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 911, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 986}}',421.726,143390624,1145122,NULL,'2019-03-25 10:33:02',1553509982,NULL),(1842902690,5136582,1,799112,1,1,1,'S',1,0.985124,605,1006486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 605}}',421.727,128836992,791169,NULL,'2017-02-03 20:30:51',1486153851,NULL),(1840115154,5136582,1,331987,1,1,1,'SH',1,0.989699,631,1081590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',421.987,124339705,792888,NULL,'2016-06-03 13:43:37',1464961417,NULL),(1852567017,5136582,1,1838157,1,1,1,'A',1,0.970411,697,930928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1898, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1994}}',422.03,143392303,2324380,NULL,'2019-03-25 13:10:42',1553519442,NULL),(1839408498,5136582,1,92643,1,1,1,'S',1,0.997674,860,948687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 856, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',422.118,123296595,1048180,NULL,'2016-04-17 01:13:01',1460855581,NULL),(1876926359,5136582,1,1473448,1,1,1,'A',1,0.929872,594,396137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 63, \"great\": 2613}, \"maximum_statistics\": {\"great\": 2966}}',422.233,180443722,1830629,NULL,'2023-08-23 04:04:46',1692763486,NULL),(1852604220,5136582,1,1583308,1,1,1,'SH',1,0.990512,527,1084850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',422.411,143663696,659226,NULL,'2019-04-10 10:49:05',1554893345,NULL),(1854486661,5136582,1,2104774,1,1,1,'A',1,0.960984,826,794175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1102, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1179}}',422.591,146388923,1328266,NULL,'2019-09-20 14:58:33',1568991513,NULL),(1840016142,5136582,1,506018,1,1,1,'S',1,0.990458,1572,985678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1572}}',422.688,124022585,1894794,NULL,'2016-05-20 14:15:09',1463753709,NULL),(1839903735,5136582,1,751680,1,1,1,'S',1,0.992868,631,1025900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',422.763,124102221,776227,NULL,'2016-05-23 21:22:12',1464038532,NULL),(1855505625,5136582,1,1569703,1,1,1,'A',1,0.980971,795,463535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2102}}',422.819,148077473,1496091,NULL,'2020-01-09 10:42:09',1578566529,NULL),(1871575847,5136582,1,3579862,1,1,1,'S',1,0.99931,2173,957949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2173}}',423.479,172476719,2553330,NULL,'2022-06-08 11:43:52',1654688632,NULL),(1843167070,5136582,1,1097541,1,1,1,'A',1,0.966903,863,978544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 2007, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2115}}',423.622,129085329,2447418,NULL,'2017-02-17 12:40:37',1487335237,NULL),(1839777887,5136582,1,93585,1,1,1,'S',1,0.997561,1025,905908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',423.687,123940081,969284,NULL,'2016-05-16 09:59:17',1463392757,NULL),(1842765947,5136582,1,998462,1,1,1,'S',1,0.967161,472,954981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441}, \"maximum_statistics\": {\"great\": 472}}',423.803,128625245,540379,NULL,'2017-01-23 05:17:38',1485148658,NULL),(1840405506,5136582,1,415154,1,1,1,'S',1,0.986967,1688,1011225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1644, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1688}}',423.837,124633107,2175224,NULL,'2016-06-17 07:42:10',1466149330,NULL),(1847533489,5136582,1,1409649,1,1,1,'S',1,0.995645,574,1038867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',423.851,135768509,735899,NULL,'2018-02-08 03:21:02',1518060062,NULL),(1854778657,5136582,1,1418746,1,1,1,'A',1,0.952267,697,456336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2514}}',424.078,147068743,1725966,NULL,'2019-11-06 12:03:51',1573041831,NULL),(1840106253,5136582,1,784270,1,1,1,'S',1,0.994986,2194,999931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2194}}',424.766,124383186,2707716,NULL,'2016-06-05 07:15:44',1465110944,NULL),(1853383132,5136582,1,1272976,1,1,1,'SH',1,0.999029,515,1111648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',424.842,144912612,658418,NULL,'2019-06-18 12:15:19',1560860119,NULL),(1839980699,5136582,1,164669,1,1,1,'S',1,0.990441,680,1023830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',425.244,124191997,824306,NULL,'2016-05-27 21:25:17',1464384317,NULL),(1839950113,5136582,1,717065,1,1,1,'S',1,0.991432,817,989291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',425.281,124049354,1016934,NULL,'2016-05-21 15:02:40',1463842960,NULL),(1855779595,5136582,1,1594500,0,1,1,'A',1,0.954095,501,452742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2320}}',425.49,148344650,1552160,NULL,'2020-01-26 03:56:17',1580010977,NULL),(1844967544,5136582,1,655794,1,1,1,'A',1,0.980853,762,456231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1149}}',425.829,131810700,880008,NULL,'2017-07-15 09:52:34',1500112354,NULL),(1874073545,5136582,1,3627085,1,1,1,'A',1,0.959887,1301,912594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 2480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2655}}',425.941,176133463,3093967,NULL,'2022-12-09 18:56:57',1670612217,NULL),(1859765660,5136582,1,2459933,1,1,1,'SH',1,0.984807,1448,1065512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1448}}',425.952,154671934,1831976,NULL,'2020-09-26 11:58:30',1601121510,NULL),(1839965130,5136582,1,114761,1,1,1,'S',1,0.991858,1044,1022779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1027, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1044}}',426.025,124184013,1318008,NULL,'2016-05-27 14:33:40',1464359620,NULL),(1841480071,5136582,1,114207,1,1,1,'SH',1,0.992593,1080,1090885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1064, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1080}}',426.172,126529885,1457887,NULL,'2016-09-24 04:23:20',1474691000,NULL),(1841506365,5136582,1,659571,1,1,1,'SH',1,0.9872,625,1072681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 609, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 625}}',426.25,126582277,834587,NULL,'2016-09-26 19:43:43',1474919023,NULL),(1842860361,5136582,1,919982,1,1,1,'A',1,0.976153,851,952316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1200, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1258}}',426.641,128731203,1599898,NULL,'2017-01-29 01:39:30',1485653970,NULL),(1839993438,5136582,1,80334,1,1,1,'S',1,0.997297,555,1039173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',427.439,124091312,673196,NULL,'2016-05-23 10:53:46',1464000826,NULL),(1855714767,5136582,1,1203136,1,1,1,'A',1,0.927702,486,365003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 1731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1971}}',427.517,148448005,1172550,NULL,'2020-02-01 15:14:19',1580570059,NULL),(1842962873,5136582,1,1111087,1,1,1,'A',1,0.927565,500,879207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 852, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 994}}',428.09,128732351,1255312,NULL,'2017-01-29 03:17:03',1485659823,NULL),(1844460162,5136582,1,1193146,1,1,1,'S',1,0.997417,968,952729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 963, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 968}}',428.407,131174796,1176450,NULL,'2017-06-11 12:58:59',1497185939,NULL),(1842897410,5136582,1,1021340,1,1,1,'S',1,0.982788,581,958266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',428.736,128787092,717815,NULL,'2017-02-01 02:48:24',1485917304,NULL),(1840228451,5136582,1,160839,0,1,1,'A',1,0.973684,695,924104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1035, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1083}}',428.773,124541168,1080867,NULL,'2016-06-12 13:52:18',1465739538,NULL),(1877027553,5136582,1,4219257,1,1,1,'S',1,0.997099,517,1043932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',428.782,180312324,625416,NULL,'2023-08-14 01:19:36',1691975976,NULL),(1854121506,5136582,1,1017971,1,1,1,'SH',1,0.987582,1530,1070555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1530}}',428.907,146031806,2086400,NULL,'2019-08-26 12:12:33',1566821553,NULL),(1855674371,5136582,1,1851472,1,1,1,'A',1,0.971527,425,443733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 2216}, \"maximum_statistics\": {\"great\": 2318}}',429.064,148495336,1606165,NULL,'2020-02-04 06:35:08',1580798108,NULL),(1859798629,5136582,1,1402693,1,1,1,'A',1,0.949231,762,847581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 2272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',429.722,154699964,2610495,NULL,'2020-09-27 08:11:18',1601194278,NULL),(1853023408,5136582,1,1733135,1,1,1,'A',1,0.967144,412,834499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1115, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1187}}',429.791,144188038,1316908,NULL,'2019-05-10 05:49:38',1557467378,NULL),(1853818136,5136582,1,1874251,1,1,1,'A',1,0.972598,924,870761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1332}}',429.935,145448864,1447220,NULL,'2019-07-21 05:26:05',1563686765,NULL),(1853576525,5136582,1,1964819,1,1,1,'A',1,0.955739,258,885998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 949, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1028}}',429.946,144993729,976396,NULL,'2019-06-23 04:50:41',1561265441,NULL),(1840223316,5136582,1,657360,1,1,1,'S',1,0.995337,1394,1038860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1394}}',429.975,124495889,1848277,NULL,'2016-06-10 16:15:50',1465575350,NULL),(1874954465,5136582,1,1265257,1,1,1,'S',1,0.998692,1529,955952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1525, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1529}}',430.12,177509753,1956100,NULL,'2023-02-23 05:56:02',1677131762,NULL),(1873305406,5136582,1,2777592,0,1,1,'A',1,0.945323,647,452272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',430.288,174886272,530301,NULL,'2022-10-03 04:48:15',1664772495,NULL),(1853750113,5136582,1,1363742,1,1,1,'A',1,0.969364,578,922401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1273}}',430.541,145454698,1435338,NULL,'2019-07-21 13:46:47',1563716807,NULL),(1839555614,5136582,1,835691,1,1,1,'S',1,0.993448,2900,941056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2862, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',430.63,123468928,3463480,NULL,'2016-04-24 13:59:22',1461506362,NULL),(1853054219,5136582,1,264752,1,1,1,'SH',1,0.997967,492,1108721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',430.822,144284589,620062,NULL,'2019-05-15 05:25:50',1557897950,NULL),(1857029753,5136582,1,2362090,1,1,1,'SH',1,0.991392,1394,1082483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1370, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1394}}',431.107,150292546,1971286,NULL,'2020-04-20 04:49:49',1587358189,NULL),(1843618345,5136582,1,936050,1,1,1,'SH',1,0.995174,2383,998796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2383}}',431.605,129969942,2860068,NULL,'2017-04-07 12:31:25',1491568285,NULL),(1853823631,5136582,1,936050,0,1,1,'A',1,0.935376,463,857203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 35, \"great\": 2110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',431.77,145465902,2400057,NULL,'2019-07-22 07:09:37',1563779377,NULL),(1853814944,5136582,1,1442891,1,1,1,'SH',1,0.992891,422,1085879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',431.834,145470392,558549,NULL,'2019-07-22 13:46:40',1563803200,NULL),(1843289569,5136582,1,426542,1,1,1,'S',1,0.977837,564,983925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',431.946,129426207,659222,NULL,'2017-03-07 21:30:20',1488922220,NULL),(1841115079,5136582,1,281558,1,1,1,'SH',1,0.98495,598,1061519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',431.98,125974545,737052,NULL,'2016-08-24 12:10:45',1472040645,NULL),(1859760278,5136582,1,1511109,1,1,1,'A',1,0.961711,1454,866468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 2103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',432.184,154750228,2544437,NULL,'2020-09-29 03:16:37',1601349397,NULL),(1842758979,5136582,1,1112372,1,1,1,'S',1,0.980422,664,992341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 638, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',432.247,128624167,794171,NULL,'2017-01-23 03:37:15',1485142635,NULL),(1840275426,5136582,1,133355,1,1,1,'S',1,0.992147,573,1022349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',432.376,124494987,700916,NULL,'2016-06-10 15:33:12',1465572792,NULL),(1876563793,5136582,1,4112210,1,1,1,'A',1,0.986819,561,892982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1138}}',432.935,179907118,1277328,NULL,'2023-07-19 04:47:29',1689742049,NULL),(1840073100,5136582,1,63985,1,1,1,'S',1,0.989003,682,1019224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 667}, \"maximum_statistics\": {\"great\": 682}}',432.987,124363489,796100,NULL,'2016-06-04 12:42:28',1465044148,NULL),(1839951050,5136582,1,717340,1,1,1,'S',1,0.983075,709,998608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',433.133,124039083,848888,NULL,'2016-05-21 06:58:40',1463813920,NULL),(1840334658,5136582,1,150676,1,1,1,'S',1,0.980782,1535,995467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1476, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1535}}',433.336,124634214,1965364,NULL,'2016-06-17 09:08:38',1466154518,NULL),(1842858446,5136582,1,1112372,1,1,1,'S',1,0.981175,664,994426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',433.467,128730990,794426,NULL,'2017-01-29 01:18:31',1485652711,NULL),(1867614894,5136582,1,166890,1,1,1,'S',1,0.996441,562,1042521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',433.508,166491912,707714,NULL,'2021-10-09 13:58:56',1633787936,NULL),(3645689123,5136582,1,2452993,1,1,1,'A',1,0.94677,364,833888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1099}}',433.591,185692589,1061155,NULL,'2024-10-08 00:37:40',1728347860,NULL),(1844676916,5136582,1,1220870,1,1,1,'S',1,0.991624,776,1028009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',433.627,131406948,941214,NULL,'2017-06-24 02:57:38',1498273058,NULL),(1853442953,5136582,1,1174036,1,1,1,'SH',1,0.992843,489,1085211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',434.385,144931109,643205,NULL,'2019-06-19 14:56:35',1560956195,NULL),(1844344881,5136582,1,1056236,0,1,1,'A',1,0.975918,1057,475488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 2439}, \"maximum_statistics\": {\"great\": 2533}}',434.558,130908759,1768802,NULL,'2017-05-28 06:54:48',1495954488,NULL),(1840757115,5136582,1,78760,1,1,1,'S',1,0.983558,669,996013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 669}}',434.95,125402170,838359,NULL,'2016-07-26 10:33:18',1469529198,NULL),(1839456915,5136582,1,545841,1,1,1,'S',1,0.992516,1069,938532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1053, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1069}}',434.961,123195770,1271690,NULL,'2016-04-12 13:45:53',1460468753,NULL),(3605983732,5136582,1,745171,1,1,1,'SH',1,0.99902,510,1111997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',435.068,185606943,695526,NULL,'2024-09-30 15:59:08',1727711948,NULL),(3563272917,5136582,1,3458532,1,1,1,'S',1,0.993232,1773,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1773}}',435.167,185513885,2124960,NULL,'2024-09-22 17:40:42',1727026842,NULL),(1845016221,5136582,1,1224841,1,1,1,'A',1,0.989379,936,1004061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1199, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1224}}',435.455,131843475,1594153,NULL,'2017-07-17 01:36:01',1500255361,NULL),(1843081930,5136582,1,428071,1,1,1,'A',1,0.983919,850,984959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 2260, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',435.628,128867876,2844072,NULL,'2017-02-05 08:08:52',1486282132,NULL),(1852572605,5136582,1,1559772,1,1,1,'A',1,0.989656,1429,920596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2997}}',436.095,143392215,3588302,NULL,'2019-03-25 13:04:21',1553519061,NULL),(1841740214,5136582,1,988899,1,1,1,'A',1,0.997944,2035,946649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 3393, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',436.117,127011638,4196410,NULL,'2016-10-22 07:43:46',1477122226,NULL),(1839954755,5136582,1,780310,1,1,1,'S',1,0.985871,637,1009545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',436.444,124156878,748933,NULL,'2016-05-26 12:12:03',1464264723,NULL),(1842868793,5136582,1,777799,0,1,1,'A',1,0.962033,455,900408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 726, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',436.599,128810060,920270,NULL,'2017-02-02 11:33:35',1486035215,NULL),(1853391801,5136582,1,745171,1,1,1,'XH',1,1,510,1115194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 510}}',436.652,144842317,696146,NULL,'2019-06-14 14:59:23',1560524363,NULL),(1853913891,5136582,1,1857886,1,1,1,'A',1,0.963695,769,900522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1694}}',436.847,145628683,1961504,NULL,'2019-08-01 08:29:41',1564648181,NULL),(1843017501,5136582,1,1081354,1,1,1,'SH',1,0.995786,712,1102201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',436.919,128990490,886649,NULL,'2017-02-12 03:02:34',1486868554,NULL),(1852797796,5136582,1,1532456,1,1,1,'A',1,0.963811,696,893435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2031}}',436.944,143902084,2268110,NULL,'2019-04-23 23:00:24',1556060424,NULL),(1855619805,5136582,1,1711554,1,1,1,'A',1,0.940305,608,864863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 17, \"great\": 2097, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2362}}',436.993,148147101,2563265,NULL,'2020-01-13 14:05:28',1578924328,NULL),(1856429683,5136582,1,2026430,1,1,1,'A',1,0.952653,409,434035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1753}}',437.135,149515942,1155356,NULL,'2020-03-26 12:44:45',1585226685,NULL),(1852496787,5136582,1,1413771,1,1,1,'S',1,0.999001,2002,951777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1998, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2002}}',437.235,143392554,2598550,NULL,'2019-03-25 13:28:30',1553520510,NULL),(1840516475,5136582,1,81256,1,1,1,'S',1,0.979058,1337,947485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1337}}',437.876,124902647,1679102,NULL,'2016-06-30 12:01:59',1467288119,NULL),(1840520723,5136582,1,276709,1,1,1,'S',1,0.98843,605,997585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',437.988,124967058,700497,NULL,'2016-07-03 12:55:51',1467550551,NULL),(1841270162,5136582,1,908415,1,1,1,'S',1,0.985161,1213,1008197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1177, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1213}}',438.052,126141330,1581620,NULL,'2016-09-02 11:34:04',1472816044,NULL),(1839931845,5136582,1,146915,1,1,1,'S',1,0.979185,1129,984854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1082, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1129}}',438.127,124039818,1404222,NULL,'2016-05-21 07:49:33',1463816973,NULL),(1844658402,5136582,1,705830,1,1,1,'A',1,0.9842,855,989646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 955, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 981}}',438.242,131564643,1207447,NULL,'2017-07-02 09:07:06',1498986426,NULL),(1874734211,5136582,1,3777084,1,1,1,'A',1,0.977626,418,1000028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 1061, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1095}}',438.289,176952865,1286557,NULL,'2023-01-22 14:47:36',1674398856,NULL),(1840393136,5136582,1,565053,1,1,1,'S',1,0.993608,704,1033973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',438.3,124633815,832229,NULL,'2016-06-17 08:37:38',1466152658,NULL),(1842877763,5136582,1,928806,1,1,1,'A',1,0.965812,448,930631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 767, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 819}}',438.383,128809968,951923,NULL,'2017-02-02 11:25:53',1486034753,NULL),(3727522162,5136582,1,4702161,1,1,1,'A',1,0.978977,699,848024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1427}}',438.544,185898800,1622588,NULL,'2024-10-23 01:34:22',1729647262,NULL),(1854778452,5136582,1,1418746,1,1,1,'A',1,0.943715,1105,850035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 2281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2514}}',438.548,146971820,2674595,NULL,'2019-10-31 13:23:02',1572528182,NULL),(1865282739,5136582,1,2045278,1,1,1,'A',1,0.9448,558,827431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 1709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1875}}',438.625,163095157,1830612,NULL,'2021-06-18 03:37:21',1623987441,NULL),(1840160937,5136582,1,809880,1,1,1,'S',1,0.995763,944,1001532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 944}}',438.635,124606860,1155918,NULL,'2016-06-15 21:40:27',1466026827,NULL),(1842010339,5136582,1,997755,1,1,1,'A',1,0.957339,818,868507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2555}}',438.853,127396519,2810964,NULL,'2016-11-13 10:40:51',1479033651,NULL),(1862837547,5136582,1,2176399,1,1,1,'S',1,0.98763,768,1015784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',439.076,159481275,962505,NULL,'2021-03-08 05:53:49',1615182829,NULL),(1853700720,5136582,1,1342248,1,1,1,'SH',1,0.986815,493,1071879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',439.438,145270130,638994,NULL,'2019-07-10 05:13:01',1562735581,NULL),(1839993006,5136582,1,414274,1,1,1,'S',1,0.987762,858,1008616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',439.471,124063794,1052524,NULL,'2016-05-22 05:17:55',1463894275,NULL),(1840284299,5136582,1,801206,1,1,1,'S',1,0.988761,1646,1013206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1609, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1646}}',439.876,124655905,2209099,NULL,'2016-06-18 07:47:04',1466236024,NULL),(1848881723,5136582,1,1584721,0,1,1,'A',1,0.974602,875,498194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 966}, \"maximum_statistics\": {\"great\": 1004}}',440.155,138037653,708841,NULL,'2018-06-02 10:32:26',1527935546,NULL),(1843081321,5136582,1,988877,0,1,1,'A',1,0.947524,308,854331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',440.386,128993414,879330,NULL,'2017-02-12 06:37:01',1486881421,NULL),(1845035034,5136582,1,1283342,1,1,1,'S',1,0.993532,773,1032215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',440.584,132097520,949296,NULL,'2017-07-30 11:21:12',1501413672,NULL),(1841129315,5136582,1,719400,0,1,1,'A',1,0.953704,378,850303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 741, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 810}}',440.84,125976206,884150,NULL,'2016-08-24 13:40:34',1472046034,NULL),(1853113562,5136582,1,1615883,1,1,1,'SH',1,0.990231,563,1083568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563}}',440.853,144438244,754265,NULL,'2019-05-23 12:26:35',1558614395,NULL),(3562960221,5136582,1,4540651,1,1,1,'X',1,1,1410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1410}}',440.919,185513317,1760720,NULL,'2024-09-22 16:42:30',1727023350,NULL),(1855650879,5136582,1,2202720,0,1,1,'A',1,0.966453,687,477750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 2957}, \"maximum_statistics\": {\"great\": 3115}}',440.982,148280779,2149717,NULL,'2020-01-22 05:44:36',1579671876,NULL),(1840367679,5136582,1,206233,1,1,1,'S',1,0.996607,1179,1042559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1171, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1179}}',441.374,124627158,1507708,NULL,'2016-06-16 22:00:17',1466114417,NULL),(1841300859,5136582,1,90934,1,1,1,'A',1,0.987574,1131,997482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1497, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',441.632,126094922,1984222,NULL,'2016-08-30 13:55:07',1472565307,NULL),(1874425022,5136582,1,2981707,1,1,1,'A',1,0.977462,501,996914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1442}}',442.133,176671740,1853823,NULL,'2023-01-07 08:06:14',1673078774,NULL),(1852603262,5136582,1,1487235,1,1,1,'A',1,0.92127,1547,806518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 4, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2299}}',442.176,143593726,2508005,NULL,'2019-04-06 08:57:12',1554541032,NULL),(1841608479,5136582,1,784586,1,1,1,'A',1,0.96817,1510,928564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 2971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3126}}',442.225,126757268,3658730,NULL,'2016-10-07 12:33:42',1475843622,NULL),(1840555494,5136582,1,237037,1,1,1,'S',1,0.9944,625,1036619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',442.281,125093744,773580,NULL,'2016-07-10 00:04:40',1468109080,NULL),(1852776982,5136582,1,1510406,1,1,1,'SH',1,0.982331,1330,1056084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1330}}',442.332,143924680,1758282,NULL,'2019-04-25 12:07:30',1556194050,NULL),(1841460644,5136582,1,817464,1,1,1,'S',1,0.989983,599,1022615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',442.369,126581320,748739,NULL,'2016-09-26 18:23:38',1474914218,NULL),(1864641316,5136582,1,120132,0,1,1,'A',1,0.951801,360,880588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 1743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',442.518,162154219,1791244,NULL,'2021-05-21 01:33:52',1621560832,NULL),(1859765668,5136582,1,2459933,1,1,1,'SH',1,0.993785,1448,1094584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1448}}',442.715,154672065,1849794,NULL,'2020-09-26 12:03:48',1601121828,NULL),(1873126584,5136582,1,3363883,1,1,1,'A',1,0.961739,1033,908912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 2514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',442.831,174756327,3021539,NULL,'2022-09-27 07:35:04',1664264104,NULL),(1839963467,5136582,1,818080,1,1,1,'SH',1,0.986534,854,973842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',443.742,124038717,983940,NULL,'2016-05-21 06:33:45',1463812425,NULL),(1839967370,5136582,1,471176,1,1,1,'S',1,0.989331,1031,981651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1031}}',443.746,124063327,1227510,NULL,'2016-05-22 04:46:40',1463892400,NULL),(1840179552,5136582,1,142937,1,1,1,'S',1,0.990651,1337,1021230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1337}}',443.801,124618856,1740538,NULL,'2016-06-16 13:52:39',1466085159,NULL),(1853065434,5136582,1,1310411,1,1,1,'SH',1,0.996264,803,1102322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 797, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 803}}',444.239,144284287,1167589,NULL,'2019-05-15 04:54:52',1557896092,NULL),(1844639244,5136582,1,958624,1,1,1,'S',1,0.994361,532,1035997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',444.267,131408863,635268,NULL,'2017-06-24 05:14:22',1498281262,NULL),(1853590277,5136582,1,1715844,1,1,1,'A',1,0.965177,619,914040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',444.302,145046978,885708,NULL,'2019-06-26 09:43:09',1561542189,NULL),(1839977693,5136582,1,75184,1,1,1,'S',1,0.991071,616,1025059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',444.77,124044684,737741,NULL,'2016-05-21 11:47:04',1463831224,NULL),(1853900408,5136582,1,2032778,1,1,1,'A',1,0.977742,877,455305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1887}}',444.839,145565518,1397426,NULL,'2019-07-28 09:44:47',1564307087,NULL),(1874176874,5136582,1,3523365,1,1,1,'A',1,0.97193,466,471134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',444.886,176221947,409675,NULL,'2022-12-14 15:46:43',1671032803,NULL),(1839421823,5136582,1,179231,1,1,1,'S',1,0.996685,1961,948683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1948, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1961}}',444.998,123332557,2455350,NULL,'2016-04-18 13:53:24',1460987604,NULL),(1844691425,5136582,1,215383,1,1,1,'S',1,0.989807,932,1013662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 932}}',445.156,131407329,1199117,NULL,'2017-06-24 03:25:02',1498274702,NULL),(1839904398,5136582,1,442230,1,1,1,'S',1,0.987316,1222,1013823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1191, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1222}}',445.472,124047759,1599393,NULL,'2016-05-21 14:00:45',1463839245,NULL),(1840152164,5136582,1,675468,1,1,1,'S',1,0.977083,720,981238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',445.581,124409701,894327,NULL,'2016-06-06 12:15:23',1465215323,NULL),(1855834241,5136582,1,2186144,1,1,1,'A',1,0.987189,1756,909489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 2642, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2693}}',445.931,148511146,3246408,NULL,'2020-02-05 06:11:03',1580883063,NULL),(1849016386,5136582,1,78390,1,1,1,'A',1,0.964444,610,929300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',445.966,138060981,1075761,NULL,'2018-06-03 09:12:16',1528017136,NULL),(1853433775,5136582,1,1159350,1,1,1,'A',1,0.960589,783,956635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',446.307,144852984,1425555,NULL,'2019-06-15 04:50:26',1560574226,NULL),(1840421321,5136582,1,134096,1,1,1,'S',1,0.983444,604,979016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',446.859,124883425,690801,NULL,'2016-06-29 12:14:22',1467202462,NULL),(1844741579,5136582,1,1260015,1,1,1,'A',1,0.984447,1596,995378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1684, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1736}}',446.948,131546882,2176451,NULL,'2017-07-01 11:24:48',1498908288,NULL),(1874147887,5136582,1,700185,1,1,1,'SH',1,0.984925,597,1058101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',447.011,176243205,778772,NULL,'2022-12-15 19:14:54',1671131694,NULL),(1852665445,5136582,1,1526268,1,1,1,'A',1,0.956797,1121,886848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 1757, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1898}}',447.217,143661933,2155210,NULL,'2019-04-10 07:47:58',1554882478,NULL),(1841090440,5136582,1,998269,1,1,1,'S',1,0.996414,976,1002763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 969, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976}}',447.316,125991389,1188960,NULL,'2016-08-25 09:54:00',1472118840,NULL),(1854869932,5136582,1,187015,0,1,1,'A',1,0.943654,456,401019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 761}, \"maximum_statistics\": {\"great\": 843}}',447.339,146943552,526038,NULL,'2019-10-29 11:19:57',1572347997,NULL),(1877058512,5136582,1,3500751,1,1,1,'A',1,0.978037,611,839360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',447.395,180605384,1229484,NULL,'2023-09-03 01:46:54',1693705614,NULL),(1845971021,5136582,1,1344250,1,1,1,'A',1,0.939907,449,821879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',447.424,133503433,877516,NULL,'2017-10-15 05:28:06',1508045286,NULL),(1840595570,5136582,1,256020,1,1,1,'SH',1,0.976101,795,1026889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',447.515,125205541,1044326,NULL,'2016-07-16 00:03:07',1468627387,NULL),(1839913161,5136582,1,700417,1,1,1,'S',1,0.982866,642,996789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 620, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',447.555,124047248,775858,NULL,'2016-05-21 13:40:08',1463838008,NULL),(1840449120,5136582,1,143420,0,1,1,'A',1,0.968047,613,927204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1111}}',447.668,124956745,1247279,NULL,'2016-07-03 00:28:51',1467505731,NULL),(1855379535,5136582,1,1182826,1,1,1,'A',1,0.967599,877,485613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 1937}, \"maximum_statistics\": {\"great\": 2037}}',447.747,147747133,1523312,NULL,'2019-12-20 09:19:16',1576833556,NULL),(1844886067,5136582,1,1319334,1,1,1,'A',1,0.964579,778,908392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 2185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2315}}',447.884,131744916,2589719,NULL,'2017-07-11 20:59:36',1499806776,NULL),(1839673187,5136582,1,60383,1,1,1,'S',1,0.973917,1016,958169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 963, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1016}}',447.888,123768131,1226351,NULL,'2016-05-08 05:34:41',1462685681,NULL),(1843291329,5136582,1,1028149,0,1,1,'A',1,0.963929,521,457234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',448.38,129359489,595207,NULL,'2017-03-04 08:38:58',1488616738,NULL),(3694020005,5136582,1,1828695,0,1,1,'A',1,0.92182,427,804682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 41, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1714}}',448.456,185811822,1651361,NULL,'2024-10-17 01:01:35',1729126895,NULL),(1846290681,5136582,1,1378838,0,1,1,'A',1,0.948099,802,894620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 1768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1946}}',448.605,133835818,2102113,NULL,'2017-11-03 08:57:37',1509699457,NULL),(1854770329,5136582,1,1413771,0,1,1,'A',1,0.96004,775,464398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 1879}, \"maximum_statistics\": {\"great\": 2002}}',448.677,146943244,1515237,NULL,'2019-10-29 10:51:15',1572346275,NULL),(1854666005,5136582,1,1838986,1,1,1,'A',1,0.93896,835,830798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1884}}',448.689,146892281,2103461,NULL,'2019-10-26 09:05:08',1572080708,NULL),(1844696875,5136582,1,818554,1,1,1,'S',1,0.999451,911,957372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 910, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 911}}',449.248,131430706,1113590,NULL,'2017-06-25 05:12:23',1498367543,NULL),(1852706702,5136582,1,1971938,1,1,1,'SH',1,0.9875,480,1061157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',449.276,143651039,620160,NULL,'2019-04-09 14:02:20',1554818540,NULL),(1855877015,5136582,1,956273,1,1,1,'A',1,0.958891,967,923789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 8, \"great\": 2341, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2542}}',449.292,148528508,3008290,NULL,'2020-02-06 07:32:12',1580974332,NULL),(1854835046,5136582,1,1936586,1,1,1,'S',1,0.989065,1326,1019016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1326}}',449.457,147039111,1756362,NULL,'2019-11-04 07:02:02',1572850922,NULL),(1855138101,5136582,1,2043190,1,1,1,'S',1,0.987671,730,1015198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 712}, \"maximum_statistics\": {\"great\": 730}}',450.123,147441392,857636,NULL,'2019-11-30 01:40:14',1575078014,NULL),(1853593608,5136582,1,1203661,0,1,1,'A',1,0.964398,785,477407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2233}}',450.183,145012163,1539144,NULL,'2019-06-24 05:13:28',1561353208,NULL),(1854757603,5136582,1,2196763,1,1,1,'A',1,0.941658,924,845068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1954}}',450.29,146894026,2073777,NULL,'2019-10-26 11:21:24',1572088884,NULL),(1840437844,5136582,1,138646,1,1,1,'S',1,0.989046,1415,998613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1415}}',450.432,124918957,1743247,NULL,'2016-07-01 07:35:40',1467358540,NULL),(1855076751,5136582,1,1580327,1,1,1,'A',1,0.93386,618,814567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 22, \"great\": 1616, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1837}}',450.457,147391779,1923424,NULL,'2019-11-26 14:27:33',1574778453,NULL),(1852461893,5136582,1,1688439,1,1,1,'A',1,0.990081,654,903606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1092, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',450.529,143392088,1208762,NULL,'2019-03-25 12:53:35',1553518415,NULL),(1854497523,5136582,1,2111261,0,1,1,'A',1,0.940761,514,810044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 827, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 920}}',450.755,146388679,1092722,NULL,'2019-09-20 14:40:36',1568990436,NULL),(1846128215,5136582,1,1419340,0,1,1,'A',1,0.971464,929,462403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 1935, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2015}}',450.977,133552985,1522021,NULL,'2017-10-18 08:59:41',1508317181,NULL),(1855778158,5136582,1,2234427,1,1,1,'A',1,0.958809,445,949458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 789}}',451.272,148439180,914743,NULL,'2020-02-01 04:53:59',1580532839,NULL),(1852942086,5136582,1,1661873,1,1,1,'SH',1,0.982692,520,1058828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',451.417,144141033,636475,NULL,'2019-05-07 10:26:00',1557224760,NULL),(1852887103,5136582,1,1815417,1,1,1,'A',1,0.975389,1952,880468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 2950, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3088}}',451.783,144141902,3399254,NULL,'2019-05-07 11:46:45',1557229605,NULL),(1874756780,5136582,1,3801981,1,1,1,'A',1,0.976021,556,975842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',451.929,177278789,671567,NULL,'2023-02-10 05:27:31',1676006851,NULL),(1842959886,5136582,1,1163224,1,1,1,'S',1,0.993883,1226,1033467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1211, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1226}}',451.96,128809636,1613154,NULL,'2017-02-02 10:56:39',1486032999,NULL),(1842914111,5136582,1,872675,1,1,1,'S',1,0.995528,559,1036934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',452.122,128786597,679404,NULL,'2017-02-01 01:55:57',1485914157,NULL),(1840718940,5136582,1,106158,1,1,1,'S',1,0.988619,659,1011351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',452.659,125286350,807922,NULL,'2016-07-20 07:19:54',1468999194,NULL),(1854018305,5136582,1,1370014,1,1,1,'A',1,0.959399,702,890902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1995}}',453.344,145870366,2046030,NULL,'2019-08-16 08:17:37',1565943457,NULL),(1839569550,5136582,1,899716,1,1,1,'S',1,0.992016,3507,935114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 3451, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3507}}',453.74,123587195,4199320,NULL,'2016-04-30 08:16:22',1462004182,NULL),(1840287165,5136582,1,283247,1,1,1,'S',1,0.98348,908,1002262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 878}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',454.187,124675498,1117237,NULL,'2016-06-19 02:18:04',1466302684,NULL),(1843622918,5136582,1,1178141,1,1,1,'A',1,0.963321,1467,920181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 2092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2222}}',454.247,129932536,2589302,NULL,'2017-04-05 05:47:46',1491371266,NULL),(1853480807,5136582,1,1815751,1,1,1,'SH',1,0.996144,389,1095489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',454.271,145046730,468073,NULL,'2019-06-26 09:20:00',1561540800,NULL),(1854724987,5136582,1,1897824,1,1,1,'S',1,0.978022,273,977543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',454.555,146874269,282321,NULL,'2019-10-25 07:06:18',1571987178,NULL),(1843263623,5136582,1,125448,1,1,1,'S',1,0.986439,848,478785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',454.712,129290976,607810,NULL,'2017-02-28 07:06:35',1488265595,NULL),(1840286537,5136582,1,433172,1,1,1,'S',1,0.988347,944,1017415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 922, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',454.789,124675332,1177971,NULL,'2016-06-19 02:06:53',1466302013,NULL),(1842990705,5136582,1,697898,0,1,1,'A',1,0.962793,661,948076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1633, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1747}}',454.82,128993193,1948265,NULL,'2017-02-12 06:18:51',1486880331,NULL),(1844709231,5136582,1,1241994,1,1,1,'S',1,0.985443,790,1005920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',455.099,131556344,973880,NULL,'2017-07-01 21:21:08',1498944068,NULL),(1853074283,5136582,1,281558,1,1,1,'SH',1,0.999164,598,1109538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',455.25,144284518,752056,NULL,'2019-05-15 05:17:32',1557897452,NULL),(1840580333,5136582,1,103022,1,1,1,'S',1,0.991587,832,1020095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',455.435,125051455,1036365,NULL,'2016-07-07 21:34:53',1467927293,NULL),(3685060054,5136582,1,4732596,1,1,1,'A',1,0.986239,1683,902665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 2998, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3052}}',455.739,185789595,3390260,NULL,'2024-10-15 09:07:49',1728983269,NULL),(1840316735,5136582,1,757976,1,1,1,'S',1,0.975854,849,972706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',455.929,124677531,1167729,NULL,'2016-06-19 04:33:13',1466310793,NULL),(1840108572,5136582,1,261694,1,1,1,'S',1,0.985148,707,1004591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',456.005,124225376,871277,NULL,'2016-05-29 04:36:49',1464496609,NULL),(1853594189,5136582,1,1204254,1,1,1,'A',1,0.968304,589,893678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1893}}',456.007,145011915,1929742,NULL,'2019-06-24 04:40:00',1561351200,NULL),(1862693158,5136582,1,2679711,1,1,1,'S',1,0.988182,550,1016730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',456.452,159134407,667718,NULL,'2021-02-25 07:03:07',1614236587,NULL),(1840483141,5136582,1,197194,1,1,1,'S',1,0.985821,1340,996486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1340}}',456.618,124919007,1677800,NULL,'2016-07-01 07:39:46',1467358786,NULL),(1853451484,5136582,1,657360,1,1,1,'SH',1,0.988522,1394,1076971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1394}}',456.788,144878033,1907654,NULL,'2019-06-16 11:37:06',1560685026,NULL),(1849243403,5136582,1,1654895,1,1,1,'S',1,0.991124,507,1025718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',456.868,138298270,608437,NULL,'2018-06-15 09:02:36',1529053356,NULL),(1844746078,5136582,1,1124594,1,1,1,'S',1,0.968523,826,953874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 774, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',456.98,131567485,1052641,NULL,'2017-07-02 12:14:57',1498997697,NULL),(3713450643,5136582,1,4681291,1,1,1,'X',1,1,788,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',457.398,185863098,933400,NULL,'2024-10-20 11:49:13',1729424953,NULL),(1854698147,5136582,1,1369026,1,1,1,'A',1,0.967547,610,433637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1741}}',457.588,146874544,1122692,NULL,'2019-10-25 07:50:57',1571989857,NULL),(1844742333,5136582,1,1281016,1,1,1,'S',1,0.996946,1801,1040630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1790, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1801}}',457.742,131556105,2369126,NULL,'2017-07-01 21:03:41',1498943021,NULL),(1852518379,5136582,1,1868784,1,1,1,'A',1,0.98965,1321,1008683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1401}}',457.834,143529188,1804736,NULL,'2019-04-02 10:55:30',1554202530,NULL),(3690114432,5136582,1,161274,0,1,1,'A',1,0.950065,958,866815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 2114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2313}}',458.081,185802510,2514605,NULL,'2024-10-16 09:02:24',1729069344,NULL),(1844540627,5136582,1,368400,1,1,1,'S',1,0.992921,777,989462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',458.133,131313850,975308,NULL,'2017-06-18 21:37:32',1497821852,NULL),(1840288588,5136582,1,133551,1,1,1,'S',1,0.992586,1214,1017640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1214}}',458.517,124633753,1582605,NULL,'2016-06-17 08:32:17',1466152337,NULL),(1846058139,5136582,1,1396585,1,1,1,'S',1,0.991468,879,1023574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',458.524,133569375,1169003,NULL,'2017-10-19 10:04:35',1508407475,NULL),(1846112899,5136582,1,1294978,1,1,1,'A',1,0.969584,300,877443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 893, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 937}}',458.675,133553441,877021,NULL,'2017-10-18 09:45:06',1508319906,NULL),(1852518390,5136582,1,1868784,1,1,1,'A',1,0.973233,1261,1015062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1401}}',458.722,143529344,1839051,NULL,'2019-04-02 11:12:14',1554203534,NULL),(1841973501,5136582,1,913300,1,1,1,'S',1,0.996745,768,1040446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',459.087,127365178,1032711,NULL,'2016-11-11 22:52:29',1478904749,NULL),(1840731609,5136582,1,110734,1,1,1,'S',1,0.981441,1374,984103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1374}}',459.266,125266925,1716347,NULL,'2016-07-19 04:58:14',1468904294,NULL),(1853818256,5136582,1,1874251,1,1,1,'A',1,0.962087,608,865278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1332}}',459.296,145454488,1354256,NULL,'2019-07-21 13:34:25',1563716065,NULL),(1843074655,5136582,1,372211,1,1,1,'A',1,0.971868,732,933587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 2906, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',459.516,128990719,3323081,NULL,'2017-02-12 03:20:42',1486869642,NULL),(1872049460,5136582,1,3671908,1,1,1,'A',1,0.959551,1029,479442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 2218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2361}}',459.559,173073967,1709911,NULL,'2022-07-04 04:32:18',1656909138,NULL),(1874631748,5136582,1,2197281,1,1,1,'A',1,0.947401,427,804201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',460.052,176952682,1502434,NULL,'2023-01-22 14:36:22',1674398182,NULL),(1840464640,5136582,1,103281,1,1,1,'S',1,0.984907,1557,999827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1557}}',460.385,124911744,1792360,NULL,'2016-06-30 21:29:05',1467322145,NULL),(1842860909,5136582,1,919982,1,1,1,'S',1,0.990461,1258,1018875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1234, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1258}}',460.454,128788133,1749218,NULL,'2017-02-01 04:35:56',1485923756,NULL),(1855887646,5136582,1,1881513,1,1,1,'S',1,0.994776,1627,1030876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1610, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1627}}',460.566,148618776,2139998,NULL,'2020-02-10 18:21:48',1581358908,NULL),(1855133352,5136582,1,2135532,1,1,1,'S',1,0.988112,715,1017225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',460.594,147391933,852808,NULL,'2019-11-26 14:39:30',1574779170,NULL),(1877111226,5136582,1,3936921,1,1,1,'A',1,0.946087,523,829811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 1996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2198}}',460.806,180521070,2146184,NULL,'2023-08-28 10:00:53',1693216853,NULL),(1873285058,5136582,1,2728335,1,1,1,'A',1,0.957771,851,883253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1409}}',460.831,174866356,1602851,NULL,'2022-10-02 07:06:52',1664694412,NULL),(1855555013,5136582,1,673153,1,1,1,'SH',1,0.986644,599,1066032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 599}}',461.428,148284021,864667,NULL,'2020-01-22 11:59:33',1579694373,NULL),(1840176462,5136582,1,141936,1,1,1,'SH',1,0.993677,1028,1089173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1028}}',461.637,124498759,1349176,NULL,'2016-06-10 18:58:40',1465585120,NULL),(1843354980,5136582,1,1203661,1,1,1,'A',1,0.993283,1895,988026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 2205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2233}}',461.839,129272729,2605602,NULL,'2017-02-27 05:27:54',1488173274,NULL),(1846390909,5136582,1,1433904,1,1,1,'S',1,0.990814,762,1016844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',461.846,133963600,963212,NULL,'2017-11-10 11:45:07',1510314307,NULL),(1853350614,5136582,1,1409649,1,1,1,'SH',1,0.994774,574,1096889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574}}',462.014,144912816,764684,NULL,'2019-06-18 12:29:01',1560860941,NULL),(1845168964,5136582,1,261205,1,1,1,'X',1,1,2672,957226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2672, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2672}}',462.137,132347364,3110820,NULL,'2017-08-12 09:11:53',1502529113,NULL),(1841510074,5136582,1,914189,1,1,1,'A',1,0.980857,2577,893121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 3389, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 3500}}',462.152,126539319,4052534,NULL,'2016-09-24 13:50:41',1474725041,NULL),(1840488706,5136582,1,666372,1,1,1,'S',1,0.987294,787,1000622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 767}, \"maximum_statistics\": {\"great\": 787}}',462.309,124944340,945053,NULL,'2016-07-02 11:22:29',1467458549,NULL),(1840188297,5136582,1,100105,1,1,1,'SH',1,0.986274,1275,1067743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1240, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1275}}',462.693,124529203,1628465,NULL,'2016-06-12 02:14:37',1465697677,NULL),(1853056835,5136582,1,1934751,1,1,1,'SH',1,0.997588,622,1097756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',462.71,144253492,840408,NULL,'2019-05-13 11:39:37',1557747577,NULL),(1842771889,5136582,1,927446,1,1,1,'SH',1,0.976282,780,1039549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',462.73,128479714,1045645,NULL,'2017-01-15 07:58:06',1484467086,NULL),(3606289702,5136582,1,3456280,1,1,1,'A',1,0.986221,752,865114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1887}}',462.791,185607647,2217146,NULL,'2024-09-30 17:02:12',1727715732,NULL),(1840124922,5136582,1,339131,1,1,1,'S',1,0.991327,980,1026389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 963, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 980}}',462.994,124296918,1251116,NULL,'2016-06-01 11:28:28',1464780508,NULL),(1852769223,5136582,1,1413771,1,1,1,'SH',1,0.991009,2002,982192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1966, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2002}}',463.655,143905814,2664024,NULL,'2019-04-24 06:55:26',1556088926,NULL),(1852465361,5136582,1,1586976,1,1,1,'A',1,0.993657,2116,932353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 3193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3232}}',463.782,143449487,3648036,NULL,'2019-03-29 00:51:10',1553820670,NULL),(3667030781,5136582,1,66474,1,1,1,'S',1,0.995585,906,1033575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',463.984,185742602,1156421,NULL,'2024-10-12 03:19:32',1728703172,NULL),(1855896577,5136582,1,2288666,1,1,1,'A',1,0.96979,719,897202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1850, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1953}}',464.004,148531449,2151441,NULL,'2020-02-06 11:54:11',1580990051,NULL),(1855411481,5136582,1,655794,1,1,1,'A',1,0.97389,764,501613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1149}}',464.264,148017142,937724,NULL,'2020-01-05 08:12:16',1578211936,NULL),(3370568935,5136582,1,3022584,1,1,1,'A',1,0.944165,591,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1191}}',464.556,185107225,1210088,NULL,'2024-08-20 13:13:36',1724159616,NULL),(1841547793,5136582,1,478267,1,1,1,'SH',1,0.992893,985,1091967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',464.716,126538434,1296932,NULL,'2016-09-24 13:11:05',1474722665,NULL),(1852704037,5136582,1,1959522,1,1,1,'S',1,0.986377,2459,876474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2459}}',465.095,143749283,3087380,NULL,'2019-04-15 07:31:48',1555313508,NULL),(1844677283,5136582,1,287463,1,1,1,'S',1,0.994667,1500,1033270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1484, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1500}}',465.244,131492527,1998576,NULL,'2017-06-28 13:20:50',1498656050,NULL),(1874985191,5136582,1,3427559,1,1,1,'A',1,0.961687,800,960886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1685, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1814}}',465.572,177478547,2158528,NULL,'2023-02-21 11:42:20',1676979740,NULL),(1844883927,5136582,1,1318106,1,1,1,'S',1,0.992041,1068,1028934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1068}}',465.928,131771582,1325007,NULL,'2017-07-13 09:10:47',1499937047,NULL),(1852781420,5136582,1,1082699,0,1,1,'A',1,0.958001,1282,465293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 2455}, \"maximum_statistics\": {\"great\": 2631}}',466.029,143953279,1766331,NULL,'2019-04-27 02:40:05',1556332805,NULL),(1843156930,5136582,1,133355,1,1,1,'SH',1,0.987784,573,1073878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 573}}',466.039,129107857,737336,NULL,'2017-02-18 12:51:58',1487422318,NULL),(1852523992,5136582,1,1640968,1,1,1,'S',1,0.995528,559,1038315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',466.339,143441914,701555,NULL,'2019-03-28 14:44:03',1553784243,NULL),(1843012964,5136582,1,1023467,1,1,1,'A',1,0.993612,731,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1174}}',466.429,128991023,1352220,NULL,'2017-02-12 03:43:29',1486871009,NULL),(1843244682,5136582,1,771858,1,1,1,'A',1,0.96084,1428,877304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1596}}',466.73,129400591,1842850,NULL,'2017-03-06 09:12:40',1488791560,NULL),(1856345986,5136582,1,1028486,1,1,1,'S',1,0.985342,614,1007663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',467.119,149337526,806576,NULL,'2020-03-19 16:45:59',1584636359,NULL),(1853765054,5136582,1,322009,1,1,1,'SH',1,0.989673,581,1078227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',467.868,145470564,772087,NULL,'2019-07-22 13:57:22',1563803842,NULL),(1844677437,5136582,1,287463,1,1,1,'S',1,0.996,1500,1037565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1488, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1500}}',467.892,131547551,2002416,NULL,'2017-07-01 12:05:37',1498910737,NULL),(1852583233,5136582,1,1565089,1,1,1,'A',1,0.982343,557,977921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',468.048,143660885,705744,NULL,'2019-04-10 05:00:20',1554872420,NULL),(1843244690,5136582,1,771858,1,1,1,'A',1,0.957707,550,891927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1596}}',468.276,129414562,1714258,NULL,'2017-03-07 06:13:40',1488867220,NULL),(1855802184,5136582,1,1309324,1,1,1,'A',1,0.978074,1800,510972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 4269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4424}}',468.301,148508930,3315470,NULL,'2020-02-05 02:10:05',1580868605,NULL),(1843038954,5136582,1,959168,1,1,1,'A',1,0.928916,1115,863547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 19, \"great\": 1618, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1864}}',468.303,128922709,2353312,NULL,'2017-02-08 12:15:02',1486556102,NULL),(1853426670,5136582,1,1699384,1,1,1,'A',1,0.985093,801,523239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805}}',468.336,144879211,664303,NULL,'2019-06-16 12:58:29',1560689909,NULL),(1840056703,5136582,1,695737,1,1,1,'S',1,0.991858,1965,1089096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1933, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',468.339,124244719,2526352,NULL,'2016-05-29 20:48:54',1464554934,NULL),(1877076741,5136582,1,3907074,0,1,1,'A',1,0.935784,1002,415901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 65, \"great\": 2637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2951}}',468.362,180605796,2003728,NULL,'2023-09-03 02:28:57',1693708137,NULL),(1840804347,5136582,1,549211,1,1,1,'S',1,0.994637,1212,937935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',468.781,125469850,1414190,NULL,'2016-07-29 21:14:22',1469826862,NULL),(1841107723,5136582,1,73653,1,1,1,'S',1,0.988286,811,1003536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 792, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 811}}',469.26,125974319,1041373,NULL,'2016-08-24 11:59:29',1472039969,NULL),(1852613542,5136582,1,1594500,0,1,1,'A',1,0.980388,619,506270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 2243}, \"maximum_statistics\": {\"great\": 2320}}',469.616,143594049,1723103,NULL,'2019-04-06 09:24:57',1554542697,NULL),(1854882422,5136582,1,2183848,1,1,1,'SH',1,0.995495,222,1085454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',469.854,147068149,255992,NULL,'2019-11-06 11:05:26',1573038326,NULL),(1853398845,5136582,1,1570251,1,1,1,'SH',1,0.993453,611,1093881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',469.966,144905611,782796,NULL,'2019-06-18 00:52:48',1560819168,NULL),(1853450022,5136582,1,2007204,1,1,1,'SH',1,0.992877,351,1091640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',470.059,144852511,384366,NULL,'2019-06-15 04:10:19',1560571819,NULL),(1840459960,5136582,1,242953,1,1,1,'S',1,0.986897,725,1003469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',470.235,124918745,891260,NULL,'2016-07-01 07:19:54',1467357594,NULL),(1873957015,5136582,1,3615285,1,1,1,'A',1,0.980523,842,853671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',470.881,175909360,2098800,NULL,'2022-11-27 05:10:42',1669525842,NULL),(3693888043,5136582,1,4031274,1,1,1,'A',1,0.970877,394,965299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1322}}',471.019,185811557,1496709,NULL,'2024-10-17 00:14:41',1729124081,NULL),(1873190905,5136582,1,3695999,1,1,1,'S',1,0.995968,620,1039922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 620}}',471.174,174839226,782339,NULL,'2022-10-01 03:56:30',1664596590,NULL),(1852542480,5136582,1,1465000,1,1,1,'A',1,0.991472,793,912031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1099, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1114}}',471.533,143449190,1239838,NULL,'2019-03-29 00:22:04',1553818924,NULL),(1852678205,5136582,1,1540018,1,1,1,'SH',1,0.987619,525,1071760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',471.55,143664010,670586,NULL,'2019-04-10 11:15:00',1554894900,NULL),(1857279045,5136582,1,2326574,1,1,1,'SH',1,0.995416,1418,1001212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1418}}',471.599,150717524,1717104,NULL,'2020-05-04 10:56:58',1588589818,NULL),(1840543339,5136582,1,295715,1,1,1,'A',1,0.997737,2445,950027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 4400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',471.675,125118057,5201804,NULL,'2016-07-11 08:21:41',1468225301,NULL),(1852575477,5136582,1,1564860,1,1,1,'S',1,0.982022,445,994817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',471.708,143392992,534331,NULL,'2019-03-25 13:57:36',1553522256,NULL),(1842764854,5136582,1,998269,0,1,1,'A',1,0.943648,496,824126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',471.78,128528854,941958,NULL,'2017-01-18 02:35:37',1484706937,NULL),(1855328163,5136582,1,2204598,1,1,1,'A',1,0.975363,951,471231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1583}}',471.786,147801437,1131032,NULL,'2019-12-23 13:19:05',1577107145,NULL),(1839902405,5136582,1,177271,1,1,1,'S',1,0.982394,1420,999104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1420}}',472.034,124210796,1783178,NULL,'2016-05-28 14:52:20',1464447140,NULL),(1855715234,5136582,1,1203661,0,1,1,'A',1,0.976937,758,474895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2233}}',472.458,148495083,1562934,NULL,'2020-02-04 06:08:19',1580796499,NULL),(1853913901,5136582,1,1857886,1,1,1,'A',1,0.984357,940,511364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1694}}',472.845,145628729,1371268,NULL,'2019-08-01 08:34:44',1564648484,NULL),(1864568650,5136582,1,2209096,1,1,1,'A',1,0.963952,508,902319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',473.242,162054144,769323,NULL,'2021-05-18 03:06:30',1621307190,NULL),(1840691676,5136582,1,140655,1,1,1,'A',1,0.986686,668,1009199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',473.553,125236677,789199,NULL,'2016-07-17 13:34:16',1468762456,NULL),(1840536377,5136582,1,978374,1,1,1,'S',1,0.968908,595,952840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',473.864,125000705,798360,NULL,'2016-07-05 07:48:40',1467704920,NULL),(1852456053,5136582,1,1486687,1,1,1,'S',1,0.990031,652,1021473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',474.329,143392957,818679,NULL,'2019-03-25 13:55:21',1553522121,NULL),(1852494026,5136582,1,1711554,1,1,1,'A',1,0.994496,1276,938264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 2342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2362}}',474.736,143510402,2741840,NULL,'2019-04-01 01:59:04',1554083944,NULL),(1852675484,5136582,1,1444656,1,1,1,'A',1,0.97432,849,940986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 2185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',474.819,143628004,2539146,NULL,'2019-04-08 01:16:19',1554686179,NULL),(1843258791,5136582,1,72404,1,1,1,'A',1,0.975809,1436,957681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 2991, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',474.82,129290563,3837618,NULL,'2017-02-28 06:29:02',1488263342,NULL),(1841776750,5136582,1,136184,1,1,1,'S',1,0.994721,1705,1028820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1687, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1705}}',475.294,126996186,2278002,NULL,'2016-10-21 12:58:15',1477054695,NULL),(1844392548,5136582,1,117847,1,1,1,'A',1,0.967693,546,881455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1331}}',475.351,131115928,1365366,NULL,'2017-06-08 14:05:18',1496930718,NULL),(1852575478,5136582,1,1566951,1,1,1,'SH',1,0.990893,1098,984422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1078, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',475.597,143510241,1341114,NULL,'2019-04-01 01:42:40',1554082960,NULL),(1840002408,5136582,1,679902,1,1,1,'S',1,0.983936,747,998097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 723, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 747}}',475.929,124193562,945032,NULL,'2016-05-27 23:00:58',1464390058,NULL),(1877015515,5136582,1,2202720,1,1,1,'A',1,0.971589,1007,943658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 2992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3115}}',476.009,180443833,3558554,NULL,'2023-08-23 04:17:24',1692764244,NULL),(1873202937,5136582,1,1639326,1,1,1,'A',1,0.952327,899,870245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 2023, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2192}}',476.272,174937773,2418448,NULL,'2022-10-06 04:25:24',1665030324,NULL),(1842916067,5136582,1,1142649,1,1,1,'A',1,0.976744,662,958893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774}}',476.296,128788582,892644,NULL,'2017-02-01 05:21:15',1485926475,NULL),(1840136334,5136582,1,218266,1,1,1,'S',1,0.993455,1375,1029228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1375}}',476.581,124358286,1779762,NULL,'2016-06-04 08:16:47',1465028207,NULL),(1845927656,5136582,1,1044309,1,1,1,'A',1,0.974542,1121,954996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 2138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2239}}',476.685,133505883,2587030,NULL,'2017-10-15 08:31:53',1508056313,NULL),(1855778150,5136582,1,2234427,1,1,1,'S',1,0.980355,789,985850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',476.888,148439058,983495,NULL,'2020-02-01 04:42:29',1580532149,NULL),(1840853053,5136582,1,813388,1,1,1,'S',1,0.99422,692,1029755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 692}}',476.901,125483293,901017,NULL,'2016-07-30 13:34:02',1469885642,NULL),(1840146463,5136582,1,49317,1,1,1,'S',1,0.993493,999,1029945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',476.902,124227214,1237192,NULL,'2016-05-29 06:22:53',1464502973,NULL),(1853593614,5136582,1,1203661,1,1,1,'A',1,0.959919,1119,898074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2233}}',476.944,145012218,2385823,NULL,'2019-06-24 05:22:00',1561353720,NULL),(1843083047,5136582,1,1112372,1,1,1,'SH',1,0.982681,664,1057162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',477.038,128972531,826882,NULL,'2017-02-11 07:15:39',1486797339,NULL),(1856472377,5136582,1,2317568,1,1,1,'S',1,0.996077,1657,1036506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1644, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',477.139,149592038,2167996,NULL,'2020-03-29 04:06:18',1585454778,NULL),(1852574816,5136582,1,1564860,1,1,1,'S',1,0.985393,445,1005730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',477.239,143529438,537476,NULL,'2019-04-02 11:23:44',1554204224,NULL),(3606376346,5136582,1,4590051,1,1,1,'S',1,0.987245,784,912703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',477.314,185607839,1023168,NULL,'2024-09-30 17:19:37',1727716777,NULL),(1856218115,5136582,1,1260015,1,1,1,'S',1,0.99568,1736,1036285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1721, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1736}}',477.421,149284620,2247286,NULL,'2020-03-17 13:03:01',1584450181,NULL),(1841701504,5136582,1,202965,1,1,1,'SH',1,0.994607,1298,1052325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1298}}',478.039,126963036,1646781,NULL,'2016-10-19 11:33:54',1476876834,NULL),(1844214936,5136582,1,1203661,1,1,1,'A',1,0.952082,1446,884450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 2054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',478.415,130689926,2431207,NULL,'2017-05-16 08:13:21',1494922401,NULL),(1860514601,5136582,1,2630180,1,1,1,'SH',1,0.986029,1360,1069715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1322, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1360}}',478.866,155746534,1847292,NULL,'2020-11-07 05:00:33',1604725233,NULL),(1876988683,5136582,1,749758,1,1,1,'S',1,0.995652,690,1033448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',479.052,180312645,945269,NULL,'2023-08-14 02:04:03',1691978643,NULL),(1843292471,5136582,1,1028158,1,1,1,'S',1,0.998402,1564,288688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1564}}',479.346,129359696,857658,NULL,'2017-03-04 08:50:17',1488617417,NULL),(3541876443,5136582,1,1331306,1,1,1,'A',1,0.976774,787,1011669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1550}}',479.535,185469257,1900961,NULL,'2024-09-19 02:38:06',1726713486,NULL),(1849120142,5136582,1,1639628,1,1,1,'A',1,0.960868,745,912332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 2182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2351}}',480.172,138063723,2636809,NULL,'2018-06-03 11:52:39',1528026759,NULL),(1843326433,5136582,1,1047870,1,1,1,'A',1,0.975443,1048,953092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1886, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1975}}',480.796,129381501,2478057,NULL,'2017-03-05 07:48:27',1488700107,NULL),(1877030660,5136582,1,2524705,1,1,1,'A',1,0.990869,2167,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 3824, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3888}}',480.929,180371486,4241210,NULL,'2023-08-18 01:44:30',1692323070,NULL),(1854040971,5136582,1,2040377,1,1,1,'SH',1,0.989832,1721,533117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1721}}',481.278,145758442,1461802,NULL,'2019-08-09 11:41:14',1565350874,NULL),(1842738954,5136582,1,1103553,1,1,1,'S',1,0.989402,1604,1000574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1604}}',481.32,128527972,2088419,NULL,'2017-01-18 01:08:56',1484701736,NULL),(1854989624,5136582,1,2024688,1,1,1,'A',1,0.96905,826,920600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 2445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2601}}',481.362,147208820,2975503,NULL,'2019-11-15 06:48:45',1573800525,NULL),(1852562649,5136582,1,1477485,1,1,1,'S',1,0.98428,986,1002724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',482.138,143441084,1233359,NULL,'2019-03-28 13:48:10',1553780890,NULL),(1841019011,5136582,1,81345,1,1,1,'S',1,0.974315,876,963368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',482.256,125693245,1035445,NULL,'2016-08-10 00:51:32',1470790292,NULL),(1840106809,5136582,1,74555,1,1,1,'S',1,0.990367,1090,1023199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',482.306,124298706,1321232,NULL,'2016-06-01 12:57:51',1464785871,NULL),(1855538811,5136582,1,1309324,1,1,1,'A',1,0.971293,977,941032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 41, \"great\": 4211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4424}}',482.33,148147417,4975709,NULL,'2020-01-13 14:30:26',1578925826,NULL),(1874717418,5136582,1,1382443,1,1,1,'A',1,0.954386,284,865473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',482.47,176952612,587980,NULL,'2023-01-22 14:32:34',1674397954,NULL),(1854342331,5136582,1,1609344,1,1,1,'S',1,0.997738,1105,953563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1105}}',482.566,146177137,1321610,NULL,'2019-09-05 06:53:36',1567666416,NULL),(1876251035,5136582,1,4041736,1,1,1,'A',1,0.988468,1721,916596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 2394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2428}}',482.804,179382217,2742270,NULL,'2023-06-15 05:31:06',1686807066,NULL),(1854967185,5136582,1,1959633,1,1,1,'A',1,0.954764,583,889066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1459}}',482.909,147198416,1703627,NULL,'2019-11-14 14:08:47',1573740527,NULL),(1844186364,5136582,1,936050,0,1,1,'A',1,0.974402,1604,474510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 2278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2383}}',483.266,130778574,1723106,NULL,'2017-05-21 03:56:11',1495338971,NULL),(1843294189,5136582,1,956273,1,1,1,'SH',1,0.99764,2542,1002601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2530, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2542}}',483.607,129339277,3213336,NULL,'2017-03-03 06:48:33',1488523713,NULL),(1844139015,5136582,1,237037,1,1,1,'SH',1,0.9944,625,1097365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 618, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',483.78,130775952,804936,NULL,'2017-05-21 00:35:33',1495326933,NULL),(1874265991,5136582,1,1559744,1,1,1,'S',1,0.989429,946,926419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 946}}',483.98,176431303,1104450,NULL,'2022-12-25 14:31:27',1671978687,NULL),(1844438584,5136582,1,1182839,1,1,1,'S',1,0.988785,535,1014898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',484.051,131175161,672009,NULL,'2017-06-11 13:18:09',1497187089,NULL),(1874855759,5136582,1,3963367,1,1,1,'A',1,0.978992,319,959997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',484.133,177199108,537566,NULL,'2023-02-05 11:33:05',1675596785,NULL),(1852723090,5136582,1,1682932,1,1,1,'S',1,0.97516,624,977225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',484.263,143781984,797248,NULL,'2019-04-17 08:39:39',1555490379,NULL),(1840242612,5136582,1,164690,1,1,1,'S',1,0.991434,1109,1020556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1090, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1109}}',484.358,124503377,1411612,NULL,'2016-06-11 00:35:43',1465605343,NULL),(1864614488,5136582,1,2591491,1,1,1,'SH',1,0.996347,1095,1095365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1095}}',484.396,162053711,1515662,NULL,'2021-05-18 02:47:19',1621306039,NULL),(1840116458,5136582,1,77232,1,1,1,'S',1,0.990506,948,1024678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',484.407,124223381,1134480,NULL,'2016-05-29 02:37:16',1464489436,NULL),(1844368701,5136582,1,1162938,1,1,1,'S',1,0.984148,757,1002088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',484.634,130877621,917758,NULL,'2017-05-26 19:14:07',1495826047,NULL),(1841489552,5136582,1,645851,1,1,1,'S',1,0.989185,601,1018598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',485.123,126620218,762167,NULL,'2016-09-29 07:53:25',1475135605,NULL),(1852809546,5136582,1,1307348,1,1,1,'SH',1,0.993932,824,1091661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',485.314,143920022,1186876,NULL,'2019-04-25 03:38:02',1556163482,NULL),(1854698901,5136582,1,1642150,0,1,1,'A',1,0.97367,809,454093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1804}}',485.457,146908224,1283668,NULL,'2019-10-27 03:27:54',1572146874,NULL),(1854244640,5136582,1,2132214,1,1,1,'A',1,0.964124,1517,931055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 1858, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1993}}',485.588,146063431,2478560,NULL,'2019-08-28 14:02:18',1567000938,NULL),(1845166483,5136582,1,1251769,1,1,1,'A',1,0.988136,1192,460815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 2843}, \"maximum_statistics\": {\"great\": 2908}}',485.696,132172031,2496934,NULL,'2017-08-03 09:56:24',1501754184,NULL),(1840576203,5136582,1,719063,1,1,1,'SH',1,0.984139,662,1063454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',485.824,125157305,850932,NULL,'2016-07-13 11:31:57',1468409517,NULL),(1877034305,5136582,1,1439299,1,1,1,'A',1,0.941066,835,825506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 1902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',486.029,180443634,2232738,NULL,'2023-08-23 03:52:49',1692762769,NULL),(1855773716,5136582,1,1531625,1,1,1,'A',1,0.975689,779,504146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 2834}, \"maximum_statistics\": {\"great\": 2941}}',486.329,148495586,2150190,NULL,'2020-02-04 07:05:27',1580799927,NULL),(1854908096,5136582,1,818080,1,1,1,'A',1,0.924473,471,819640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',486.501,147210313,907488,NULL,'2019-11-15 09:46:00',1573811160,NULL),(1874727912,5136582,1,3143264,1,1,1,'A',1,0.981993,945,474567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1666}}',486.519,176953115,1261318,NULL,'2023-01-22 15:02:01',1674399721,NULL),(1853486194,5136582,1,1733135,1,1,1,'A',1,0.976832,331,889488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1187}}',486.805,145013388,1282144,NULL,'2019-06-24 07:45:29',1561362329,NULL),(1875877309,5136582,1,3917920,1,1,1,'A',1,0.957796,721,894222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',487.028,178729080,909377,NULL,'2023-05-05 11:41:20',1683286880,NULL),(1856453039,5136582,1,2260269,1,1,1,'XH',1,1,1059,1014242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',487.752,149571765,1342296,NULL,'2020-03-28 12:26:43',1585398403,NULL),(1841515427,5136582,1,170862,1,1,1,'S',1,0.99328,744,1029899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',488.04,126532592,878452,NULL,'2016-09-24 07:47:20',1474703240,NULL),(1840081576,5136582,1,152050,1,1,1,'S',1,0.994764,764,1028896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 756, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 764}}',488.274,124298581,975949,NULL,'2016-06-01 12:51:39',1464785499,NULL),(1842968687,5136582,1,90616,0,1,1,'S',1,0.989726,876,501708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 858, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',488.441,128731766,708627,NULL,'2017-01-29 02:32:46',1485657166,NULL),(1841472609,5136582,1,771858,1,1,1,'SH',1,0.990601,1596,513268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1596}}',488.558,126495157,1268106,NULL,'2016-09-22 02:23:33',1474511013,NULL),(1853091662,5136582,1,817464,1,1,1,'SH',1,0.992487,599,1090889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 599}}',488.578,144288406,781736,NULL,'2019-05-15 11:52:53',1557921173,NULL),(1840463605,5136582,1,102998,1,1,1,'SH',1,0.987082,658,1074802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',488.587,124962738,856497,NULL,'2016-07-03 08:04:28',1467533068,NULL),(1848881675,5136582,1,1584721,0,1,1,'A',1,0.993526,587,503582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',488.891,138035911,720200,NULL,'2018-06-02 08:48:52',1527929332,NULL),(1852796796,5136582,1,1112372,1,1,1,'SH',1,0.989458,664,1079438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',489.267,143857505,834151,NULL,'2019-04-21 08:54:07',1555836847,NULL),(1839945773,5136582,1,777192,1,1,1,'S',1,0.991993,1124,898192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1106, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1124}}',489.34,124015805,1358130,NULL,'2016-05-20 07:33:02',1463729582,NULL),(1844655011,5136582,1,1210484,1,1,1,'S',1,0.996835,474,1036433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',489.568,131556155,612563,NULL,'2017-07-01 21:07:40',1498943260,NULL),(1857703098,5136582,1,2416977,1,1,1,'S',1,0.998512,2689,954312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2681, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2689}}',489.603,151463071,3339700,NULL,'2020-05-29 08:03:52',1590739432,NULL),(1841487038,5136582,1,711061,1,1,1,'SH',1,0.986037,931,1070393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',490.055,126530840,1199836,NULL,'2016-09-24 05:38:07',1474695487,NULL),(1870809017,5136582,1,3404777,1,1,1,'S',1,0.990368,1142,1023459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1142}}',490.313,171294372,1440543,NULL,'2022-04-19 03:36:57',1650339417,NULL),(1842962881,5136582,1,1111087,1,1,1,'S',1,0.9834,994,999070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 961, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 994}}',490.335,128732442,1331817,NULL,'2017-01-29 03:24:56',1485660296,NULL),(1839997541,5136582,1,350403,1,1,1,'S',1,0.981714,875,994021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 875}}',490.435,124192818,1054297,NULL,'2016-05-27 22:12:47',1464387167,NULL),(1845994856,5136582,1,1351272,1,1,1,'S',1,0.98289,526,954641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',490.492,133504941,626537,NULL,'2017-10-15 07:24:34',1508052274,NULL),(1841371567,5136582,1,718447,1,1,1,'A',1,0.983592,1637,1055869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1622, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1676}}',490.59,126266237,2136646,NULL,'2016-09-09 15:05:13',1473433513,NULL),(1841850621,5136582,1,360692,1,1,1,'S',1,0.99281,904,1029073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',490.833,127148259,1160217,NULL,'2016-10-29 23:52:17',1477785137,NULL),(1876952480,5136582,1,572587,1,1,1,'A',1,0.956408,516,892211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 889}, \"maximum_statistics\": {\"great\": 952}}',491.03,180414879,1075527,NULL,'2023-08-21 01:57:00',1692583020,NULL),(1859622040,5136582,1,2549779,1,1,1,'A',1,0.984862,1433,869725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2148, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2213}}',491.263,154423306,2626466,NULL,'2020-09-17 15:32:38',1600356758,NULL),(1844344966,5136582,1,1056236,0,1,1,'A',1,0.96664,740,490872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 2385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2533}}',491.291,130931702,1821432,NULL,'2017-05-29 11:40:37',1496058037,NULL),(1842928356,5136582,1,963335,1,1,1,'S',1,0.988255,894,1017674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 873}, \"maximum_statistics\": {\"great\": 894}}',491.446,128805672,1080511,NULL,'2017-02-02 04:59:39',1486011579,NULL),(1874196627,5136582,1,3551316,1,1,1,'SH',1,0.982237,760,1056910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 733}, \"maximum_statistics\": {\"great\": 760}}',491.517,176208574,940584,NULL,'2022-12-13 19:47:45',1670960865,NULL),(1852519310,5136582,1,1939224,0,1,1,'SH',1,0.97832,369,523856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',491.53,143499050,262686,NULL,'2019-03-31 11:29:34',1554031774,NULL),(1852801226,5136582,1,1448201,1,1,1,'SH',1,0.998282,582,1109558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',491.672,143797959,821906,NULL,'2019-04-18 07:42:50',1555573370,NULL),(1841136348,5136582,1,904516,1,1,1,'S',1,0.982465,998,998860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 963, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 998}}',491.751,125872520,1256703,NULL,'2016-08-19 07:52:47',1471593167,NULL),(1856933608,5136582,1,2366660,1,1,1,'S',1,0.995994,4119,948547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 4086, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 4119}}',492.323,150101168,4597370,NULL,'2020-04-14 02:09:26',1586830166,NULL),(1873188236,5136582,1,2692813,1,1,1,'A',1,0.975565,834,935446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 2086, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2169}}',492.588,174756376,2518827,NULL,'2022-09-27 07:40:38',1664264438,NULL),(1845166551,5136582,1,1251769,1,1,1,'A',1,0.991575,2175,469668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 2863}, \"maximum_statistics\": {\"great\": 2908}}',492.632,132195389,2569909,NULL,'2017-08-04 14:10:14',1501855814,NULL),(1840531059,5136582,1,829733,1,1,1,'S',1,0.992243,709,1016450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',492.674,124966868,893121,NULL,'2016-07-03 12:44:34',1467549874,NULL),(1854707852,5136582,1,1733315,1,1,1,'S',1,0.992786,901,936573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',493.4,146848275,1012710,NULL,'2019-10-23 10:58:05',1571828285,NULL),(1840300316,5136582,1,137164,1,1,1,'S',1,0.993476,1073,1028071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',493.433,124732347,1325854,NULL,'2016-06-21 20:24:12',1466540652,NULL),(1840197355,5136582,1,931556,1,1,1,'S',1,0.987248,2235,1010383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2178, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2235}}',493.523,124534224,2884060,NULL,'2016-06-12 07:40:10',1465717210,NULL),(1852503412,5136582,1,1509088,1,1,1,'A',1,0.984938,630,984032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1322, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1361}}',493.643,143402194,1695426,NULL,'2019-03-26 02:11:42',1553566302,NULL),(1877017854,5136582,1,4106798,1,1,1,'A',1,0.952425,981,875034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 2501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2722}}',493.973,180416110,2973540,NULL,'2023-08-21 04:42:19',1692592939,NULL),(3563095600,5136582,1,4206222,1,1,1,'S',1,0.999562,2284,956067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2284}}',494.046,185513549,2675970,NULL,'2024-09-22 17:07:32',1727024852,NULL),(1846811855,5136582,1,1464530,1,1,1,'A',1,0.979561,827,516148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',494.091,134704391,1546280,NULL,'2017-12-18 05:35:16',1513575316,NULL),(1855338117,5136582,1,1586976,1,1,1,'A',1,0.984684,2181,959164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 3134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3232}}',494.385,147747555,3736293,NULL,'2019-12-20 10:07:35',1576836455,NULL),(1870886393,5136582,1,351995,1,1,1,'A',1,0.97734,602,954103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 973, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',495.42,171299750,1150290,NULL,'2022-04-19 10:49:16',1650365356,NULL),(1877123971,5136582,1,1418746,1,1,1,'A',1,0.957438,555,883976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 2343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2514}}',495.763,180650962,2681787,NULL,'2023-09-06 05:12:18',1693977138,NULL),(1856408454,5136582,1,1892843,1,1,1,'S',1,0.994259,1829,1032621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1808, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1829}}',495.981,149460782,2512889,NULL,'2020-03-24 12:03:24',1585051404,NULL),(1840592799,5136582,1,107944,1,1,1,'S',1,0.979825,1140,987941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1140}}',496.145,125196916,1318218,NULL,'2016-07-15 13:50:07',1468590607,NULL),(1844723648,5136582,1,1274406,1,1,1,'A',1,0.984335,948,989939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1181}}',496.438,131431933,1459980,NULL,'2017-06-25 06:51:12',1498373472,NULL),(1852938835,5136582,1,1926798,1,1,1,'SH',1,0.983333,600,1061402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',496.472,144113101,761056,NULL,'2019-05-05 16:03:48',1557072228,NULL),(1867074622,5136582,1,2310254,1,1,1,'S',1,0.997993,1993,952879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1985, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1993}}',496.734,165841061,2354060,NULL,'2021-09-15 11:42:57',1631706177,NULL),(1876556870,5136582,1,3243162,1,1,1,'A',1,0.963596,947,915777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 2132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2280}}',497.029,179897892,2689192,NULL,'2023-07-18 14:43:12',1689691392,NULL),(3685096131,5136582,1,3867081,1,1,1,'A',1,0.958248,514,871310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1473}}',497.036,185789729,1518853,NULL,'2024-10-15 09:21:57',1728984117,NULL),(1862695604,5136582,1,2703771,1,1,1,'A',1,0.974256,1201,943532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1612}}',497.216,158971189,1934270,NULL,'2021-02-20 05:29:58',1613798998,NULL),(1844761632,5136582,1,1298825,1,1,1,'S',1,0.987959,789,1016115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 770, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 789}}',497.646,131408431,1016059,NULL,'2017-06-24 04:46:51',1498279611,NULL),(1844727874,5136582,1,833289,1,1,1,'S',1,0.993097,507,1031862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',497.667,131556614,600396,NULL,'2017-07-01 21:42:47',1498945367,NULL),(1853491114,5136582,1,1408023,1,1,1,'A',1,0.972682,1186,497597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 2309}, \"maximum_statistics\": {\"great\": 2416}}',497.797,145012335,1861972,NULL,'2019-06-24 05:37:48',1561354668,NULL),(1844736574,5136582,1,539082,1,1,1,'S',1,0.997038,844,1034048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',497.816,131584844,1078576,NULL,'2017-07-03 11:49:54',1499082594,NULL),(1853442256,5136582,1,1369026,1,1,1,'A',1,0.964963,1199,823982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1741}}',498.027,144958588,1718880,NULL,'2019-06-21 05:28:47',1561094927,NULL),(1840404350,5136582,1,221441,1,1,1,'S',1,0.994278,1573,1031058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',498.106,124694907,2078779,NULL,'2016-06-19 21:47:13',1466372833,NULL),(1845163943,5136582,1,1281858,1,1,1,'S',1,0.997924,2649,952442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2649}}',498.156,132184696,3156750,NULL,'2017-08-04 00:38:57',1501807137,NULL),(1862917151,5136582,1,2466575,1,1,1,'SH',1,0.993783,563,1086541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',498.466,159481044,724661,NULL,'2021-03-08 05:40:25',1615182025,NULL),(1862917319,5136582,1,2711073,1,1,1,'A',1,0.971785,483,997938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',498.678,159376134,862300,NULL,'2021-03-05 03:17:44',1614914264,NULL),(1840119195,5136582,1,890435,1,1,1,'SH',1,0.997236,1447,1006630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',499.124,124317374,1757286,NULL,'2016-06-02 12:23:37',1464870217,NULL),(1847221174,5136582,1,1419340,1,1,1,'A',1,0.989826,1209,975658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1975, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2015}}',499.454,135434268,2578706,NULL,'2018-01-22 01:52:42',1516585962,NULL),(1847092823,5136582,1,1421041,1,1,1,'S',1,0.988722,1862,1018260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1820, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1862}}',499.475,135125494,2412526,NULL,'2018-01-07 02:18:22',1515291502,NULL),(1853389540,5136582,1,1457072,1,1,1,'A',1,0.992164,1318,1080630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1340}}',499.704,144961673,1785813,NULL,'2019-06-21 10:42:42',1561113762,NULL),(1852620382,5136582,1,1939224,0,1,1,'SH',1,0.98374,369,532203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',499.724,143595126,263916,NULL,'2019-04-06 10:40:48',1554547248,NULL),(3690060725,5136582,1,4681291,1,1,1,'SH',1,0.999366,788,1012918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',500.288,185802309,966024,NULL,'2024-10-16 08:40:29',1729068029,NULL),(1840662608,5136582,1,683991,1,1,1,'S',1,0.991459,2283,1023866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2283}}',500.416,125148000,2828171,NULL,'2016-07-12 21:23:22',1468358602,NULL),(1843355021,5136582,1,1203661,1,1,1,'S',1,0.995746,2233,1001733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2233}}',500.563,129290885,2663274,NULL,'2017-02-28 06:57:17',1488265037,NULL),(1852463341,5136582,1,1584721,0,1,1,'S',1,0.99751,1004,517567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 999}, \"maximum_statistics\": {\"great\": 1004}}',500.982,143450873,751448,NULL,'2019-03-29 03:40:16',1553830816,NULL),(3690065864,5136582,1,4681291,1,1,1,'XH',1,1,788,1014844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',501.329,185802327,966708,NULL,'2024-10-16 08:42:39',1729068159,NULL),(1840598778,5136582,1,328371,1,1,1,'A',1,0.970998,1180,946491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 2056, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2155}}',501.53,125129418,2573928,NULL,'2016-07-11 21:17:30',1468271850,NULL),(1841015642,5136582,1,903185,1,1,1,'S',1,0.992004,2001,1028367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1969, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2001}}',501.748,125738530,2582178,NULL,'2016-08-12 10:21:24',1470997284,NULL),(1873138107,5136582,1,3385766,1,1,1,'A',1,0.969933,802,927533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1929}}',501.89,174756435,2196918,NULL,'2022-09-27 07:49:18',1664264958,NULL),(1874636990,5136582,1,3931550,1,1,1,'SH',1,0.988455,563,1077801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',502.231,177109872,703136,NULL,'2023-01-31 14:01:35',1675173695,NULL),(1845037351,5136582,1,1286944,0,1,1,'A',1,0.974687,764,983211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1758}}',502.583,131999144,2047657,NULL,'2017-07-25 08:37:25',1500971845,NULL),(1841303372,5136582,1,985046,1,1,1,'A',1,0.984026,789,969151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 939}}',502.616,126110244,1045866,NULL,'2016-08-31 12:20:13',1472646013,NULL),(1840503082,5136582,1,164075,1,1,1,'S',1,0.981982,888,997845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',502.749,124985960,1086489,NULL,'2016-07-04 12:19:54',1467634794,NULL),(1844817881,5136582,1,998269,0,1,1,'A',1,0.967725,496,449373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',502.822,131706894,652858,NULL,'2017-07-09 21:36:17',1499636177,NULL),(1853600189,5136582,1,632241,1,1,1,'A',1,0.93565,556,877435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',502.976,144976355,852307,NULL,'2019-06-22 06:10:02',1561183802,NULL),(1846811858,5136582,1,1464530,1,1,1,'A',1,0.97657,1012,958861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2006}}',503.032,134704546,2325118,NULL,'2017-12-18 05:54:02',1513576442,NULL),(1842918567,5136582,1,1087646,1,1,1,'S',1,0.993344,601,1032573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',503.271,128808493,768321,NULL,'2017-02-02 09:18:41',1486027121,NULL),(1852539175,5136582,1,1460904,1,1,1,'A',1,0.980721,812,473851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 2337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2412}}',503.305,143511431,1763764,NULL,'2019-04-01 04:26:56',1554092816,NULL),(1844623423,5136582,1,1306458,1,1,1,'SH',1,0.994005,1835,1096382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1835}}',503.509,131226546,2299259,NULL,'2017-06-14 13:37:08',1497447428,NULL),(1852570661,5136582,1,1558422,1,1,1,'A',1,0.962033,478,889355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1712}}',503.761,143452431,1732605,NULL,'2019-03-29 06:34:52',1553841292,NULL),(1854491387,5136582,1,2104777,1,1,1,'S',1,0.992495,1066,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1050, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1066}}',503.989,146388789,1391730,NULL,'2019-09-20 14:47:57',1568990877,NULL),(1841797489,5136582,1,576979,1,1,1,'SH',1,0.986152,686,1063933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',504.502,126901350,884404,NULL,'2016-10-15 16:29:37',1476548977,NULL),(3547014918,5136582,1,2346728,1,1,1,'A',1,0.972848,628,931856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1952}}',504.912,185479562,2299163,NULL,'2024-09-20 01:51:42',1726797102,NULL),(1853437996,5136582,1,1000101,1,1,1,'A',1,0.951168,798,864275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1884}}',505.177,144958535,2058224,NULL,'2019-06-21 05:23:37',1561094617,NULL),(1840676521,5136582,1,90319,1,1,1,'S',1,0.991432,817,1026571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',505.189,125308336,1036388,NULL,'2016-07-21 11:58:57',1469102337,NULL),(1840303566,5136582,1,95102,1,1,1,'S',1,0.989983,599,1016546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',505.209,124677158,704704,NULL,'2016-06-19 04:07:24',1466309244,NULL),(3727542370,5136582,1,3739141,1,1,1,'A',1,0.970645,843,972567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 1990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2078}}',505.221,185898865,2428112,NULL,'2024-10-23 01:40:58',1729647658,NULL),(1841335488,5136582,1,155209,1,1,1,'S',1,0.994479,815,1034890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',505.523,126281176,978404,NULL,'2016-09-10 09:35:56',1473500156,NULL),(1874144785,5136582,1,221441,1,1,1,'A',1,0.982835,987,1037082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',505.738,176269432,2027758,NULL,'2022-12-17 05:25:25',1671254725,NULL),(1840557755,5136582,1,461058,1,1,1,'S',1,0.994723,758,1032155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',505.829,125094957,968392,NULL,'2016-07-10 01:54:28',1468115668,NULL),(1849225091,5136582,1,1283325,1,1,1,'A',1,0.984794,442,971709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 544, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 559}}',506.552,138298389,645828,NULL,'2018-06-15 09:12:15',1529053935,NULL),(3645652652,5136582,1,4347242,1,1,1,'S',1,0.993842,1624,1034350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1624}}',506.789,185692527,2204644,NULL,'2024-10-08 00:24:12',1728347052,NULL),(1856358327,5136582,1,1983969,1,1,1,'S',1,0.968837,722,958424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',506.964,149460225,846340,NULL,'2020-03-24 11:37:01',1585049821,NULL),(3669177398,5136582,1,221441,1,1,1,'A',1,0.986014,1425,1057157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1573}}',507.18,185748476,2097045,NULL,'2024-10-12 12:51:53',1728737513,NULL),(1847411431,5136582,1,1400388,1,1,1,'A',1,0.962369,974,918390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1621}}',507.408,135677079,1916445,NULL,'2018-02-03 11:38:36',1517657916,NULL),(1874635004,5136582,1,1028158,1,1,1,'A',1,0.974425,1486,882058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1564}}',507.499,176953230,1647940,NULL,'2023-01-22 15:10:20',1674400220,NULL),(1852519322,5136582,1,1939224,0,1,1,'A',1,0.976965,260,560694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',507.989,143499097,253979,NULL,'2019-03-31 11:32:47',1554031967,NULL),(1854729545,5136582,1,1413771,0,1,1,'A',1,0.976523,1510,469193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1930}, \"maximum_statistics\": {\"great\": 2002}}',508.456,146892103,1563224,NULL,'2019-10-26 08:48:38',1572079718,NULL),(1840632871,5136582,1,351995,1,1,1,'S',1,0.973399,1015,966502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',508.802,125094862,1234685,NULL,'2016-07-10 01:45:54',1468115154,NULL),(1853577189,5136582,1,1964819,1,1,1,'S',1,0.991732,1028,1026886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1011, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1028}}',508.997,145029338,1315913,NULL,'2019-06-25 07:23:05',1561447385,NULL),(1862058991,5136582,1,2786709,1,1,1,'A',1,0.983551,1121,993547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1857, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1915}}',509.505,158164973,2572902,NULL,'2021-01-27 06:55:42',1611730542,NULL),(1852731285,5136582,1,1486687,1,1,1,'SH',1,0.985429,652,1067861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',510.484,143857413,850766,NULL,'2019-04-21 08:47:35',1555836455,NULL),(1854755104,5136582,1,2106494,1,1,1,'S',1,0.99359,858,1032968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 847, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 858}}',510.547,146894605,1090967,NULL,'2019-10-26 12:01:26',1572091286,NULL),(1854491133,5136582,1,1868784,1,1,1,'SH',1,0.990364,1401,1079724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1374, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1401}}',510.867,146529118,1931173,NULL,'2019-09-30 09:00:36',1569834036,NULL),(1845210164,5136582,1,1331306,1,1,1,'S',1,0.993548,1550,1031920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1550}}',511.187,132307535,2016209,NULL,'2017-08-10 06:13:27',1502345607,NULL),(1844243738,5136582,1,998269,0,1,1,'A',1,0.965676,451,448339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',511.516,130780373,658303,NULL,'2017-05-21 06:01:23',1495346483,NULL),(1873305361,5136582,1,2777592,1,1,1,'A',1,0.949275,567,855349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 690}, \"maximum_statistics\": {\"great\": 759}}',511.65,174886253,779659,NULL,'2022-10-03 04:46:07',1664772367,NULL),(1853519968,5136582,1,1843535,1,1,1,'A',1,0.974428,416,928516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1964, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2053}}',511.768,145050498,2166804,NULL,'2019-06-26 14:01:16',1561557676,NULL),(1855724885,5136582,1,2267914,1,1,1,'A',1,0.972603,574,919849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 971, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',511.796,148308710,1138320,NULL,'2020-01-24 01:00:31',1579827631,NULL),(1853140328,5136582,1,1747526,1,1,1,'A',1,0.986374,1100,945672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 2936, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3009}}',511.975,144526216,3530620,NULL,'2019-05-28 01:17:22',1559006242,NULL),(1844288466,5136582,1,1178781,1,1,1,'SH',1,0.987771,1799,1075142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1755, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1799}}',512.051,130848830,2404956,NULL,'2017-05-25 08:57:26',1495702646,NULL),(1875756297,5136582,1,2502210,1,1,1,'A',1,0.950336,652,877373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 687}, \"maximum_statistics\": {\"great\": 745}}',512.077,178562133,858278,NULL,'2023-04-24 14:18:02',1682345882,NULL),(1876948834,5136582,1,3824662,1,1,1,'A',1,0.918879,723,772404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 32, \"great\": 1452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',512.545,180416205,1751956,NULL,'2023-08-21 04:54:45',1692593685,NULL),(1852454168,5136582,1,1843535,1,1,1,'A',1,0.967852,1062,912512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2053}}',512.675,143452608,2172920,NULL,'2019-03-29 06:58:55',1553842735,NULL),(1872555968,5136582,1,3658314,1,1,1,'A',1,0.944808,634,868053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1377}}',513.341,173823682,1560803,NULL,'2022-08-08 08:05:29',1659945929,NULL),(1841507506,5136582,1,125448,1,1,1,'SH',1,0.995283,848,522844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',513.695,126623339,638068,NULL,'2016-09-29 12:42:42',1475152962,NULL),(1853416576,5136582,1,784270,0,1,1,'A',1,0.977438,528,499592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2194}}',513.939,144799487,1599287,NULL,'2019-06-12 02:43:28',1560307408,NULL),(1846138584,5136582,1,1382550,1,1,1,'S',1,0.990346,1761,1021483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1727, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1761}}',514.204,133625351,2240001,NULL,'2017-10-22 07:45:06',1508658306,NULL),(1876918052,5136582,1,3920251,1,1,1,'A',1,0.994301,1369,925741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 2604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',514.461,180371422,3141010,NULL,'2023-08-18 01:37:38',1692322658,NULL),(3690279830,5136582,1,4106798,1,1,1,'A',1,0.94673,929,848932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 31, \"great\": 2463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2722}}',514.557,185803037,2846277,NULL,'2024-10-16 10:02:35',1729072955,NULL),(1873183203,5136582,1,3587614,1,1,1,'A',1,0.979277,884,956944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 2003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2075}}',514.607,174756406,2442012,NULL,'2022-09-27 07:44:53',1664264693,NULL),(1873110690,5136582,1,1315674,1,1,1,'A',1,0.939173,1366,844300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1644}}',514.647,174801909,1798507,NULL,'2022-09-29 13:09:18',1664456958,NULL),(1842875686,5136582,1,566347,1,1,1,'S',1,0.985556,900,1001878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',515.541,128806233,1089984,NULL,'2017-02-02 06:05:31',1486015531,NULL),(1874779914,5136582,1,2317547,1,1,1,'A',1,0.957937,970,899122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1260}}',515.569,177324931,1470809,NULL,'2023-02-12 15:09:01',1676214541,NULL),(1843299756,5136582,1,1148996,1,1,1,'SH',1,0.997054,1188,1006254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1188}}',516.054,129376093,1349730,NULL,'2017-03-05 01:19:06',1488676746,NULL),(1846205884,5136582,1,982430,1,1,1,'A',1,0.955191,524,903954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',516.067,133876897,1018170,NULL,'2017-11-05 06:16:57',1509862617,NULL),(1845982382,5136582,1,1345409,1,1,1,'S',1,0.975171,584,933881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',516.754,133504853,689885,NULL,'2017-10-15 07:17:03',1508051823,NULL),(3386348752,5136582,1,2565993,1,1,1,'A',1,0.982054,334,948612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 979, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1003}}',516.763,185141675,1163967,NULL,'2024-08-23 06:23:14',1724394194,NULL),(1852703062,5136582,1,1913436,1,1,1,'S',1,0.969945,1281,957910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1281}}',517.194,143678217,1591282,NULL,'2019-04-11 10:01:48',1554976908,NULL),(1846565453,5136582,1,1100855,1,1,1,'A',1,0.971861,416,925201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',517.352,134367671,1048303,NULL,'2017-12-01 10:10:39',1512123039,NULL),(1855506708,5136582,1,1434483,1,1,1,'A',1,0.963628,583,469352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 2127}, \"maximum_statistics\": {\"great\": 2282}}',517.486,148077613,1718070,NULL,'2020-01-09 10:58:33',1578567513,NULL),(1854875331,5136582,1,2122512,1,1,1,'S',1,0.993641,629,1030363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',517.5,146955825,817418,NULL,'2019-10-30 08:53:22',1572425602,NULL),(1846209759,5136582,1,1412711,0,1,1,'A',1,0.967464,541,468719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',518.031,133877148,979167,NULL,'2017-11-05 06:39:50',1509863990,NULL),(1841601498,5136582,1,525910,1,1,1,'S',1,0.988185,931,976487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 931}}',518.324,126681784,1114140,NULL,'2016-10-02 13:18:31',1475414311,NULL),(1841087731,5136582,1,267841,1,1,1,'S',1,0.985189,2802,992665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2719, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2802}}',519.055,125943441,3502647,NULL,'2016-08-22 18:29:41',1471890581,NULL),(1845989441,5136582,1,871924,0,1,1,'A',1,0.956148,389,441614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1106}}',519.383,133505125,727902,NULL,'2017-10-15 07:38:03',1508053083,NULL),(1876392676,5136582,1,3848144,1,1,1,'A',1,0.964231,577,924411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',519.607,179511934,735534,NULL,'2023-06-23 14:04:19',1687529059,NULL),(3563361201,5136582,1,4108682,1,1,1,'A',1,0.997872,796,943549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1410}}',519.69,185514065,1585114,NULL,'2024-09-22 17:57:09',1727027829,NULL),(3346314655,5136582,1,4419939,1,1,1,'A',1,0.956563,1150,893017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 2414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2613}}',519.834,185054837,2955865,NULL,'2024-08-16 11:47:11',1723808831,NULL),(1840809633,5136582,1,183748,1,1,1,'S',1,0.983494,727,1001018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',519.846,125483630,902718,NULL,'2016-07-30 13:51:48',1469886708,NULL),(1846068633,5136582,1,982430,1,1,1,'A',1,0.954098,578,875812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',520.296,133731823,935606,NULL,'2017-10-28 11:29:38',1509190178,NULL),(1846131773,5136582,1,1312079,1,1,1,'A',1,0.958046,438,885936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 806, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',520.775,133606923,931111,NULL,'2017-10-21 11:52:30',1508586750,NULL),(1853474819,5136582,1,2024688,1,1,1,'S',1,0.997885,2601,967241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2601}}',520.96,144900364,3128748,NULL,'2019-06-17 17:32:51',1560792771,NULL),(1841548196,5136582,1,93167,1,1,1,'A',1,0.973866,840,960536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 962, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1014}}',520.966,126620466,1220795,NULL,'2016-09-29 08:24:09',1475137449,NULL),(1844499580,5136582,1,1159350,1,1,1,'S',1,0.992436,1256,1029552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',521.198,131164081,1569007,NULL,'2017-06-11 00:47:24',1497142044,NULL),(3656220065,5136582,1,2202720,1,1,1,'A',1,0.97191,708,930776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 2983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3115}}',521.248,185716355,3401585,NULL,'2024-10-10 04:02:35',1728532955,NULL),(1872752961,5136582,1,2795229,1,1,1,'S',1,0.997028,3196,950884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 3177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3196}}',521.398,174100110,3713310,NULL,'2022-08-22 04:54:59',1661144099,NULL),(1840369298,5136582,1,263683,1,1,1,'S',1,0.990597,904,1022970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',521.822,124676926,1095913,NULL,'2016-06-19 03:48:42',1466308122,NULL),(1877327063,5136582,1,4238836,1,1,1,'S',1,0.995019,1606,1038068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1606}}',522.148,180859186,2035796,NULL,'2023-09-20 01:32:58',1695173578,NULL),(1856358332,5136582,1,1983969,1,1,1,'S',1,0.977147,722,982733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',522.204,149460432,853810,NULL,'2020-03-24 11:46:41',1585050401,NULL),(1860585975,5136582,1,1479997,1,1,1,'SH',1,0.99387,571,1095828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',522.498,155884329,774328,NULL,'2020-11-12 03:29:16',1605151756,NULL),(1856492364,5136582,1,2202720,1,1,1,'A',1,0.964848,704,920884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 2935, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3115}}',522.648,149493554,3493693,NULL,'2020-03-25 16:33:17',1585153997,NULL),(1852825495,5136582,1,1564860,1,1,1,'SH',1,0.985393,445,1064607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',522.838,143943412,558658,NULL,'2019-04-26 14:35:23',1556289323,NULL),(1852624496,5136582,1,208560,1,1,1,'A',1,0.953811,827,884314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',522.896,143728254,1392272,NULL,'2019-04-14 02:59:59',1555210799,NULL),(1872215308,5136582,1,3627085,1,1,1,'A',1,0.96855,1119,941853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 2507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2655}}',522.918,173385905,3169510,NULL,'2022-07-18 12:53:51',1658148831,NULL),(1839982783,5136582,1,788065,1,1,1,'S',1,0.982244,704,996245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',523.127,124156020,856728,NULL,'2016-05-26 11:35:31',1464262531,NULL),(1840131663,5136582,1,342847,1,1,1,'S',1,0.990791,923,1020434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',523.514,124225671,1111102,NULL,'2016-05-29 04:53:37',1464497617,NULL),(1844115627,5136582,1,1211856,1,1,1,'S',1,0.981231,666,993625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',523.801,130465634,793994,NULL,'2017-05-04 07:39:03',1493883543,NULL),(1846050625,5136582,1,1345025,1,1,1,'S',1,0.987788,737,1016092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 719, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 737}}',524.08,133619652,923399,NULL,'2017-10-22 00:12:34',1508631154,NULL),(1845166583,5136582,1,1251769,1,1,1,'A',1,0.980399,2046,481056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 2796}, \"maximum_statistics\": {\"great\": 2908}}',524.187,132225429,2634307,NULL,'2017-08-06 00:55:51',1501980951,NULL),(1877325381,5136582,1,2045278,1,1,1,'A',1,0.948533,725,849962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',524.206,180859111,1926611,NULL,'2023-09-20 01:21:24',1695172884,NULL),(1873823020,5136582,1,3001709,1,1,1,'A',1,0.956531,855,890675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 2078}, \"maximum_statistics\": {\"great\": 2243}}',524.206,175789087,2522317,NULL,'2022-11-20 12:59:25',1668949165,NULL),(1840928556,5136582,1,54203,1,1,1,'A',1,0.956388,1175,910146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 1937, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',524.327,125672873,2451718,NULL,'2016-08-09 00:02:25',1470700945,NULL),(1840920156,5136582,1,89386,1,1,1,'S',1,0.984949,1661,958145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',524.361,125558263,2072695,NULL,'2016-08-03 08:24:48',1470212688,NULL),(3374535361,5136582,1,2646102,1,1,1,'A',1,0.96175,1348,912815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 1872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',524.38,185115626,2369163,NULL,'2024-08-21 04:51:28',1724215888,NULL),(1853923115,5136582,1,1418746,1,1,1,'A',1,0.988067,1916,974012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2456, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2514}}',524.566,145727432,3008184,NULL,'2019-08-07 12:35:30',1565181330,NULL),(1854399458,5136582,1,1799334,1,1,1,'S',1,0.997326,935,1044125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',524.651,146458520,1158936,NULL,'2019-09-25 11:32:23',1569411143,NULL),(1854898442,5136582,1,1991296,1,1,1,'A',1,0.968497,430,908374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1049, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1111}}',524.908,147153919,1185626,NULL,'2019-11-11 14:03:53',1573481033,NULL),(1853712458,5136582,1,1711871,1,1,1,'A',1,0.983073,1207,978380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1920}}',524.977,145221105,2277024,NULL,'2019-07-07 02:06:29',1562465189,NULL),(1840694175,5136582,1,940554,1,1,1,'A',1,0.959433,1251,903506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1553}}',525.302,125419589,1768941,NULL,'2016-07-27 08:32:16',1469608336,NULL),(1852714093,5136582,1,1344856,0,1,1,'A',1,0.969882,626,964815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 2090}, \"maximum_statistics\": {\"great\": 2208}}',525.367,143902031,2454510,NULL,'2019-04-23 22:55:42',1556060142,NULL),(1842934874,5136582,1,816175,1,1,1,'A',1,0.965955,1208,940023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2203}}',525.699,128730949,2565054,NULL,'2017-01-29 01:13:02',1485652382,NULL),(1853459700,5136582,1,2012389,1,1,1,'A',1,0.983539,1044,513361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 2374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2430}}',526.223,144772298,1866811,NULL,'2019-06-10 12:59:10',1560171550,NULL),(1862929915,5136582,1,2343680,1,1,1,'A',1,0.948867,806,859598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',526.521,159376252,1737303,NULL,'2021-03-05 03:25:03',1614914703,NULL),(3605776425,5136582,1,1584721,1,1,1,'A',1,0.99004,700,999809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 987}, \"maximum_statistics\": {\"great\": 1004}}',526.608,185606442,1121404,NULL,'2024-09-30 15:17:49',1727709469,NULL),(1841703029,5136582,1,704171,1,1,1,'S',1,0.98941,661,1011918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',526.609,126933394,873950,NULL,'2016-10-17 10:09:16',1476698956,NULL),(1873265833,5136582,1,2971172,1,1,1,'A',1,0.957217,1017,905166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',526.982,174866285,1376969,NULL,'2022-10-02 07:01:35',1664694095,NULL),(1852599688,5136582,1,1484077,1,1,1,'A',1,0.97697,447,930656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',527.027,143609935,1076908,NULL,'2019-04-07 03:13:13',1554606793,NULL),(1841648109,5136582,1,849236,1,1,1,'S',1,0.978982,2141,971450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',527.415,126698215,2721029,NULL,'2016-10-03 13:10:34',1475500234,NULL),(1843083054,5136582,1,1056236,1,1,1,'A',1,0.960126,1093,909998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 2346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2533}}',527.555,128846686,2778698,NULL,'2017-02-04 09:25:37',1486200337,NULL),(1872672981,5136582,1,3688027,1,1,1,'A',1,0.997099,1501,905450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1888, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',527.657,173998930,2366958,NULL,'2022-08-17 00:49:57',1660697397,NULL),(1855764362,5136582,1,836037,1,1,1,'A',1,0.969408,621,939411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 950, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',527.698,148439253,1169744,NULL,'2020-02-01 05:00:41',1580533241,NULL),(1853590285,5136582,1,1715844,1,1,1,'A',1,0.981603,641,964398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 736, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',527.724,145047020,909714,NULL,'2019-06-26 09:45:56',1561542356,NULL),(1877016948,5136582,1,118668,1,1,1,'A',1,0.977049,679,960907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',528.074,180350524,1886484,NULL,'2023-08-16 14:19:01',1692195541,NULL),(1857069964,5136582,1,1531625,1,1,1,'A',1,0.958517,949,907880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 2723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2941}}',528.288,150604060,3275677,NULL,'2020-04-30 16:01:25',1588262485,NULL),(1841494352,5136582,1,821637,1,1,1,'S',1,0.988095,840,1010614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 820, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 840}}',528.371,126620153,1066497,NULL,'2016-09-29 07:42:31',1475134951,NULL),(1840347096,5136582,1,155355,1,1,1,'A',1,0.990134,1569,1010764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1571}}',528.451,124741571,1940892,NULL,'2016-06-22 10:05:02',1466589902,NULL),(3690069392,5136582,1,4681293,1,1,1,'S',1,0.984375,672,1004974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',528.454,185802339,833063,NULL,'2024-10-16 08:44:07',1729068247,NULL),(1853861479,5136582,1,981217,1,1,1,'A',1,0.96875,419,916327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',528.495,145649306,1165887,NULL,'2019-08-02 15:02:33',1564758153,NULL),(1840489093,5136582,1,257573,1,1,1,'S',1,0.993519,1080,1021090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',528.579,124981448,1324444,NULL,'2016-07-04 06:49:33',1467614973,NULL),(1841505760,5136582,1,78182,1,1,1,'S',1,0.991301,2989,1023627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2937, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',528.782,126537725,3868852,NULL,'2016-09-24 12:37:59',1474720679,NULL),(1854751826,5136582,1,2169457,1,1,1,'A',1,0.97558,1192,455530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 3170}, \"maximum_statistics\": {\"great\": 3317}}',528.821,146803955,2539873,NULL,'2019-10-20 06:51:09',1571554269,NULL),(1848960471,5136582,1,1378838,0,1,1,'A',1,0.967626,684,925154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1826, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1946}}',528.848,138033943,2267317,NULL,'2018-06-02 06:22:41',1527920561,NULL),(1841415378,5136582,1,90616,1,1,1,'SH',1,0.986872,876,1060707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',529.269,126306176,1150172,NULL,'2016-09-11 10:48:12',1473590892,NULL),(1855564615,5136582,1,1848836,1,1,1,'A',1,0.976714,1544,961374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1911}}',529.472,148293650,2300985,NULL,'2020-01-23 01:02:44',1579741364,NULL),(1845037346,5136582,1,1286944,1,1,1,'S',1,0.990899,1758,1018566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1726, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1758}}',529.65,131999051,2299277,NULL,'2017-07-25 08:29:26',1500971366,NULL),(1840121902,5136582,1,78390,1,1,1,'S',1,0.989444,900,1017369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',529.783,124387951,1154492,NULL,'2016-06-05 11:33:44',1465126424,NULL),(1876989334,5136582,1,2728335,1,1,1,'A',1,0.968417,603,912007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',529.821,180350216,1614632,NULL,'2023-08-16 13:57:09',1692194229,NULL),(1862096358,5136582,1,2500701,1,1,1,'S',1,0.984104,1038,995315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',530.176,158190871,1290790,NULL,'2021-01-28 03:02:48',1611802968,NULL),(1874866463,5136582,1,3980098,1,1,1,'SH',1,0.996715,761,1104765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',530.196,177298417,961257,NULL,'2023-02-11 07:32:24',1676100744,NULL),(1853242005,5136582,1,1838986,1,1,1,'SH',1,0.996284,1884,1001884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1870, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1884}}',530.35,144581498,2487174,NULL,'2019-05-31 07:46:22',1559288782,NULL),(1852562695,5136582,1,1477485,1,1,1,'SH',1,0.985801,986,1066112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 958, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',530.498,143441289,1284305,NULL,'2019-03-28 14:02:11',1553781731,NULL),(1854547836,5136582,1,1711554,1,1,1,'A',1,0.989627,1281,978112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2362}}',530.774,146567863,2829414,NULL,'2019-10-03 15:14:17',1570115657,NULL),(1844708029,5136582,1,821637,0,1,1,'SH',1,0.992857,840,537517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 828, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',531.002,131582416,687443,NULL,'2017-07-03 08:24:04',1499070244,NULL),(1844525251,5136582,1,1127501,1,1,1,'S',1,0.995078,1930,1032073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1911, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1930}}',531.108,131284236,2385736,NULL,'2017-06-17 13:17:41',1497705461,NULL),(1854679383,5136582,1,2141397,1,1,1,'S',1,0.983051,590,997870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',531.961,146737965,713051,NULL,'2019-10-15 14:14:55',1571148895,NULL),(1853196937,5136582,1,164690,1,1,1,'SH',1,0.992786,1109,1090516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1093, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1109}}',532.613,144517151,1496189,NULL,'2019-05-27 13:45:44',1558964744,NULL),(1841035458,5136582,1,136426,1,1,1,'S',1,0.985823,917,1004434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',532.759,125734205,1098724,NULL,'2016-08-12 04:50:48',1470977448,NULL),(1841677269,5136582,1,755528,1,1,1,'SH',1,0.99297,1138,987074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',533.566,126671524,1510404,NULL,'2016-10-02 01:16:19',1475370979,NULL),(1841844065,5136582,1,110148,1,1,1,'S',1,0.976415,954,963451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 909, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',533.627,127236644,1279897,NULL,'2016-11-04 10:41:45',1478256105,NULL),(1844211483,5136582,1,383455,1,1,1,'A',1,0.959143,1901,893231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 19, \"great\": 2570, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',533.775,130690359,3231552,NULL,'2017-05-16 09:05:31',1494925531,NULL),(1852782793,5136582,1,1939224,0,1,1,'A',1,0.993225,247,589380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',534.029,143812952,258299,NULL,'2019-04-19 03:24:42',1555644282,NULL),(1841221552,5136582,1,157054,1,1,1,'S',1,0.993263,668,1028475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',534.243,126163031,806129,NULL,'2016-09-03 12:50:48',1472907048,NULL),(1853273105,5136582,1,1463029,1,1,1,'A',1,0.954946,811,871536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 942}, \"maximum_statistics\": {\"great\": 1021}}',534.246,144679543,1135460,NULL,'2019-06-05 12:23:41',1559737421,NULL),(1846219923,5136582,1,1105943,1,1,1,'A',1,0.987826,1241,1000576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1725}}',534.39,133878530,2117280,NULL,'2017-11-05 08:34:37',1509870877,NULL),(1841853682,5136582,1,361867,1,1,1,'A',1,0.983268,594,984453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 984, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016}}',534.623,127148197,1191905,NULL,'2016-10-29 23:47:30',1477784850,NULL),(1841075546,5136582,1,685029,1,1,1,'S',1,0.983368,962,994214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 962}}',534.999,125955197,1178972,NULL,'2016-08-23 11:53:40',1471953220,NULL),(1840927698,5136582,1,93620,1,1,1,'S',1,0.983134,1927,993952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1927}}',535.078,125700196,2288000,NULL,'2016-08-10 10:09:25',1470823765,NULL),(1867092675,5136582,1,2518130,1,1,1,'S',1,0.993222,959,1032464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',535.139,165840435,1160785,NULL,'2021-09-15 11:05:30',1631703930,NULL),(1845959827,5136582,1,1332295,1,1,1,'A',1,0.962963,960,929083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 977, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1053}}',535.415,133504733,1222317,NULL,'2017-10-15 07:07:17',1508051237,NULL),(1841228723,5136582,1,617859,1,1,1,'S',1,0.99775,889,1044174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',535.464,126109153,1127532,NULL,'2016-08-31 11:12:09',1472641929,NULL),(1852612515,5136582,1,1936317,1,1,1,'A',1,0.986179,819,991116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1796, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1845}}',535.719,143695020,2266823,NULL,'2019-04-12 12:01:15',1555070475,NULL),(1864286300,5136582,1,2360933,1,1,1,'S',1,0.991387,2322,935731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2322}}',536.076,161693730,2673010,NULL,'2021-05-08 02:50:14',1620442214,NULL),(3645698895,5136582,1,126763,1,1,1,'S',1,0.99185,1227,1028386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',536.237,185692601,1467594,NULL,'2024-10-08 00:41:16',1728348076,NULL),(1842928396,5136582,1,963335,1,1,1,'SH',1,0.987696,894,1075156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 872}, \"maximum_statistics\": {\"great\": 894}}',536.551,128805890,1123170,NULL,'2017-02-02 05:25:46',1486013146,NULL),(1841905026,5136582,1,244200,1,1,1,'S',1,0.992278,777,1029263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',536.687,127148120,987259,NULL,'2016-10-29 23:40:01',1477784401,NULL),(1853839593,5136582,1,1313652,1,1,1,'A',1,0.958737,578,872663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2169}}',536.798,145534462,2238279,NULL,'2019-07-26 13:37:32',1564148252,NULL),(1854786942,5136582,1,1436969,1,1,1,'A',1,0.994461,1626,927884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 2957, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2979}}',536.975,147054502,3560000,NULL,'2019-11-05 10:31:24',1572949884,NULL),(1841845219,5136582,1,916603,1,1,1,'A',1,0.975806,1519,957848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 4151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',537.047,127151107,4974143,NULL,'2016-10-30 03:55:18',1477799718,NULL),(1857704107,5136582,1,2429262,1,1,1,'S',1,0.998044,1534,939264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1528, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1534}}',537.389,151463354,1889660,NULL,'2020-05-29 08:17:07',1590740227,NULL),(1874493540,5136582,1,3607886,1,1,1,'A',1,0.948751,627,860994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 15, \"great\": 1775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1961}}',537.392,176889632,2136091,NULL,'2023-01-19 05:56:51',1674107811,NULL),(1854825607,5136582,1,1733315,1,1,1,'A',1,0.989456,746,966870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',537.677,146956194,1001370,NULL,'2019-10-30 09:42:43',1572428563,NULL),(1844221792,5136582,1,1146971,0,1,1,'A',1,0.970434,734,941131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',537.895,130776967,915074,NULL,'2017-05-21 01:53:49',1495331629,NULL),(1852625389,5136582,1,1708054,1,1,1,'S',1,0.998346,3325,954887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 3314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',537.97,143763543,3892750,NULL,'2019-04-16 03:06:31',1555383991,NULL),(1876880778,5136582,1,3312821,1,1,1,'S',1,0.999696,1647,958989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1647}}',538.076,180145096,2027860,NULL,'2023-08-03 10:58:53',1691060333,NULL),(1844368713,5136582,1,1162938,1,1,1,'SH',1,0.988111,757,1073674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',538.231,130877865,958577,NULL,'2017-05-26 19:32:01',1495827121,NULL),(1853238873,5136582,1,1056236,0,1,1,'A',1,0.980063,665,514511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 2449}, \"maximum_statistics\": {\"great\": 2533}}',538.296,144707983,1874480,NULL,'2019-06-07 02:00:20',1559872820,NULL),(1843273548,5136582,1,1082699,0,1,1,'A',1,0.974534,859,504026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 2521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2631}}',538.388,129308419,1929353,NULL,'2017-03-01 08:55:48',1488358548,NULL),(1846180985,5136582,1,1345409,0,1,1,'SH',1,0.991438,584,520078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',538.961,133877866,460544,NULL,'2017-11-05 07:40:10',1509867610,NULL),(1841518797,5136582,1,128791,1,1,1,'SH',1,0.994312,879,1096346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',539.02,126529765,1141182,NULL,'2016-09-24 04:12:19',1474690339,NULL),(2483895621,5136582,1,798128,1,1,1,'S',1,0.990967,2214,1023680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',539.026,183103231,2897549,NULL,'2024-03-10 15:37:30',1710085050,NULL),(1840333807,5136582,1,314179,1,1,1,'S',1,0.990066,906,1011600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',539.835,124723072,1104858,NULL,'2016-06-21 11:12:48',1466507568,NULL),(1855765881,5136582,1,1283325,1,1,1,'SH',1,0.965116,559,1000439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',539.836,148446137,725347,NULL,'2020-02-01 13:36:48',1580564208,NULL),(1855141222,5136582,1,2207814,1,1,1,'A',1,0.979174,2098,892595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 2671, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2785}}',539.836,147335625,3384160,NULL,'2019-11-23 03:43:50',1574480630,NULL),(1844848762,5136582,1,1012645,1,1,1,'A',1,0.978016,895,957685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 943}, \"maximum_statistics\": {\"great\": 978}}',539.885,131751978,1164091,NULL,'2017-07-12 08:23:55',1499847835,NULL),(1840500603,5136582,1,117888,1,1,1,'S',1,0.991809,1343,1021353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1343}}',539.918,124919718,1654145,NULL,'2016-07-01 08:29:14',1467361754,NULL),(1854687301,5136582,1,784270,1,1,1,'A',1,0.977666,771,945361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2194}}',540.122,146909166,2441532,NULL,'2019-10-27 05:11:18',1572153078,NULL),(1844702144,5136582,1,90616,1,1,1,'SH',1,0.99258,876,1078841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',540.249,131528310,1156224,NULL,'2017-06-30 12:59:47',1498827587,NULL),(1846049841,5136582,1,1344856,1,1,1,'A',1,0.984828,1492,986225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2208}}',540.915,133733738,2666115,NULL,'2017-10-28 13:09:14',1509196154,NULL),(1877028189,5136582,1,2253548,1,1,1,'S',1,0.993143,948,1024439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',541.031,180415803,1286633,NULL,'2023-08-21 03:56:22',1692590182,NULL),(1855595609,5136582,1,1411445,0,1,1,'A',1,0.978799,795,496512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 2188}, \"maximum_statistics\": {\"great\": 2264}}',541.08,148293608,1668642,NULL,'2020-01-23 00:56:36',1579740996,NULL),(1854667155,5136582,1,2040377,1,1,1,'SH',1,0.987507,1721,1064650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',541.128,146925748,2350281,NULL,'2019-10-28 02:50:43',1572231043,NULL),(1845210843,5136582,1,1213264,1,1,1,'SH',1,0.997284,1841,552469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1841}}',541.608,132283432,1579193,NULL,'2017-08-09 00:08:44',1502237324,NULL),(1876932937,5136582,1,3609938,1,1,1,'A',1,0.971881,1102,944216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 1484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1547}}',541.911,180350106,1827588,NULL,'2023-08-16 13:49:13',1692193753,NULL),(1844243755,5136582,1,998269,0,1,1,'A',1,0.966189,457,460954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',542.104,130780418,624268,NULL,'2017-05-21 06:04:36',1495346676,NULL),(1858764782,5136582,1,2393974,1,1,1,'SH',1,0.993338,1501,1091268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1481, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1501}}',542.436,153097422,2118952,NULL,'2020-07-29 06:05:50',1596002750,NULL),(1853392819,5136582,1,746111,0,1,1,'SH',1,0.996609,3539,543281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 3515}, \"maximum_statistics\": {\"great\": 3539}}',542.843,144784841,2862562,NULL,'2019-06-11 06:38:34',1560235114,NULL),(1853254324,5136582,1,1545415,1,1,1,'A',1,0.982084,1632,984147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2121}}',542.931,144679630,2592304,NULL,'2019-06-05 12:28:45',1559737725,NULL),(1844217837,5136582,1,1205382,1,1,1,'S',1,0.991551,651,1020412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 640, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 651}}',543.036,130679823,876898,NULL,'2017-05-15 14:54:02',1494860042,NULL),(1853474099,5136582,1,2019352,1,1,1,'A',1,0.996502,1655,996767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 3270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3288}}',543.097,144958001,3838128,NULL,'2019-06-21 04:37:41',1561091861,NULL),(1852722910,5136582,1,1176481,1,1,1,'A',1,0.96182,814,922205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1231}}',543.19,143833956,1436519,NULL,'2019-04-20 05:54:29',1555739669,NULL),(1840105229,5136582,1,457542,1,1,1,'S',1,0.998445,4180,958827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 4167, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 4180}}',543.22,124384126,4390518,NULL,'2016-06-05 08:10:43',1465114243,NULL),(1840779427,5136582,1,85473,1,1,1,'S',1,0.985191,1283,999839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1283}}',543.462,125267100,1561700,NULL,'2016-07-19 05:16:20',1468905380,NULL),(1853466893,5136582,1,1509088,1,1,1,'A',1,0.986774,1132,1056833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1327, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1361}}',543.615,144858654,1815752,NULL,'2019-06-15 11:56:04',1560599764,NULL),(1841692516,5136582,1,697898,1,1,1,'S',1,0.991414,1747,1024413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1717, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',543.809,126845772,2235057,NULL,'2016-10-12 12:38:13',1476275893,NULL),(1843636287,5136582,1,784270,1,1,1,'A',1,0.969918,1549,942063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 2072, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2194}}',543.917,129917600,2579425,NULL,'2017-04-04 07:21:44',1491290504,NULL),(1855735343,5136582,1,2024688,1,1,1,'A',1,0.959823,632,916843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 2424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2601}}',544.407,148411018,2943969,NULL,'2020-01-30 12:53:35',1580388815,NULL),(1876923815,5136582,1,3796183,1,1,1,'A',1,0.944905,651,772132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 1863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2051}}',544.544,180415326,2008100,NULL,'2023-08-21 02:53:34',1692586414,NULL),(1840451849,5136582,1,97890,1,1,1,'S',1,0.993088,868,1027478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 856}, \"maximum_statistics\": {\"great\": 868}}',544.658,124821698,1075040,NULL,'2016-06-26 05:50:22',1466920222,NULL),(1840391183,5136582,1,908296,1,1,1,'S',1,0.988197,2584,1014551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2584}}',545.339,124714262,3225144,NULL,'2016-06-20 21:38:38',1466458718,NULL),(1841747426,5136582,1,124599,1,1,1,'S',1,0.988235,765,1013232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 747}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',545.506,126962115,972402,NULL,'2016-10-19 10:00:49',1476871249,NULL),(1855896589,5136582,1,2288666,1,1,1,'A',1,0.993344,1149,988535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1953}}',545.762,148531521,2383920,NULL,'2020-02-06 12:00:19',1580990419,NULL),(2483803289,5136582,1,2169457,1,1,1,'A',1,0.970907,1140,854103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 3141, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3317}}',545.788,183102989,3899736,NULL,'2024-03-10 15:19:37',1710083977,NULL),(1843884013,5136582,1,116795,1,1,1,'A',1,0.973913,774,1009109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1748, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1840}}',545.956,130273050,2280848,NULL,'2017-04-23 09:39:19',1492940359,NULL),(1852542864,5136582,1,1887379,1,1,1,'S',1,0.989449,1943,1019964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1902, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1943}}',546.026,143511359,2486499,NULL,'2019-04-01 04:16:06',1554092166,NULL),(1877571727,5136582,1,2650974,1,1,1,'A',1,0.982111,1614,989038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1705}}',546.364,181236865,2078690,NULL,'2023-10-18 03:53:29',1697601209,NULL),(1877225088,5136582,1,3982809,1,1,1,'S',1,0.99968,1560,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1560}}',546.466,180789978,1832350,NULL,'2023-09-15 13:31:37',1694784697,NULL),(1852782803,5136582,1,1939224,0,1,1,'SH',1,0.990515,369,609267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 369}}',546.608,143814166,285630,NULL,'2019-04-19 05:44:26',1555652666,NULL),(3605473727,5136582,1,3427559,1,1,1,'A',1,0.991731,779,1067967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1814}}',547.511,185605753,2326015,NULL,'2024-09-30 14:16:13',1727705773,NULL),(1844915577,5136582,1,1242099,1,1,1,'S',1,0.963273,776,943499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',547.618,131788453,929309,NULL,'2017-07-14 07:28:54',1500017334,NULL),(1843238219,5136582,1,766232,1,1,1,'A',1,0.959341,466,906555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 843, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910}}',547.96,129410192,1063546,NULL,'2017-03-06 21:33:54',1488836034,NULL),(3690034748,5136582,1,435822,1,1,1,'A',1,0.981886,766,1027438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1601}}',548.246,185802220,1932282,NULL,'2024-10-16 08:29:36',1729067376,NULL),(1854030864,5136582,1,835691,1,1,1,'A',1,0.95931,1736,903532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 2688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',548.277,145852221,3297306,NULL,'2019-08-15 03:22:39',1565839359,NULL),(1852527003,5136582,1,1285226,1,1,1,'A',1,0.970358,1472,951653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2041}}',548.298,143559659,2433606,NULL,'2019-04-04 10:09:27',1554372567,NULL),(1874844278,5136582,1,890435,0,1,1,'A',1,0.929164,1002,859909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',548.602,177198904,1561417,NULL,'2023-02-05 11:21:04',1675596064,NULL),(1852583246,5136582,1,1565089,1,1,1,'SH',1,0.991974,623,1089296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',548.67,143661046,791786,NULL,'2019-04-10 05:23:48',1554873828,NULL),(1841936594,5136582,1,195478,1,1,1,'S',1,0.983178,1397,957465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1397}}',548.773,127055261,1785006,NULL,'2016-10-24 12:35:05',1477312505,NULL),(1844435518,5136582,1,1111087,1,1,1,'SH',1,0.989437,994,1075942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 973, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 994}}',548.854,131137361,1391882,NULL,'2017-06-09 17:43:16',1497030196,NULL),(1844807373,5136582,1,1240974,0,1,1,'SH',1,0.995381,1299,544632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1299}}',549.174,131617905,1093939,NULL,'2017-07-05 08:28:23',1499243303,NULL),(3685167384,5136582,1,4189073,1,1,1,'A',1,0.985787,1212,995089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1372}}',549.711,185789977,1706979,NULL,'2024-10-15 09:48:17',1728985697,NULL),(1854112157,5136582,1,1700181,1,1,1,'A',1,0.981054,1122,966813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 2221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2296}}',550.124,145758797,2793327,NULL,'2019-08-09 12:07:37',1565352457,NULL),(1875048738,5136582,1,2268536,1,1,1,'S',1,0.986627,673,1012583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',550.23,177619859,849708,NULL,'2023-03-01 12:21:32',1677673292,NULL),(1874794914,5136582,1,1854298,1,1,1,'A',1,0.96836,631,922322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',550.3,177199076,1344551,NULL,'2023-02-05 11:31:30',1675596690,NULL),(1841491370,5136582,1,648184,1,1,1,'A',1,0.948677,610,885405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',550.873,126621430,1036680,NULL,'2016-09-29 09:54:23',1475142863,NULL),(1853215558,5136582,1,1482353,1,1,1,'A',1,0.9649,703,915029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1453}}',550.889,144457136,1648527,NULL,'2019-05-24 13:55:47',1558706147,NULL),(1852464133,5136582,1,1584721,1,1,1,'S',1,0.994024,1004,1030467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 992}, \"maximum_statistics\": {\"great\": 1004}}',550.896,143559898,1190664,NULL,'2019-04-04 10:27:52',1554373672,NULL),(1855527947,5136582,1,2122782,1,1,1,'S',1,0.966767,993,949516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',551.098,148146923,1259226,NULL,'2020-01-13 13:50:22',1578923422,NULL),(1843210349,5136582,1,1162312,0,1,1,'A',1,0.977166,1456,491641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1489}}',551.542,129084728,1187166,NULL,'2017-02-17 12:05:16',1487333116,NULL),(1840421543,5136582,1,624447,1,1,1,'S',1,0.987079,1780,995867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1780}}',551.943,124919118,2225733,NULL,'2016-07-01 07:47:27',1467359247,NULL),(1839942479,5136582,1,774996,1,1,1,'S',1,0.995315,1174,946501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1163, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1174}}',552.4,124064950,1438220,NULL,'2016-05-22 06:25:48',1463898348,NULL),(1859090654,5136582,1,217280,1,1,1,'S',1,0.987226,1370,1014776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1370}}',552.402,153526738,1709872,NULL,'2020-08-13 16:53:20',1597337600,NULL),(3656153475,5136582,1,1056236,1,1,1,'A',1,0.980063,731,967663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 2451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',552.629,185716149,2840381,NULL,'2024-10-10 03:36:54',1728531414,NULL),(1876028112,5136582,1,4073658,1,1,1,'X',1,1,1290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',552.646,179019330,1534620,NULL,'2023-05-23 06:23:34',1684823014,NULL),(1846240224,5136582,1,1294978,1,1,1,'S',1,0.98079,937,990534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 937}}',553.043,133749833,1171967,NULL,'2017-10-29 07:31:41',1509262301,NULL),(1841233330,5136582,1,116795,1,1,1,'S',1,0.989946,1840,1017124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1840}}',553.312,126162648,2343815,NULL,'2016-09-03 12:31:53',1472905913,NULL),(1847361718,5136582,1,1464530,1,1,1,'A',1,0.983799,1396,994398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2006}}',553.417,135677832,2448833,NULL,'2018-02-03 12:15:59',1517660159,NULL),(1845210916,5136582,1,1213264,1,1,1,'S',1,0.992395,1841,1026319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1813, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1841}}',553.623,132285417,2419241,NULL,'2017-08-09 02:59:25',1502247565,NULL),(1841776128,5136582,1,746111,1,1,1,'S',1,0.988415,3539,1017193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 3457, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3539}}',553.74,127031863,4601740,NULL,'2016-10-23 05:05:59',1477199159,NULL),(1859905387,5136582,1,1056236,1,1,1,'A',1,0.976313,1081,959589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 2430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',553.804,154935280,2855770,NULL,'2020-10-06 05:27:49',1601962069,NULL),(1864245678,5136582,1,2607700,1,1,1,'A',1,0.966766,470,895982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 954}, \"maximum_statistics\": {\"great\": 1008}}',553.949,161694110,1028323,NULL,'2021-05-08 03:05:25',1620443125,NULL),(1853935463,5136582,1,124599,1,1,1,'S',1,0.99281,765,1017605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',554.497,145649523,949887,NULL,'2019-08-02 15:17:44',1564759064,NULL),(1852716921,5136582,1,1477485,1,1,1,'SH',1,0.997972,986,1105315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',555.796,143812594,1299694,NULL,'2019-04-19 02:48:54',1555642134,NULL),(1853198913,5136582,1,165988,0,1,1,'A',1,0.974755,399,943650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1426}}',555.93,144490084,1653645,NULL,'2019-05-26 03:24:45',1558841085,NULL),(1841673289,5136582,1,135187,1,1,1,'S',1,0.994002,917,1031852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',556.188,126654881,1126601,NULL,'2016-10-01 08:06:29',1475309189,NULL),(1877076210,5136582,1,3906825,1,1,1,'A',1,0.974552,690,470500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',556.307,180641571,1003093,NULL,'2023-09-05 13:09:01',1693919341,NULL),(1847034012,5136582,1,1140239,1,1,1,'A',1,0.977759,1533,968136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1665, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1731}}',556.46,134979583,2076286,NULL,'2017-12-31 03:04:31',1514689471,NULL),(1853956933,5136582,1,1100855,1,1,1,'A',1,0.985931,806,979573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 901, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',556.913,145658250,1112564,NULL,'2019-08-03 04:25:46',1564806346,NULL),(3727632249,5136582,1,3312821,1,1,1,'A',1,0.99575,721,976903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1637, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1647}}',557.075,185899171,1935696,NULL,'2024-10-23 02:10:48',1729649448,NULL),(1855724899,5136582,1,2267914,1,1,1,'SH',1,0.991683,1022,987158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',557.104,148308738,1207218,NULL,'2020-01-24 01:03:52',1579827832,NULL),(1854207612,5136582,1,2007651,1,1,1,'S',1,0.99859,1418,956008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1418}}',557.186,146109642,1647530,NULL,'2019-08-31 11:02:23',1567249343,NULL),(1865273966,5136582,1,2271916,1,1,1,'A',1,0.971178,791,952244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',557.218,163095337,951722,NULL,'2021-06-18 03:46:47',1623988007,NULL),(1852764589,5136582,1,1410641,1,1,1,'SH',1,0.995879,364,1096883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',557.666,143802764,487799,NULL,'2019-04-18 14:00:24',1555596024,NULL),(1853554873,5136582,1,1331306,1,1,1,'SH',1,0.993226,1550,1091955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1550}}',557.809,144976608,2101663,NULL,'2019-06-22 06:31:40',1561185100,NULL),(1841718424,5136582,1,280103,1,1,1,'S',1,0.996597,1763,1026444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1751, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1763}}',558.063,126962510,2333407,NULL,'2016-10-19 10:40:27',1476873627,NULL),(1844744792,5136582,1,849236,1,1,1,'S',1,0.99276,2141,1010023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',558.068,131562514,2736534,NULL,'2017-07-02 06:09:49',1498975789,NULL),(1853432432,5136582,1,989280,1,1,1,'A',1,0.985462,1435,1033345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 2486}, \"maximum_statistics\": {\"great\": 2545}}',558.089,144943242,3011878,NULL,'2019-06-20 09:10:40',1561021840,NULL),(1852715125,5136582,1,1571161,1,1,1,'SH',1,0.996047,1265,1097576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1265}}',558.196,143934777,1733738,NULL,'2019-04-26 01:00:21',1556240421,NULL),(1843354389,5136582,1,1192690,1,1,1,'SH',1,0.982216,731,1037038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 705}, \"maximum_statistics\": {\"great\": 731}}',558.379,129414410,957603,NULL,'2017-03-07 05:55:31',1488866131,NULL),(1844807371,5136582,1,1240974,1,1,1,'S',1,0.994226,1299,1027962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',558.395,131617686,1677351,NULL,'2017-07-05 08:10:46',1499242246,NULL),(1840400435,5136582,1,86994,1,1,1,'S',1,0.994258,1045,1030557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',558.429,124637494,1281455,NULL,'2016-06-17 12:39:18',1466167158,NULL),(1844659631,5136582,1,1212725,1,1,1,'S',1,0.983667,1500,1003216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1500}}',558.551,131524035,1897632,NULL,'2017-06-30 08:09:52',1498810192,NULL),(1855896156,5136582,1,2288665,1,1,1,'A',1,0.967113,1637,947519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1718}}',558.825,148528570,2129174,NULL,'2020-02-06 07:37:02',1580974622,NULL),(1840617913,5136582,1,343428,1,1,1,'S',1,0.98791,2440,1014611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2440}}',558.839,125210491,2961494,NULL,'2016-07-16 06:51:33',1468651893,NULL),(1841098246,5136582,1,159198,1,1,1,'S',1,0.987097,1860,1010172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1860}}',559.506,125893184,2304260,NULL,'2016-08-20 08:00:47',1471680047,NULL),(1874763338,5136582,1,3671908,1,1,1,'A',1,0.965904,1687,931614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 2236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',560.223,177278858,2709459,NULL,'2023-02-10 05:35:10',1676007310,NULL),(1840660166,5136582,1,674882,1,1,1,'S',1,0.984987,1965,1002351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',560.243,125211125,2389950,NULL,'2016-07-16 07:43:20',1468655000,NULL),(1853506874,5136582,1,1749188,1,1,1,'A',1,0.979465,683,505776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1534}}',560.348,144993603,1106041,NULL,'2019-06-23 04:40:08',1561264808,NULL),(1844861534,5136582,1,439066,1,1,1,'S',1,0.99748,2579,952867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2566, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',560.516,131657712,3391366,NULL,'2017-07-07 13:16:35',1499433395,NULL),(1859752839,5136582,1,2598031,1,1,1,'A',1,0.972506,1040,865100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',560.786,154517206,1440982,NULL,'2020-09-21 00:10:21',1600647021,NULL),(1840527671,5136582,1,435822,1,1,1,'S',1,0.993129,1601,1020786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1601}}',560.887,124911918,1979474,NULL,'2016-06-30 21:40:43',1467322843,NULL),(1877170055,5136582,1,4221659,1,1,1,'A',1,0.989613,874,879743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1396}}',561.151,180561623,1674622,NULL,'2023-08-31 01:16:26',1693444586,NULL),(1876023278,5136582,1,3705202,1,1,1,'S',1,0.987179,1287,1008299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',561.213,179062439,1705284,NULL,'2023-05-26 03:44:59',1685072699,NULL),(1842865653,5136582,1,777192,1,1,1,'S',1,0.992883,1124,952855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1108, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1124}}',561.421,128806628,1410336,NULL,'2017-02-02 06:40:18',1486017618,NULL),(1853857726,5136582,1,2078688,1,1,1,'S',1,0.980526,950,988231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',561.768,145502744,1154968,NULL,'2019-07-24 14:07:59',1563977279,NULL),(1843081756,5136582,1,989280,1,1,1,'A',1,0.988802,1984,1006751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 2494, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2545}}',561.856,128867679,3102245,NULL,'2017-02-05 07:54:49',1486281289,NULL),(1874211034,5136582,1,2708053,1,1,1,'A',1,0.965069,1581,911039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 2736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2920}}',561.975,176190631,3285373,NULL,'2022-12-12 17:53:57',1670867637,NULL),(1841702673,5136582,1,704083,1,1,1,'A',1,0.972477,1453,944903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1635}}',562.455,126934340,2051263,NULL,'2016-10-17 11:35:37',1476704137,NULL),(1844561991,5136582,1,1159350,1,1,1,'SH',1,0.98965,1256,1080691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1256}}',562.892,131260714,1627993,NULL,'2017-06-16 11:00:24',1497610824,NULL),(1852455424,5136582,1,1843939,1,1,1,'A',1,0.983879,1065,988336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2109}}',562.909,143392392,2473539,NULL,'2019-03-25 13:16:37',1553519797,NULL),(1844759969,5136582,1,1141715,1,1,1,'A',1,0.966979,1941,922452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2029}}',563.089,131407059,2393218,NULL,'2017-06-24 03:05:29',1498273529,NULL),(1855629736,5136582,1,2194103,1,1,1,'A',1,0.973586,709,899690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 2036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2139}}',563.419,148147757,2409833,NULL,'2020-01-13 14:59:28',1578927568,NULL),(1844645825,5136582,1,1150699,1,1,1,'S',1,0.991562,1600,1027337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1573, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1600}}',563.677,131430506,2136910,NULL,'2017-06-25 04:56:45',1498366605,NULL),(1841767650,5136582,1,132640,1,1,1,'S',1,0.994971,1392,1036658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1392}}',563.745,126900487,1786736,NULL,'2016-10-15 15:48:59',1476546539,NULL),(1855561174,5136582,1,1985614,1,1,1,'A',1,0.981896,1212,989943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1519}}',564.049,148104613,1808115,NULL,'2020-01-11 02:03:10',1578708190,NULL),(1840781823,5136582,1,620995,1,1,1,'S',1,0.989314,889,1015404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',564.49,125403784,1085566,NULL,'2016-07-26 12:13:47',1469535227,NULL),(3585745500,5136582,1,1305282,1,1,1,'A',1,0.979884,1338,975863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1992, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2063}}',564.598,185561834,2517807,NULL,'2024-09-27 03:25:47',1727407547,NULL),(1873946559,5136582,1,3864624,1,1,1,'A',1,0.97832,1618,954653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 2473}, \"maximum_statistics\": {\"great\": 2560}}',565.503,175909452,2990417,NULL,'2022-11-27 05:17:44',1669526264,NULL),(1842032398,5136582,1,813300,1,1,1,'S',1,0.994751,1143,1036923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',565.638,127279849,1490119,NULL,'2016-11-06 12:19:59',1478434799,NULL),(1853419429,5136582,1,1594500,0,1,1,'SH',1,0.992888,2320,545559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2320}}',565.643,144781673,1919588,NULL,'2019-06-11 01:01:14',1560214874,NULL),(1840597446,5136582,1,155430,1,1,1,'S',1,0.988616,1098,974903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1073, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',565.8,125204174,1453297,NULL,'2016-07-15 21:47:35',1468619255,NULL),(1844812609,5136582,1,991176,0,1,1,'SH',1,0.994814,2314,538292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2314}}',566.353,131733021,1902849,NULL,'2017-07-11 08:05:17',1499760317,NULL),(1844176135,5136582,1,746111,1,1,1,'A',1,0.979514,1589,1034527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 3397, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3539}}',566.628,130659931,4558221,NULL,'2017-05-14 12:12:50',1494763970,NULL),(1841314184,5136582,1,97949,1,1,1,'S',1,0.987849,2510,998845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2449, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',566.686,126413220,3263424,NULL,'2016-09-17 12:52:33',1474116753,NULL),(1841740746,5136582,1,168534,1,1,1,'S',1,0.995055,910,1032545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 901, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 910}}',566.933,127028333,1125530,NULL,'2016-10-23 00:31:39',1477182699,NULL),(1853216853,5136582,1,1344856,0,1,1,'A',1,0.992527,1498,537362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 2179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',566.972,144452395,1762726,NULL,'2019-05-24 08:10:04',1558685404,NULL),(1846209766,5136582,1,1412711,1,1,1,'S',1,0.980927,1337,994531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',567.977,133877184,1669271,NULL,'2017-11-05 06:43:34',1509864214,NULL),(1842041743,5136582,1,749949,1,1,1,'S',1,0.990457,1991,1018087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1953, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1991}}',568.341,127254263,2508790,NULL,'2016-11-05 08:19:48',1478333988,NULL),(1855686415,5136582,1,1144904,0,1,1,'A',1,0.977027,659,492289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1110}}',568.581,148495023,778154,NULL,'2020-02-04 06:01:14',1580796074,NULL),(1852567069,5136582,1,1838157,1,1,1,'S',1,0.994233,1994,1034366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1971, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1994}}',569.117,143424935,2638899,NULL,'2019-03-27 13:09:14',1553692154,NULL),(1853520086,5136582,1,1843535,1,1,1,'A',1,0.991963,1164,534233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 2029}, \"maximum_statistics\": {\"great\": 2053}}',570.099,145050673,1574420,NULL,'2019-06-26 14:12:41',1561558361,NULL),(3669007856,5136582,1,4007196,1,1,1,'A',1,0.991299,1290,1012432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1609}}',570.239,185748046,2015755,NULL,'2024-10-12 12:19:24',1728735564,NULL),(1844235463,5136582,1,1213615,1,1,1,'S',1,0.990437,732,1022385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 732}}',570.321,130758103,936368,NULL,'2017-05-20 07:13:58',1495264438,NULL),(1844883952,5136582,1,1141715,1,1,1,'A',1,0.977822,782,940110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2029}}',570.869,131734004,2312082,NULL,'2017-07-11 09:16:09',1499764569,NULL),(3685087754,5136582,1,2627023,1,1,1,'A',1,0.970477,875,927035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 1527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1592}}',571.211,185789696,1821891,NULL,'2024-10-15 09:18:44',1728983924,NULL),(1852799078,5136582,1,1444656,0,1,1,'A',1,0.971027,641,973071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 2158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2278}}',571.212,143781920,2520608,NULL,'2019-04-17 08:29:44',1555489784,NULL),(1877019502,5136582,1,858682,1,1,1,'A',1,0.96115,696,893671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',571.578,180374460,1082711,NULL,'2023-08-18 08:06:01',1692345961,NULL),(1841202817,5136582,1,102527,1,1,1,'S',1,0.993994,666,1028069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',571.776,126140431,796997,NULL,'2016-09-02 10:21:43',1472811703,NULL),(1846145239,5136582,1,1383931,1,1,1,'A',1,0.970297,1655,956046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 2296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',571.955,133608339,2854859,NULL,'2017-10-21 13:07:43',1508591263,NULL),(1840552669,5136582,1,235556,1,1,1,'S',1,0.987994,1416,1015026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',572.088,125025612,1752472,NULL,'2016-07-06 13:54:33',1467813273,NULL),(1841548186,5136582,1,744877,1,1,1,'S',1,0.982442,1851,1058518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1786, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1851}}',572.44,126536983,2516898,NULL,'2016-09-24 11:58:50',1474718330,NULL),(1853454750,5136582,1,1186548,0,1,1,'A',1,0.977157,767,497418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 948}, \"maximum_statistics\": {\"great\": 985}}',572.469,144896496,727297,NULL,'2019-06-17 13:20:40',1560777640,NULL),(1842982687,5136582,1,924098,1,1,1,'S',1,0.986339,732,998939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 712, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',572.893,128990801,968032,NULL,'2017-02-12 03:27:31',1486870051,NULL),(1859849875,5136582,1,2431719,1,1,1,'A',1,0.988955,647,517457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 2312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2354}}',573.006,154665912,1766086,NULL,'2020-09-26 07:31:11',1601105471,NULL),(1873310180,5136582,1,1828695,0,1,1,'A',1,0.958285,585,435824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',573.216,174938137,1136445,NULL,'2022-10-06 05:07:46',1665032866,NULL),(1844714889,5136582,1,97949,1,1,1,'S',1,0.990637,2510,1005514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',573.242,131582226,3254761,NULL,'2017-07-03 08:07:00',1499069220,NULL),(1852542378,5136582,1,1744951,1,1,1,'A',1,0.994836,2198,930806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 2780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2808}}',573.748,143452368,3325406,NULL,'2019-03-29 06:25:06',1553840706,NULL),(1874908765,5136582,1,3692617,1,1,1,'A',1,0.979504,642,972881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',573.967,177514778,1114334,NULL,'2023-02-23 12:52:26',1677156746,NULL),(1853515385,5136582,1,1657901,0,1,1,'A',1,0.980044,413,489100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 876}, \"maximum_statistics\": {\"great\": 902}}',574.002,145012300,654563,NULL,'2019-06-24 05:32:50',1561354370,NULL),(3669098957,5136582,1,746111,1,1,1,'S',1,0.99675,3539,1042831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3539}}',574.079,185748283,4642616,NULL,'2024-10-12 12:37:02',1728736622,NULL),(1852463304,5136582,1,1379641,1,1,1,'A',1,0.987585,768,894678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1611}}',574.106,143510050,1681274,NULL,'2019-04-01 01:18:32',1554081512,NULL),(1842756007,5136582,1,125530,1,1,1,'A',1,0.991685,880,1007583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 902}}',574.646,128527543,1040018,NULL,'2017-01-18 00:27:21',1484699241,NULL),(1853454733,5136582,1,1186548,1,1,1,'A',1,0.962437,964,922036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 916}, \"maximum_statistics\": {\"great\": 985}}',574.658,144896315,1167434,NULL,'2019-06-17 13:08:49',1560776929,NULL),(1877199761,5136582,1,3413141,1,1,1,'A',1,0.977072,1036,957874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1810}}',574.903,180696789,2149796,NULL,'2023-09-09 07:59:01',1694246341,NULL),(1843276628,5136582,1,1021966,0,1,1,'SH',1,0.985417,1440,513544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1440}}',575.026,129376547,1161376,NULL,'2017-03-05 01:54:35',1488678875,NULL),(1853935903,5136582,1,2052056,1,1,1,'S',1,0.973936,1669,968440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1582, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1669}}',575.317,145697079,2073029,NULL,'2019-08-05 12:52:08',1565009528,NULL),(1854580404,5136582,1,1146971,0,1,1,'A',1,0.965177,481,922142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 710, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',576.243,146633875,898413,NULL,'2019-10-08 04:49:20',1570510160,NULL),(1844667188,5136582,1,195478,1,1,1,'S',1,0.995347,1397,986839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1397}}',576.429,131582599,1762484,NULL,'2017-07-03 08:38:51',1499071131,NULL),(1877034786,5136582,1,3122375,1,1,1,'A',1,0.961084,1841,918012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 2139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2287}}',576.742,180415136,2744719,NULL,'2023-08-21 02:28:15',1692584895,NULL),(1844110395,5136582,1,394235,1,1,1,'S',1,0.991379,1102,1026966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1083, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',576.798,130451658,1386933,NULL,'2017-05-03 12:01:16',1493812876,NULL),(1855644040,5136582,1,1460904,0,1,1,'A',1,0.981343,1196,478194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 2327}, \"maximum_statistics\": {\"great\": 2412}}',577.064,148189037,1798261,NULL,'2020-01-16 14:17:31',1579184251,NULL),(1841554454,5136582,1,53846,1,1,1,'S',1,0.992547,738,978217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',577.218,126530230,806233,NULL,'2016-09-24 04:50:16',1474692616,NULL),(1841443460,5136582,1,249371,1,1,1,'S',1,0.99419,1463,1034082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1463}}',577.733,126555504,1833519,NULL,'2016-09-25 07:28:07',1474788487,NULL),(1841531678,5136582,1,798128,1,1,1,'SH',1,0.986224,2214,1062463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',577.815,126554136,2949462,NULL,'2016-09-25 05:41:11',1474782071,NULL),(1841453825,5136582,1,103282,1,1,1,'SH',1,0.997447,1567,1108105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1567}}',577.844,126532994,1952580,NULL,'2016-09-24 08:15:07',1474704907,NULL),(1841706596,5136582,1,632241,1,1,1,'A',1,0.990348,733,1001667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',578.174,126917176,925164,NULL,'2016-10-16 10:48:28',1476614908,NULL),(1855720795,5136582,1,2266075,1,1,1,'A',1,0.977876,802,504553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 2173}, \"maximum_statistics\": {\"great\": 2260}}',578.64,148391596,1703083,NULL,'2020-01-29 03:47:53',1580269673,NULL),(3467768545,5136582,1,1212725,1,1,1,'S',1,0.993,1500,1031844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',578.935,185316091,1917762,NULL,'2024-09-06 07:07:26',1725606446,NULL),(1853406335,5136582,1,1937291,1,1,1,'A',1,0.988208,617,997608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1658, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1696}}',579.092,144948260,2121088,NULL,'2019-06-20 15:04:01',1561043041,NULL),(1859849035,5136582,1,2335813,1,1,1,'A',1,0.971649,636,948927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 916, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 970}}',579.21,154665571,1142325,NULL,'2020-09-26 07:12:44',1601104364,NULL),(1877148522,5136582,1,3664335,1,1,1,'A',1,0.967794,504,921082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 1767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1863}}',579.779,180641673,2120142,NULL,'2023-09-05 13:17:30',1693919850,NULL),(1843324271,5136582,1,366293,1,1,1,'S',1,0.980664,1836,991919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1765, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1836}}',579.978,129400114,2371740,NULL,'2017-03-06 08:24:03',1488788643,NULL),(1852588988,5136582,1,1844171,1,1,1,'A',1,0.962667,712,927244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',580.322,143650264,1780742,NULL,'2019-04-09 13:13:23',1554815603,NULL),(3363112807,5136582,1,4231738,1,1,1,'A',1,0.959725,489,848762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 944}, \"maximum_statistics\": {\"great\": 1018}}',580.406,185090535,1154654,NULL,'2024-08-19 05:09:24',1724044164,NULL),(1876475668,5136582,1,4102957,1,1,1,'A',1,0.96488,557,914934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 2310, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2463}}',581.08,179690091,2858420,NULL,'2023-07-05 03:33:22',1688528002,NULL),(1842945301,5136582,1,1097541,1,1,1,'S',1,0.995272,2115,1038349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2095, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',581.468,128788507,2660182,NULL,'2017-02-01 05:14:58',1485926098,NULL),(1865068943,5136582,1,2917279,1,1,1,'A',1,0.963755,376,892434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 1517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1614}}',581.548,162814979,1680953,NULL,'2021-06-09 05:11:58',1623215518,NULL),(1841468302,5136582,1,109382,1,1,1,'SH',1,0.986991,1499,1057442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',582.166,126555184,1903092,NULL,'2016-09-25 07:05:09',1474787109,NULL),(1876830369,5136582,1,1531625,1,1,1,'A',1,0.966168,1224,465976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 2761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2941}}',582.298,180271277,2100851,NULL,'2023-08-11 14:25:03',1691763903,NULL),(1853525401,5136582,1,1941698,0,1,1,'SH',1,0.986842,1900,522446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1850}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',582.508,144997761,1542364,NULL,'2019-06-23 10:32:54',1561285974,NULL),(1853357222,5136582,1,1746892,1,1,1,'SH',1,0.990063,2214,968646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2214}}',582.595,144957188,2697726,NULL,'2019-06-21 03:13:58',1561086838,NULL),(3368910324,5136582,1,2833072,1,1,1,'A',1,0.969416,606,911265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 2708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2861}}',583.078,185103408,3067818,NULL,'2024-08-20 05:33:59',1724132039,NULL),(1845211560,5136582,1,1213264,1,1,1,'SH',1,0.983433,1841,1057938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1780, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1841}}',583.102,132305631,2495986,NULL,'2017-08-10 03:13:41',1502334821,NULL),(1862917899,5136582,1,2466833,1,1,1,'A',1,0.973128,951,935416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 2571, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2698}}',583.216,159376402,3136569,NULL,'2021-03-05 03:34:44',1614915284,NULL),(3374469553,5136582,1,2024688,1,1,1,'A',1,0.977509,1648,927625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 2507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2601}}',583.275,185115503,3019231,NULL,'2024-08-21 04:27:44',1724214464,NULL),(1845027431,5136582,1,1275856,1,1,1,'S',1,0.996629,890,1035807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 890}}',583.461,131984542,1101659,NULL,'2017-07-24 12:36:37',1500899797,NULL),(1845028108,5136582,1,1275856,1,1,1,'XH',1,1,890,555230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890}, \"maximum_statistics\": {\"great\": 890}}',583.575,132097702,716965,NULL,'2017-07-30 11:32:08',1501414328,NULL),(1841280900,5136582,1,85127,1,1,1,'S',1,0.993318,898,1018436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 886, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 898}}',583.576,126186510,1124948,NULL,'2016-09-04 13:27:49',1472995669,NULL),(1855434366,5136582,1,1843939,1,1,1,'SH',1,0.995258,2109,548114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2089}, \"maximum_statistics\": {\"great\": 2109}}',583.613,148031484,1681084,NULL,'2020-01-06 05:30:35',1578288635,NULL),(1844132593,5136582,1,632241,0,1,1,'SH',1,0.985843,777,531763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',583.67,130763461,634455,NULL,'2017-05-20 12:04:30',1495281870,NULL),(1841170918,5136582,1,848579,1,1,1,'S',1,0.989821,2014,1010476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2014}}',583.842,126009771,2451184,NULL,'2016-08-26 08:49:03',1472201343,NULL),(1844531118,5136582,1,1133251,1,1,1,'A',1,0.98198,1153,984820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 2229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2303}}',584.219,131258970,2715361,NULL,'2017-06-16 08:49:59',1497602999,NULL),(1855735686,5136582,1,1709943,1,1,1,'A',1,0.983744,578,986120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 865, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 892}}',584.983,148344460,1078843,NULL,'2020-01-26 03:39:07',1580009947,NULL),(1876978408,5136582,1,1203136,1,1,1,'A',1,0.958143,1024,827464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 1832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',585.096,180416062,2004672,NULL,'2023-08-21 04:33:08',1692592388,NULL),(1876737699,5136582,1,4158362,1,1,1,'S',1,0.99879,2892,916738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2892}}',585.13,180018872,3438610,NULL,'2023-07-26 12:04:39',1690373079,NULL),(1859964545,5136582,1,2411176,1,1,1,'A',1,0.965182,1056,917521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 2168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2312}}',585.226,154935196,2599765,NULL,'2020-10-06 05:19:01',1601961541,NULL),(1844720963,5136582,1,1274287,1,1,1,'S',1,0.983977,1373,992447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1373}}',585.369,131404753,1716603,NULL,'2017-06-24 00:03:16',1498262596,NULL),(1843941287,5136582,1,1176481,1,1,1,'S',1,0.976442,1231,978808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1231}}',585.728,130372671,1525446,NULL,'2017-04-29 07:19:37',1493450377,NULL),(1853062755,5136582,1,1558762,1,1,1,'A',1,0.983322,1255,980336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1499}}',585.926,144206106,1777703,NULL,'2019-05-11 04:28:52',1557548932,NULL),(1855775187,5136582,1,2132214,1,1,1,'A',1,0.983944,1099,1042776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1935, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1993}}',586.128,148495425,2602394,NULL,'2020-02-04 06:44:31',1580798671,NULL),(1855612994,5136582,1,988877,0,1,1,'A',1,0.989976,638,528600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',586.253,148198978,651020,NULL,'2020-01-17 05:45:39',1579239939,NULL),(1855774449,5136582,1,1538448,1,1,1,'A',1,0.98434,709,993051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1302, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1341}}',587.204,148333744,1663378,NULL,'2020-01-25 14:03:39',1579961019,NULL),(1846110392,5136582,1,1374716,1,1,1,'A',1,0.972672,2208,950953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 2808, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2964}}',587.637,133620416,3629882,NULL,'2017-10-22 01:23:08',1508635388,NULL),(1854633391,5136582,1,1439299,1,1,1,'A',1,0.964168,1481,894335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',588.221,146909021,2339174,NULL,'2019-10-27 04:51:17',1572151877,NULL),(3690186915,5136582,1,3427559,1,1,1,'SH',1,0.995865,1814,1101013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1799, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1814}}',588.295,185802738,2472262,NULL,'2024-10-16 09:29:40',1729070980,NULL),(1852958370,5136582,1,1936317,1,1,1,'A',1,0.987534,1130,1063488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1801, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1845}}',588.721,144141790,2430450,NULL,'2019-05-07 11:37:29',1557229049,NULL),(1855521585,5136582,1,1933694,1,1,1,'A',1,0.978296,1148,970850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',588.872,148047078,1409677,NULL,'2020-01-07 06:54:44',1578380084,NULL),(1855721812,5136582,1,1430505,1,1,1,'A',1,0.970672,639,976373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',588.938,148410929,1956207,NULL,'2020-01-30 12:44:10',1580388250,NULL),(3585733050,5136582,1,1000101,1,1,1,'A',1,0.967622,640,908525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1884}}',589.076,185561813,2083595,NULL,'2024-09-27 03:21:06',1727407266,NULL),(1856456585,5136582,1,2314621,1,1,1,'S',1,0.992726,2131,1029938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2131}}',589.83,149658620,2721763,NULL,'2020-03-31 08:31:30',1585643490,NULL),(1854484909,5136582,1,2052056,1,1,1,'SH',1,0.988017,1669,528564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1669}}',589.944,146512281,1328552,NULL,'2019-09-29 05:35:35',1569735335,NULL),(1842808271,5136582,1,1021966,1,1,1,'S',1,0.985417,1440,966314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',589.989,128528994,1786299,NULL,'2017-01-18 02:48:03',1484707683,NULL),(1845229054,5136582,1,1364659,1,1,1,'A',1,0.982103,1076,973156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 2198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',590.043,132346028,2724011,NULL,'2017-08-12 07:39:58',1502523598,NULL),(1854501120,5136582,1,2158454,1,1,1,'S',1,0.98808,797,973384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 797}}',590.287,146510337,1084343,NULL,'2019-09-29 02:26:31',1569723991,NULL),(1840872022,5136582,1,121334,1,1,1,'SH',1,0.991292,1378,1078337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1378}}',590.383,125520449,1891152,NULL,'2016-08-01 10:35:54',1470047754,NULL),(1852810119,5136582,1,798128,1,1,1,'SH',1,0.991644,2214,1070744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',590.611,143812203,2887824,NULL,'2019-04-19 02:07:11',1555639631,NULL),(1841312879,5136582,1,321286,1,1,1,'SH',1,0.990724,1132,1079739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',591.009,126309741,1476670,NULL,'2016-09-11 14:07:56',1473602876,NULL),(1874471747,5136582,1,3587614,1,1,1,'A',1,0.973494,1122,992364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1971, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2075}}',591.063,176671878,2500073,NULL,'2023-01-07 08:18:19',1673079499,NULL),(1840345106,5136582,1,69725,1,1,1,'S',1,0.989754,976,1020180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',591.439,124732133,1164907,NULL,'2016-06-21 20:09:59',1466539799,NULL),(1855598935,5136582,1,1684637,1,1,1,'S',1,0.984545,1197,1005036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1197}}',591.616,148231202,1536970,NULL,'2020-01-19 01:42:12',1579398132,NULL),(1874657328,5136582,1,3273118,1,1,1,'S',1,0.989783,1615,1010736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1615}}',591.93,176996627,2063013,NULL,'2023-01-25 05:01:05',1674622865,NULL),(3645669362,5136582,1,991176,1,1,1,'S',1,0.997623,2314,1044135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2314}}',592.044,185692555,3101504,NULL,'2024-10-08 00:30:20',1728347420,NULL),(1852569079,5136582,1,1763967,1,1,1,'S',1,0.995235,1679,1035315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1679}}',592.26,143451277,2178605,NULL,'2019-03-29 04:33:04',1553833984,NULL),(1864244054,5136582,1,2466833,1,1,1,'A',1,0.96238,842,945524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 2516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2698}}',592.419,161590816,3091994,NULL,'2021-05-05 05:31:04',1620192664,NULL),(3532813496,5136582,1,4568679,1,1,1,'S',1,0.99314,656,1028678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',593.387,185450492,831261,NULL,'2024-09-17 11:08:57',1726571337,NULL),(1844115634,5136582,1,1211856,1,1,1,'SH',1,0.990991,666,1083616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654}, \"maximum_statistics\": {\"great\": 666}}',593.653,130465952,836298,NULL,'2017-05-04 08:07:28',1493885248,NULL),(1844038038,5136582,1,1176481,0,1,1,'A',1,0.992283,987,536359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1231}}',593.918,130466256,964017,NULL,'2017-05-04 08:36:26',1493886986,NULL),(1853218673,5136582,1,1487235,1,1,1,'A',1,0.989343,1764,1003534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 2251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2299}}',594.291,144544461,2765838,NULL,'2019-05-29 05:03:51',1559106231,NULL),(1855635838,5136582,1,1444656,0,1,1,'A',1,0.993854,1516,536274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 2255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2278}}',594.775,148293468,1762942,NULL,'2020-01-23 00:38:07',1579739887,NULL),(1845959929,5136582,1,1373621,1,1,1,'A',1,0.983871,1546,981360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1593, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1643}}',594.901,133523877,2077547,NULL,'2017-10-16 09:42:10',1508146930,NULL),(1854933692,5136582,1,2007651,1,1,1,'A',1,0.961213,1226,943770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',595.036,147209146,1643962,NULL,'2019-11-15 07:24:38',1573802678,NULL),(1841440428,5136582,1,403050,1,1,1,'S',1,0.980402,2092,983718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2010}, \"maximum_statistics\": {\"great\": 2092}}',595.175,126537214,2464826,NULL,'2016-09-24 12:10:41',1474719041,NULL),(1877101837,5136582,1,2494147,1,1,1,'A',1,0.987315,1707,875133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 2964, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3035}}',595.287,180605262,3765978,NULL,'2023-09-03 01:34:49',1693704889,NULL),(1855012588,5136582,1,2202720,1,1,1,'SH',1,0.988764,3115,1039720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 3045, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3115}}',595.429,147167250,3902034,NULL,'2019-11-12 12:18:52',1573561132,NULL),(1856400001,5136582,1,1886198,1,1,1,'A',1,0.984176,983,978651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2054, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',595.534,149460898,2664619,NULL,'2020-03-24 12:09:26',1585051766,NULL),(1847117541,5136582,1,1466716,1,1,1,'A',1,0.946635,1040,890146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1040}}',595.656,135310484,1220668,NULL,'2018-01-16 06:33:11',1516084391,NULL),(1855498107,5136582,1,1806900,1,1,1,'A',1,0.990518,2356,1029168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2531}}',595.991,148046844,3371351,NULL,'2020-01-07 06:14:15',1578377655,NULL),(1877324394,5136582,1,3867081,1,1,1,'A',1,0.961303,602,914740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1473}}',596.075,180859355,1721557,NULL,'2023-09-20 01:54:44',1695174884,NULL),(1844721001,5136582,1,1274287,1,1,1,'SH',1,0.996358,1373,545615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1373}}',596.179,131404993,1122921,NULL,'2017-06-24 00:26:16',1498263976,NULL),(1876991282,5136582,1,1945359,1,1,1,'A',1,0.985399,1185,969945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1267}}',596.472,180328466,1579979,NULL,'2023-08-15 02:40:35',1692067235,NULL),(1840869919,5136582,1,816175,1,1,1,'S',1,0.990468,2203,1022133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2203}}',596.614,125590287,2709788,NULL,'2016-08-04 21:31:24',1470346284,NULL),(1854647640,5136582,1,1939224,1,1,1,'SH',1,0.987805,369,1206796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',596.785,146836931,457813,NULL,'2019-10-22 13:40:05',1571751605,NULL),(1854667910,5136582,1,1305282,1,1,1,'A',1,0.981823,736,972241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1995, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2063}}',596.938,146761858,2448912,NULL,'2019-10-17 13:55:46',1571320546,NULL),(1853306039,5136582,1,632241,0,1,1,'SH',1,0.993565,777,538203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 777}}',598.091,144680252,621612,NULL,'2019-06-05 13:02:45',1559739765,NULL),(1841058348,5136582,1,143823,1,1,1,'S',1,0.991554,1184,1023390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',598.286,126009171,1531570,NULL,'2016-08-26 08:06:15',1472198775,NULL),(1844573107,5136582,1,813387,0,1,1,'SH',1,0.991886,986,542728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',598.926,131300484,771004,NULL,'2017-06-18 08:03:38',1497773018,NULL),(1873158474,5136582,1,3170171,1,1,1,'A',1,0.968961,1275,935633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1482}}',599.385,174802021,1738293,NULL,'2022-09-29 13:13:45',1664457225,NULL),(1855658298,5136582,1,1082699,1,1,1,'A',1,0.967313,1261,977137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 2481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2631}}',599.489,148480398,2956984,NULL,'2020-02-03 09:34:52',1580722492,NULL),(1843034440,5136582,1,956374,1,1,1,'A',1,0.985132,1698,988947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 3953, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4069}}',599.598,128861992,5011826,NULL,'2017-02-05 00:40:27',1486255227,NULL),(1854740048,5136582,1,1913440,0,1,1,'A',1,0.972203,914,934094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1457}}',600.083,146874361,1642273,NULL,'2019-10-25 07:18:23',1571987903,NULL),(1859753242,5136582,1,2598521,1,1,1,'S',1,0.994142,1195,943648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',600.258,154517149,1473142,NULL,'2020-09-21 00:06:26',1600646786,NULL),(1846119657,5136582,1,1378838,1,1,1,'A',1,0.992549,1216,1019226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1920, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1946}}',600.628,133731673,2484261,NULL,'2017-10-28 11:19:45',1509189585,NULL),(1853137239,5136582,1,724040,0,1,1,'A',1,0.970916,479,941200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',600.828,144438341,879606,NULL,'2019-05-23 12:34:40',1558614880,NULL),(1842017041,5136582,1,127115,1,1,1,'A',1,0.98746,1062,995531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1874}}',600.93,127254733,2220070,NULL,'2016-11-05 08:54:46',1478336086,NULL),(1853254352,5136582,1,1545415,1,1,1,'A',1,0.980669,1478,1030402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2121}}',601.275,144710635,2635874,NULL,'2019-06-07 06:26:48',1559888808,NULL),(1854033036,5136582,1,1629700,1,1,1,'S',1,0.988076,1845,1016103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1801, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1845}}',601.286,145773950,2334765,NULL,'2019-08-10 09:05:51',1565427951,NULL),(1844723547,5136582,1,321286,1,1,1,'SH',1,0.995583,1132,1093247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',601.445,131524724,1474511,NULL,'2017-06-30 08:59:38',1498813178,NULL),(1844640203,5136582,1,121334,1,1,1,'SH',1,0.996372,1378,1094958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1368, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1378}}',601.599,131527863,1901700,NULL,'2017-06-30 12:35:24',1498826124,NULL),(1877148038,5136582,1,2607700,1,1,1,'A',1,0.969246,471,909647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',602.017,180561955,1055755,NULL,'2023-08-31 01:52:14',1693446734,NULL),(3370221816,5136582,1,4663207,1,1,1,'S',1,0.984824,1845,1000889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1845}}',602.131,185106510,2390917,NULL,'2024-08-20 12:01:55',1724155315,NULL),(1847047015,5136582,1,1319599,1,1,1,'A',1,0.983023,697,987630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',602.783,134979261,1066854,NULL,'2017-12-31 02:43:04',1514688184,NULL),(1852730008,5136582,1,1584721,1,1,1,'SH',1,0.994024,1004,1090054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',602.792,143890198,1234584,NULL,'2019-04-23 06:45:20',1556001920,NULL),(1877210606,5136582,1,3673426,1,1,1,'A',1,0.981157,611,972172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1486}}',603.209,180789904,1811241,NULL,'2023-09-15 13:26:50',1694784410,NULL),(1840619339,5136582,1,345483,1,1,1,'S',1,0.987845,905,1006365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',603.7,125093657,1065454,NULL,'2016-07-09 23:57:04',1468108624,NULL),(1877076065,5136582,1,4235311,1,1,1,'A',1,0.995745,2042,937250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 2801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2820}}',603.77,180604940,3378378,NULL,'2023-09-03 01:05:11',1693703111,NULL),(1847406027,5136582,1,1444656,1,1,1,'A',1,0.990342,2273,1022434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 2239, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2278}}',603.828,135694854,2868287,NULL,'2018-02-04 04:32:47',1517718767,NULL),(1856219878,5136582,1,1029561,1,1,1,'A',1,0.98839,994,1006523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1292}}',604.064,149281665,1573497,NULL,'2020-03-17 10:21:58',1584440518,NULL),(1855659607,5136582,1,1843939,1,1,1,'A',1,0.990991,1017,1064450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 2078, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2109}}',604.222,148411672,2557175,NULL,'2020-01-30 13:41:55',1580391715,NULL),(1854672959,5136582,1,212475,1,1,1,'A',1,0.986858,461,994705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 837}}',604.416,146735820,970363,NULL,'2019-10-15 10:47:45',1571136465,NULL),(1844697845,5136582,1,403050,1,1,1,'S',1,0.984226,2092,996438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2092}}',604.57,131473282,2484426,NULL,'2017-06-27 12:28:03',1498566483,NULL),(1856299353,5136582,1,936050,1,1,1,'A',1,0.973982,1346,964933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 2266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2383}}',604.618,149427193,2844875,NULL,'2020-03-23 04:11:15',1584936675,NULL),(3605516988,5136582,1,2797467,1,1,1,'A',1,0.969823,895,976729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2038}}',605.007,185605847,2366581,NULL,'2024-09-30 14:25:00',1727706300,NULL),(1841209772,5136582,1,105917,1,1,1,'A',1,0.987492,1569,1009101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',605.125,126094698,1938811,NULL,'2016-08-30 13:44:05',1472564645,NULL),(3362923733,5136582,1,1265257,1,1,1,'A',1,0.960432,1385,908598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1529}}',605.134,185090023,1865838,NULL,'2024-08-19 04:01:04',1724040064,NULL),(1844880427,5136582,1,1313652,1,1,1,'S',1,0.989857,2169,494896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2169}}',605.158,131654190,1642284,NULL,'2017-07-07 09:42:39',1499420559,NULL),(1873457330,5136582,1,3825077,1,1,1,'A',1,0.992762,1080,928918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1658}}',606.048,175083755,1742500,NULL,'2022-10-14 08:17:31',1665735451,NULL),(1840607892,5136582,1,263914,1,1,1,'S',1,0.98728,1533,1002975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1533}}',606.694,125155164,1958824,NULL,'2016-07-13 08:47:55',1468399675,NULL),(1855456505,5136582,1,936050,0,1,1,'A',1,0.983634,2370,526141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 2312}, \"maximum_statistics\": {\"great\": 2383}}',606.771,148033532,1876758,NULL,'2020-01-06 09:41:03',1578303663,NULL),(1854933708,5136582,1,2007651,1,1,1,'SH',1,0.996827,1418,1005505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1418}}',606.928,147209234,1704138,NULL,'2019-11-15 07:34:47',1573803287,NULL),(1844573100,5136582,1,813387,1,1,1,'S',1,0.993408,986,1031758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',607.264,131300188,1198642,NULL,'2017-06-18 07:45:18',1497771918,NULL),(1844663461,5136582,1,1162312,0,1,1,'SH',1,0.992612,1489,517440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1489}}',607.498,131525008,1217622,NULL,'2017-06-30 09:20:28',1498814428,NULL),(1873735366,5136582,1,3780092,1,1,1,'S',1,0.990807,1251,1021828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1251}}',607.542,175787703,1612726,NULL,'2022-11-20 11:37:13',1668944233,NULL),(1847408773,5136582,1,1399480,1,1,1,'S',1,0.983375,1985,999745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1985}}',607.612,135678235,2578980,NULL,'2018-02-03 12:37:07',1517661427,NULL),(1873960805,5136582,1,3243162,1,1,1,'A',1,0.97807,911,959334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 2183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2280}}',607.694,175841370,2747570,NULL,'2022-11-23 13:44:23',1669211063,NULL),(1877054169,5136582,1,1843939,1,1,1,'S',1,0.99834,2109,1047204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2109}}',608.026,180650832,2624766,NULL,'2023-09-06 04:48:16',1693975696,NULL),(1844889102,5136582,1,766232,1,1,1,'A',1,0.975275,425,939223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',608.404,131714943,1036331,NULL,'2017-07-10 09:43:36',1499679816,NULL),(1852755992,5136582,1,1806900,1,1,1,'SH',1,0.995456,2531,989315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2531}}',608.514,143816638,3259236,NULL,'2019-04-19 09:58:14',1555667894,NULL),(1844438133,5136582,1,833867,1,1,1,'S',1,0.992797,1180,939178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1180}}',608.883,131041582,1425920,NULL,'2017-06-04 09:56:23',1496570183,NULL),(1864246164,5136582,1,1888472,1,1,1,'A',1,0.984735,954,1032085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 2070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2129}}',608.927,161694448,2515967,NULL,'2021-05-08 03:19:54',1620443994,NULL),(1846068729,5136582,1,982430,1,1,1,'SH',1,0.993443,915,547939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',609.632,133732214,722672,NULL,'2017-10-28 11:49:44',1509191384,NULL),(1854692780,5136582,1,975943,1,1,1,'S',1,0.963429,875,916307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 811}, \"maximum_statistics\": {\"great\": 875}}',609.801,146836572,1035631,NULL,'2019-10-22 13:11:25',1571749885,NULL),(1843906775,5136582,1,813300,1,1,1,'SH',1,0.990814,1143,1084768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',609.806,130265252,1545702,NULL,'2017-04-23 00:26:53',1492907213,NULL),(1855657955,5136582,1,1482353,1,1,1,'A',1,0.981074,1394,524563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1453}}',610.214,148494979,1183323,NULL,'2020-02-04 05:55:47',1580795747,NULL),(1842771839,5136582,1,781876,0,1,1,'A',1,0.979897,932,960637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',610.215,128527769,1958032,NULL,'2017-01-18 00:49:47',1484700587,NULL),(1846084022,5136582,1,1360252,1,1,1,'S',1,0.990933,1875,967828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1841}, \"maximum_statistics\": {\"great\": 1875}}',610.266,133733026,2347437,NULL,'2017-10-28 12:33:50',1509194030,NULL),(1853465569,5136582,1,1633120,0,1,1,'SH',1,0.988152,844,531379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 824}, \"maximum_statistics\": {\"great\": 844}}',611.032,144941924,648254,NULL,'2019-06-20 06:40:53',1561012853,NULL),(1844825489,5136582,1,1176481,1,1,1,'SH',1,0.997563,1231,552817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',611.289,131714718,1005446,NULL,'2017-07-10 09:29:49',1499678989,NULL),(1841764588,5136582,1,1003846,1,1,1,'S',1,0.99188,2032,1016970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1999, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2032}}',612.001,127029189,2661647,NULL,'2016-10-23 01:46:51',1477187211,NULL),(1854738127,5136582,1,1419340,1,1,1,'A',1,0.966501,1396,917162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2015}}',612.333,146892236,2401455,NULL,'2019-10-26 09:01:19',1572080479,NULL),(1856311830,5136582,1,1435412,1,1,1,'S',1,0.997174,2123,1041871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2111, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2123}}',612.369,149383788,2807087,NULL,'2020-03-21 14:00:12',1584799212,NULL),(1853409931,5136582,1,956374,1,1,1,'A',1,0.988203,2367,999566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 3977, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4069}}',612.826,144958388,5049829,NULL,'2019-06-21 05:10:34',1561093834,NULL),(1877006868,5136582,1,104401,1,1,1,'S',1,0.994526,822,1024627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',612.848,180444758,975136,NULL,'2023-08-23 06:19:02',1692771542,NULL),(1877106804,5136582,1,81344,1,1,1,'S',1,0.98306,915,1000602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 884}, \"maximum_statistics\": {\"great\": 915}}',612.9,180605118,1104399,NULL,'2023-09-03 01:22:22',1693704142,NULL),(1853417367,5136582,1,1144904,1,1,1,'S',1,0.987387,1110,995354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1110}}',612.901,144851980,1319300,NULL,'2019-06-15 03:22:37',1560568957,NULL),(1852456326,5136582,1,1844171,1,1,1,'SH',1,0.989,1500,517903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',613.693,143421764,1241446,NULL,'2019-03-27 08:45:13',1553676313,NULL),(3645801413,5136582,1,3708639,1,1,1,'A',1,0.961422,1048,878818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1646}}',614.388,185692812,1932257,NULL,'2024-10-08 01:19:01',1728350341,NULL),(3541711701,5136582,1,4392199,1,1,1,'S',1,0.996894,1449,1040855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1449}}',614.393,185468900,1904532,NULL,'2024-09-19 01:39:05',1726709945,NULL),(1854698937,5136582,1,1642150,1,1,1,'A',1,0.969235,878,924583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1804}}',614.465,146908305,2140576,NULL,'2019-10-27 03:35:30',1572147330,NULL),(1854729559,5136582,1,1413771,0,1,1,'A',1,0.965285,1161,905466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2002}}',615.045,146892185,2380051,NULL,'2019-10-26 08:55:25',1572080125,NULL),(1853254347,5136582,1,1545415,1,1,1,'SH',1,0.998821,2121,552517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2121}}',615.122,144710566,1753544,NULL,'2019-06-07 06:17:19',1559888239,NULL),(1845178197,5136582,1,1182826,1,1,1,'A',1,0.975945,1651,959133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2037}}',615.22,132346382,2480319,NULL,'2017-08-12 08:03:12',1502524992,NULL),(1843972635,5136582,1,1029561,1,1,1,'S',1,0.988003,1292,1016347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1292}}',615.746,130249508,1625281,NULL,'2017-04-22 09:16:04',1492852564,NULL),(1842034468,5136582,1,392976,1,1,1,'A',1,0.986973,2743,995393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 2843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2917}}',615.761,127271978,3672746,NULL,'2016-11-06 02:30:43',1478399443,NULL),(1855456518,5136582,1,936050,1,1,1,'A',1,0.966219,945,982526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2383}}',616.539,148046990,2802359,NULL,'2020-01-07 06:38:20',1578379100,NULL),(1855515257,5136582,1,2024688,0,1,1,'A',1,0.98193,1405,500779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 2522}, \"maximum_statistics\": {\"great\": 2601}}',616.544,148017285,2003100,NULL,'2020-01-05 08:25:52',1578212752,NULL),(1843917800,5136582,1,1162312,1,1,1,'SH',1,0.962727,1489,947871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1378, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1489}}',616.749,130354445,1934624,NULL,'2017-04-28 10:08:17',1493374097,NULL),(1852652610,5136582,1,105917,1,1,1,'A',1,0.992808,1104,1022047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',616.881,143695439,1930785,NULL,'2019-04-12 12:27:52',1555072072,NULL),(3727508744,5136582,1,2194103,1,1,1,'A',1,0.97943,1453,944177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 2054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2139}}',616.981,185898758,2694221,NULL,'2024-10-23 01:29:49',1729646989,NULL),(1873189065,5136582,1,2445832,1,1,1,'A',1,0.987048,820,977315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 2565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2625}}',617.583,174769915,3229823,NULL,'2022-09-28 02:02:04',1664330524,NULL),(3374608859,5136582,1,4492961,1,1,1,'S',1,0.979373,606,990258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',618.078,185115823,724101,NULL,'2024-08-21 05:18:42',1724217522,NULL),(1854674969,5136582,1,1319599,0,1,1,'S',1,0.986857,913,508657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',618.113,146736081,701261,NULL,'2019-10-15 11:20:41',1571138441,NULL),(3363135081,5136582,1,3492625,1,1,1,'A',1,0.988854,588,983456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',618.258,185090596,1473457,NULL,'2024-08-19 05:17:39',1724044659,NULL),(1853877019,5136582,1,1936354,1,1,1,'A',1,0.983219,1309,955214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1268, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1311}}',618.787,145565250,1804184,NULL,'2019-07-28 09:23:54',1564305834,NULL),(1873101191,5136582,1,3621632,1,1,1,'SH',1,0.985577,1144,522689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1144}}',619.038,174662759,895466,NULL,'2022-09-22 01:12:40',1663809160,NULL),(1841815610,5136582,1,1076727,1,1,1,'A',1,0.992063,1691,1011900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1676, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',619.14,126934525,2193790,NULL,'2016-10-17 11:52:15',1476705135,NULL),(1854740056,5136582,1,1913440,0,1,1,'A',1,0.973919,915,504152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1457}}',619.207,146874464,1120633,NULL,'2019-10-25 07:34:44',1571988884,NULL),(3727583568,5136582,1,4284692,1,1,1,'A',1,0.972427,1075,927386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 2456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2575}}',619.423,185898994,2912765,NULL,'2024-10-23 01:54:33',1729648473,NULL),(1853318230,5136582,1,1606606,1,1,1,'SH',1,0.988142,759,526404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 741}, \"maximum_statistics\": {\"great\": 759}}',619.539,144679364,581090,NULL,'2019-06-05 12:12:54',1559736774,NULL),(1875074172,5136582,1,3549313,1,1,1,'A',1,0.969401,2205,939499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 2173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2304}}',620.034,177531372,2873329,NULL,'2023-02-24 11:47:49',1677239269,NULL),(1854721030,5136582,1,1748990,1,1,1,'S',1,0.981164,1460,474781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1460}}',620.114,146804449,1223326,NULL,'2019-10-20 07:40:25',1571557225,NULL),(1859724998,5136582,1,2120823,1,1,1,'S',1,0.986073,1472,1008175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1472}}',620.181,154568802,1852515,NULL,'2020-09-23 04:22:50',1600834970,NULL),(1852779415,5136582,1,1732575,1,1,1,'A',1,0.987962,1502,1062205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1745, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1786}}',620.553,143783324,2398409,NULL,'2019-04-17 10:43:06',1555497786,NULL),(1853252872,5136582,1,1844171,0,1,1,'SH',1,0.992333,1500,521235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1500}}',620.681,144708131,1232144,NULL,'2019-06-07 02:15:52',1559873752,NULL),(1844645846,5136582,1,1150699,1,1,1,'SH',1,0.993438,1600,1092971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1579, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1600}}',620.845,131492014,2225248,NULL,'2017-06-28 12:50:44',1498654244,NULL),(1854538498,5136582,1,1445112,1,1,1,'A',1,0.981808,1565,971186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1869}}',620.968,146646497,2180311,NULL,'2019-10-09 03:52:10',1570593130,NULL),(1845959934,5136582,1,1373621,0,1,1,'SH',1,0.991783,1643,531171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',621.344,133524017,1357414,NULL,'2017-10-16 09:56:56',1508147816,NULL),(1854719469,5136582,1,1746892,1,1,1,'S',1,0.992773,2214,985357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2182, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2214}}',621.42,146789058,2780514,NULL,'2019-10-19 10:56:11',1571482571,NULL),(3606200181,5136582,1,1844171,1,1,1,'S',1,0.986333,1500,965062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1500}}',622.609,185607443,1902271,NULL,'2024-09-30 16:43:56',1727714636,NULL),(1855824589,5136582,1,1414482,0,1,1,'A',1,0.973788,1030,493835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1774}}',623.52,148514231,1363839,NULL,'2020-02-05 11:42:07',1580902927,NULL),(1853916852,5136582,1,2040979,1,1,1,'S',1,0.99433,1852,1036045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1831, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1852}}',623.643,145628382,2345911,NULL,'2019-08-01 07:57:56',1564646276,NULL),(1853190891,5136582,1,1464530,1,1,1,'SH',1,0.989033,2006,1074828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1962}, \"maximum_statistics\": {\"great\": 2006}}',623.652,144532711,2603392,NULL,'2019-05-28 13:03:46',1559048626,NULL),(1843933007,5136582,1,85127,1,1,1,'SH',1,0.98608,898,1054861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 873, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 898}}',623.795,130354187,1161054,NULL,'2017-04-28 09:47:09',1493372829,NULL),(1854746833,5136582,1,1434483,1,1,1,'A',1,0.978089,1756,960900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2282}}',624.007,146847751,2855810,NULL,'2019-10-23 09:48:14',1571824094,NULL),(3562539712,5136582,1,4398880,1,1,1,'A',1,0.990143,1160,1007455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',624.722,185512479,1765717,NULL,'2024-09-22 15:24:59',1727018699,NULL),(1842957738,5136582,1,1162312,1,1,1,'S',1,0.98959,1489,964389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1489}}',624.802,128790402,1851642,NULL,'2017-02-01 08:23:19',1485937399,NULL),(1874689195,5136582,1,3827405,1,1,1,'A',1,0.966537,635,937829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1031}}',625.201,177029720,1184372,NULL,'2023-01-27 04:40:30',1674794430,NULL),(1877084744,5136582,1,3772246,1,1,1,'A',1,0.997021,1696,906326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1846}}',625.913,180641165,2121886,NULL,'2023-09-05 12:41:30',1693917690,NULL),(1855695836,5136582,1,1875913,1,1,1,'S',1,0.994363,1508,904982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',625.978,148494917,1779640,NULL,'2020-02-04 05:49:09',1580795349,NULL),(1841789885,5136582,1,873079,1,1,1,'A',1,0.986059,1561,993414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2094, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2152}}',626.267,127029780,2720071,NULL,'2016-10-23 02:27:58',1477189678,NULL),(1844206801,5136582,1,683188,1,1,1,'A',1,0.965798,1316,967664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 2308, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2456}}',626.831,130737160,2986345,NULL,'2017-05-19 07:42:56',1495179776,NULL),(1877112547,5136582,1,3937706,1,1,1,'A',1,0.95777,603,906238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',627.332,180651218,1414094,NULL,'2023-09-06 05:47:21',1693979241,NULL),(1854729973,5136582,1,1759608,1,1,1,'S',1,0.986651,1723,1009386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1677, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1723}}',627.89,146809307,2133390,NULL,'2019-10-20 13:55:41',1571579741,NULL),(1855328170,5136582,1,2204598,0,1,1,'SH',1,0.98168,1583,515263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1583}}',628.243,147801597,1210996,NULL,'2019-12-23 13:29:57',1577107797,NULL),(1860060591,5136582,1,1828695,0,1,1,'A',1,0.939323,997,900554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 15, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1714}}',628.61,155155201,1998440,NULL,'2020-10-15 01:47:48',1602726468,NULL),(3374812128,5136582,1,936050,1,1,1,'A',1,0.9765,1328,964453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 2275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',628.747,185116418,2783790,NULL,'2024-08-21 06:34:16',1724222056,NULL),(3690224536,5136582,1,3808372,1,1,1,'A',1,0.985699,1047,1039312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 2657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2727}}',629.926,185802847,3404933,NULL,'2024-10-16 09:43:11',1729071791,NULL),(3685078440,5136582,1,4427775,1,1,1,'A',1,0.978967,1109,967512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 2111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2187}}',630.308,185789666,2629199,NULL,'2024-10-15 09:15:04',1728983704,NULL),(1859682557,5136582,1,1082284,1,1,1,'A',1,0.981681,1192,970947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 2512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2593}}',631.012,154576624,3158875,NULL,'2020-09-23 11:39:27',1600861167,NULL),(1845097274,5136582,1,1127173,1,1,1,'A',1,0.979778,1365,951252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 2165}, \"maximum_statistics\": {\"great\": 2250}}',631.309,132117706,2635621,NULL,'2017-07-31 12:59:15',1501505955,NULL),(1844004730,5136582,1,889000,1,1,1,'A',1,0.973596,1467,1009400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 2275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2386}}',631.356,130452406,2992123,NULL,'2017-05-03 12:50:31',1493815831,NULL),(1841736700,5136582,1,73066,1,1,1,'S',1,0.994911,2358,1030366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2358}}',631.612,127034502,3105362,NULL,'2016-10-23 08:36:43',1477211803,NULL),(1877308398,5136582,1,3969098,1,1,1,'A',1,0.996358,741,934568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',631.684,180997943,1075050,NULL,'2023-09-30 01:59:11',1696039151,NULL),(1847234659,5136582,1,1466716,0,1,1,'SH',1,0.967788,1040,499152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',632.718,135434628,801370,NULL,'2018-01-22 02:23:56',1516587836,NULL),(1853914101,5136582,1,866288,1,1,1,'S',1,0.985234,2201,1001857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',632.795,145681069,2751386,NULL,'2019-08-04 12:15:22',1564920922,NULL),(1854704325,5136582,1,998269,0,1,1,'A',1,0.981045,496,510945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 943}, \"maximum_statistics\": {\"great\": 976}}',633.041,146788499,735847,NULL,'2019-10-19 10:13:45',1571480025,NULL),(1876929432,5136582,1,981217,1,1,1,'S',1,0.986866,1104,1012927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',633.431,180313333,1364163,NULL,'2023-08-14 03:30:57',1691983857,NULL),(1841858270,5136582,1,924098,1,1,1,'SH',1,0.989071,732,1065314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 716, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',633.549,127149880,1006686,NULL,'2016-10-30 02:14:35',1477793675,NULL),(1859788296,5136582,1,1076727,1,1,1,'S',1,0.993239,1701,1000643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',634.368,154750599,2095810,NULL,'2020-09-29 03:41:52',1601350912,NULL),(1853163271,5136582,1,1285226,0,1,1,'SH',1,0.991916,2041,542694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2041}}',634.585,144399321,1652180,NULL,'2019-05-21 01:52:21',1558403541,NULL),(1840682072,5136582,1,709820,1,1,1,'S',1,0.98867,2030,1001706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1984, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2030}}',634.618,125324153,2502969,NULL,'2016-07-22 09:20:27',1469179227,NULL),(1852818719,5136582,1,1763967,1,1,1,'SH',1,0.989875,1679,1075308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',634.629,143812414,2233861,NULL,'2019-04-19 02:31:37',1555641097,NULL),(1876941602,5136582,1,3621632,1,1,1,'S',1,0.98514,1144,1006511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1144}}',634.888,180443510,1461071,NULL,'2023-08-23 03:37:32',1692761852,NULL),(3370270245,5136582,1,3822100,1,1,1,'S',1,0.993285,968,1029727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',635.282,185106616,1250439,NULL,'2024-08-20 12:12:18',1724155938,NULL),(1856415183,5136582,1,2206547,1,1,1,'A',1,0.988742,819,996364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 2000, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2043}}',635.607,149427023,2582152,NULL,'2020-03-23 04:01:26',1584936086,NULL),(1877120831,5136582,1,890435,0,1,1,'A',1,0.908777,599,804093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 9, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1447}}',635.765,180520689,1518483,NULL,'2023-08-28 09:25:42',1693214742,NULL),(1861124278,5136582,1,1504535,1,1,1,'A',1,0.986945,1852,985602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1869, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1915}}',635.765,156620936,2372760,NULL,'2020-12-07 04:38:07',1607315887,NULL),(1877117450,5136582,1,866288,1,1,1,'A',1,0.991822,1572,1020673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',636.027,180650862,2760739,NULL,'2023-09-06 04:54:18',1693976058,NULL),(1876482449,5136582,1,3624462,1,1,1,'A',1,0.95823,2023,905612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 2233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2418}}',636.485,179706010,2819781,NULL,'2023-07-06 05:47:02',1688622422,NULL),(1877057872,5136582,1,3713555,1,1,1,'A',1,0.984509,1588,966138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1743}}',637.561,180605598,2163174,NULL,'2023-09-03 02:09:05',1693706945,NULL),(1843983298,5136582,1,848579,1,1,1,'SH',1,0.989573,2014,1074862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1972, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2014}}',637.615,130373811,2592866,NULL,'2017-04-29 08:34:15',1493454855,NULL),(3727666356,5136582,1,816175,1,1,1,'A',1,0.98729,1267,1066405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2203}}',637.814,185899285,2767472,NULL,'2024-10-23 02:22:32',1729650152,NULL),(1854501131,5136582,1,2158454,1,1,1,'SH',1,0.984316,797,997353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 772}, \"maximum_statistics\": {\"great\": 797}}',637.892,146510382,1041630,NULL,'2019-09-29 02:29:39',1569724179,NULL),(1852624501,5136582,1,208560,1,1,1,'S',1,0.970747,1299,964772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1299}}',638.923,143728315,1572200,NULL,'2019-04-14 03:05:24',1555211124,NULL),(3693966901,5136582,1,4442871,1,1,1,'A',1,0.99251,1691,1022207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2203}}',639.018,185811712,2821731,NULL,'2024-10-17 00:42:31',1729125751,NULL),(3386313163,5136582,1,2797467,1,1,1,'A',1,0.994112,929,1009145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 2019, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2038}}',639.088,185141568,2451284,NULL,'2024-08-23 06:10:56',1724393456,NULL),(1843956002,5136582,1,1021966,1,1,1,'SH',1,0.982986,1440,1015956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1440}}',639.491,130265683,1858032,NULL,'2017-04-23 00:59:13',1492909153,NULL),(1842791876,5136582,1,1078478,1,1,1,'S',1,0.988848,1614,1007138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1614}}',639.816,128496217,2060669,NULL,'2017-01-16 03:36:40',1484537800,NULL),(1844243044,5136582,1,989280,1,1,1,'A',1,0.990177,1306,1068276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 2497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2545}}',640.518,130777580,3214014,NULL,'2017-05-21 02:43:20',1495334600,NULL),(1877173781,5136582,1,3823421,1,1,1,'S',1,0.996053,1520,1039469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1520}}',640.805,180676194,2057858,NULL,'2023-09-08 00:24:58',1694132698,NULL),(3380162087,5136582,1,3594825,1,1,1,'A',1,0.98939,840,1005693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1885}}',641.033,185127882,2398016,NULL,'2024-08-22 04:24:06',1724300646,NULL),(1855359745,5136582,1,1312079,0,1,1,'SH',1,0.987931,870,526825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 849}, \"maximum_statistics\": {\"great\": 870}}',641.14,147768315,676820,NULL,'2019-12-21 14:22:59',1576938179,NULL),(3684974433,5136582,1,2989058,1,1,1,'A',1,0.996667,1060,942370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1650}}',641.478,185789338,1872780,NULL,'2024-10-15 08:32:32',1728981152,NULL),(1877103856,5136582,1,1949987,1,1,1,'A',1,0.972118,516,946199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',641.995,180641483,1512668,NULL,'2023-09-05 13:02:55',1693918975,NULL),(1844221803,5136582,1,1146971,0,1,1,'SH',1,0.990802,761,534820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',642.001,130777223,623490,NULL,'2017-05-21 02:11:55',1495332715,NULL),(1873936591,5136582,1,3808372,1,1,1,'S',1,0.993766,2727,1032049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2727}}',642.105,175843013,3578143,NULL,'2022-11-23 15:31:43',1669217503,NULL),(3669027601,5136582,1,4625353,1,1,1,'A',1,0.991379,1303,1015380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1856}}',642.388,185748097,2449040,NULL,'2024-10-12 12:23:16',1728735796,NULL),(1853389265,5136582,1,924098,1,1,1,'SH',1,0.993169,732,1062111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',642.581,144901102,962396,NULL,'2019-06-17 18:26:02',1560795962,NULL),(1844435117,5136582,1,936050,0,1,1,'SH',1,0.978808,2383,520479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 2282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2383}}',642.769,131144626,1884630,NULL,'2017-06-10 03:29:25',1497065365,NULL),(1843920394,5136582,1,816175,1,1,1,'SH',1,0.986836,2203,1070270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2203}}',642.803,130266011,2808518,NULL,'2017-04-23 01:27:46',1492910866,NULL),(1852649526,5136582,1,1509444,1,1,1,'A',1,0.974257,1374,964291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 2144}, \"maximum_statistics\": {\"great\": 2253}}',643.306,143610050,2603378,NULL,'2019-04-07 03:23:36',1554607416,NULL),(1854580417,5136582,1,1146971,0,1,1,'SH',1,0.992116,761,533535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 761}}',644.626,146633981,614268,NULL,'2019-10-08 05:05:03',1570511103,NULL),(3362970198,5136582,1,4151199,1,1,1,'A',1,0.963787,626,894947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933}}',644.63,185090129,2092450,NULL,'2024-08-19 04:17:54',1724041074,NULL),(1844754904,5136582,1,864922,1,1,1,'S',1,0.980991,1736,992544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',645.009,131562005,2158068,NULL,'2017-07-02 05:28:47',1498973327,NULL),(1853877035,5136582,1,1936354,1,1,1,'SH',1,0.998093,1311,517969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1311}}',645.135,145565382,1098134,NULL,'2019-07-28 09:33:39',1564306419,NULL),(1856433940,5136582,1,2302979,1,1,1,'A',1,0.983345,971,519108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1381}}',645.236,149659950,1042964,NULL,'2020-03-31 09:39:42',1585647582,NULL),(1854871825,5136582,1,766232,0,1,1,'SH',1,0.989011,910,535314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 890}, \"maximum_statistics\": {\"great\": 910}}',645.269,146954550,748619,NULL,'2019-10-30 05:12:33',1572412353,NULL),(1855638258,5136582,1,816175,1,1,1,'SH',1,0.987971,2203,1071011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2203}}',645.698,148147638,2788745,NULL,'2020-01-13 14:49:42',1578926982,NULL),(1856420224,5136582,1,2321553,1,1,1,'S',1,0.998468,1958,1046466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1952, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1958}}',646.009,149329279,2574135,NULL,'2020-03-19 09:28:31',1584610111,NULL),(1852791006,5136582,1,1273614,1,1,1,'A',1,0.978744,1331,966009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1576}}',646.261,143831175,1873395,NULL,'2019-04-20 01:50:49',1555725049,NULL),(3333747494,5136582,1,2989058,1,1,1,'A',1,0.995758,1316,940144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1650}}',646.607,185027629,1872940,NULL,'2024-08-14 07:57:13',1723622233,NULL),(1875116667,5136582,1,3413141,1,1,1,'A',1,0.98453,1800,998746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1810}}',647.301,177531172,2298074,NULL,'2023-02-24 11:33:54',1677238434,NULL),(1843299767,5136582,1,959168,1,1,1,'S',1,0.986856,1864,1002023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1815, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1864}}',647.663,129414661,2615466,NULL,'2017-03-07 06:26:35',1488867995,NULL),(1853548362,5136582,1,2012389,1,1,1,'A',1,0.988889,1477,1003293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2430}}',648.546,145050860,3024849,NULL,'2019-06-26 14:24:08',1561559048,NULL),(1855743910,5136582,1,1444656,1,1,1,'A',1,0.988367,1834,1065502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 2231, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2278}}',648.566,148391728,2891967,NULL,'2020-01-29 04:03:11',1580270591,NULL),(1873764111,5136582,1,3579862,1,1,1,'A',1,0.979291,1499,967632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 2092}, \"maximum_statistics\": {\"great\": 2173}}',648.592,175789220,2521077,NULL,'2022-11-20 13:06:23',1668949583,NULL),(1877070512,5136582,1,3900630,1,1,1,'S',1,0.995957,742,907699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',648.617,180605098,878920,NULL,'2023-09-03 01:19:48',1693703988,NULL),(3374543415,5136582,1,3869482,1,1,1,'S',1,0.992693,1437,1011578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1437}}',649.287,185115645,1900316,NULL,'2024-08-21 04:54:24',1724216064,NULL),(1877190407,5136582,1,2584209,1,1,1,'A',1,0.976799,1013,965015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 2254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',649.659,180676360,2727195,NULL,'2023-09-08 00:42:15',1694133735,NULL),(1852740265,5136582,1,1378838,1,1,1,'A',1,0.989979,1083,1058060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1910, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1946}}',650.033,143952882,2481562,NULL,'2019-04-27 02:00:55',1556330455,NULL),(1852477261,5136582,1,871924,1,1,1,'S',1,0.96519,1106,942194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1106}}',651.168,143449883,1262853,NULL,'2019-03-29 01:41:17',1553823677,NULL),(1852633802,5136582,1,727903,1,1,1,'A',1,0.989941,1433,916269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 3524, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3579}}',651.329,143679132,4153530,NULL,'2019-04-11 11:38:36',1554982716,NULL),(1855428111,5136582,1,1313652,1,1,1,'SH',1,0.984786,2169,517837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2103}, \"maximum_statistics\": {\"great\": 2169}}',651.33,148036247,1698296,NULL,'2020-01-06 13:43:51',1578318231,NULL),(3333766675,5136582,1,4651258,1,1,1,'S',1,0.994243,1824,1034866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1803, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1824}}',651.489,185027664,2324167,NULL,'2024-08-14 08:03:30',1723622610,NULL),(1844753050,5136582,1,1133251,1,1,1,'S',1,0.988276,2303,1015597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2303}}',652.365,131428669,2832461,NULL,'2017-06-25 02:48:18',1498358898,NULL),(1875821810,5136582,1,2302979,1,1,1,'A',1,0.969225,1112,947331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',652.693,178649677,1623560,NULL,'2023-04-30 08:18:54',1682842734,NULL),(1844688490,5136582,1,1170442,1,1,1,'A',1,0.988223,1296,992574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1953}}',652.745,131437869,2332477,NULL,'2017-06-25 13:13:49',1498396429,NULL),(1855377361,5136582,1,781876,1,1,1,'A',1,0.974153,672,994464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',653.708,147767835,1992312,NULL,'2019-12-21 13:54:01',1576936441,NULL),(1844784295,5136582,1,873079,1,1,1,'S',1,0.9921,2152,1014672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2118, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2152}}',653.974,131733773,2762585,NULL,'2017-07-11 08:58:17',1499763497,NULL),(1852643911,5136582,1,1414482,1,1,1,'A',1,0.986189,1146,979668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1774}}',654.052,143643914,2186730,NULL,'2019-04-09 01:29:47',1554773387,NULL),(1853435890,5136582,1,1360252,1,1,1,'SH',1,0.985867,1875,1009299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1875}}',654.174,144931490,2433403,NULL,'2019-06-19 15:22:25',1560957745,NULL),(1847109640,5136582,1,1430505,1,1,1,'S',1,0.990319,1756,1022513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',654.341,135125967,2197472,NULL,'2018-01-07 03:00:37',1515294037,NULL),(1854692788,5136582,1,975943,0,1,1,'SH',1,0.989143,875,523061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 856}, \"maximum_statistics\": {\"great\": 875}}',654.393,146836665,694268,NULL,'2019-10-22 13:19:58',1571750398,NULL),(1854967199,5136582,1,1959633,0,1,1,'SH',1,0.993489,1459,542664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1459}}',654.657,147198562,1225082,NULL,'2019-11-14 14:21:11',1573741271,NULL),(1877001441,5136582,1,3716953,1,1,1,'A',1,0.98824,933,1004648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1233}}',654.777,180444105,1508599,NULL,'2023-08-23 04:52:25',1692766345,NULL),(1855695033,5136582,1,1162312,1,1,1,'A',1,0.981195,1102,998952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1489}}',654.944,148445973,1938109,NULL,'2020-02-01 13:28:54',1580563734,NULL),(1856314229,5136582,1,120132,0,1,1,'A',1,0.980403,1847,525729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',655.259,149401229,1506348,NULL,'2020-03-22 05:45:52',1584855952,NULL),(1853911446,5136582,1,704083,1,1,1,'S',1,0.988991,1635,989712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1635}}',655.713,145658364,2060386,NULL,'2019-08-03 04:36:42',1564807002,NULL),(1843035084,5136582,1,649044,1,1,1,'A',1,0.973651,2040,962746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 2286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2410}}',655.779,128972902,2926831,NULL,'2017-02-11 07:44:19',1486799059,NULL),(1877274701,5136582,1,2851552,1,1,1,'A',1,0.981864,564,960547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 2106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2178}}',656.367,180676401,2496290,NULL,'2023-09-08 00:47:06',1694134026,NULL),(1844669500,5136582,1,1078478,1,1,1,'S',1,0.995973,1614,1035476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1614}}',657.029,131428296,2117908,NULL,'2017-06-25 02:18:10',1498357090,NULL),(1844924898,5136582,1,1247509,1,1,1,'S',1,0.995818,2152,1034794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2152}}',658.63,131842778,2816956,NULL,'2017-07-17 00:33:51',1500251631,NULL),(1844573121,5136582,1,813387,1,1,1,'SH',1,0.990872,986,1084585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',658.927,131319081,1246140,NULL,'2017-06-19 07:14:21',1497856461,NULL),(1841274230,5136582,1,380524,1,1,1,'A',1,0.987531,2031,991114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 2742}, \"maximum_statistics\": {\"great\": 2807}}',659.123,126183642,3465845,NULL,'2016-09-04 10:47:55',1472986075,NULL),(1859833043,5136582,1,920487,1,1,1,'A',1,0.984609,675,966731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1267}}',659.227,154728163,1551247,NULL,'2020-09-28 07:33:47',1601278427,NULL),(1877004479,5136582,1,1315674,0,1,1,'A',1,0.958029,1274,896650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',659.706,180390010,1842185,NULL,'2023-08-19 10:23:08',1692440588,NULL),(1855736655,5136582,1,557818,0,1,1,'A',1,0.993151,633,534362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 1303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1314}}',660.598,148333528,1012210,NULL,'2020-01-25 13:47:23',1579960043,NULL),(1854859920,5136582,1,1949987,0,1,1,'A',1,0.984552,787,521301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1327}}',661.046,146954724,1003635,NULL,'2019-10-30 05:44:27',1572414267,NULL),(1876962678,5136582,1,3657215,1,1,1,'S',1,0.97695,1974,980167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1883, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1974}}',661.526,180312582,2468795,NULL,'2023-08-14 01:55:49',1691978149,NULL),(1876966926,5136582,1,3666346,1,1,1,'A',1,0.981882,806,982678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1573}}',661.642,180392416,1902367,NULL,'2023-08-19 13:42:31',1692452551,NULL),(1844861543,5136582,1,1021966,1,1,1,'SH',1,0.992014,1440,1043573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1440}}',661.841,131617133,1869616,NULL,'2017-07-05 07:18:52',1499239132,NULL),(1854673456,5136582,1,1487235,1,1,1,'SH',1,0.991736,2299,1075046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2299}}',662.033,146822523,2925488,NULL,'2019-10-21 13:05:42',1571663142,NULL),(1855061363,5136582,1,1806900,1,1,1,'A',1,0.982616,1724,1008820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 2444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2531}}',662.116,147491891,3358407,NULL,'2019-12-03 08:15:20',1575360920,NULL),(1841731741,5136582,1,724040,1,1,1,'S',1,0.987624,808,1008105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',662.201,126933159,944472,NULL,'2016-10-17 09:46:45',1476697605,NULL),(1859873050,5136582,1,2535983,1,1,1,'A',1,0.99038,1563,992575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1888, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1923}}',662.301,154750108,2479656,NULL,'2020-09-29 03:08:35',1601348915,NULL),(1876952245,5136582,1,1531625,1,1,1,'A',1,0.983849,1531,989167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 2859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2941}}',662.458,180415643,3450170,NULL,'2023-08-21 03:33:00',1692588780,NULL),(1841214699,5136582,1,108010,1,1,1,'A',1,0.991543,1450,1011819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 2384}, \"maximum_statistics\": {\"great\": 2424}}',662.538,126034450,3008516,NULL,'2016-08-27 12:21:41',1472300501,NULL),(1874561036,5136582,1,2981205,1,1,1,'S',1,0.996286,1750,947706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',662.944,176889666,2085060,NULL,'2023-01-19 06:01:45',1674108105,NULL),(1854757232,5136582,1,2191080,1,1,1,'SH',1,0.988178,719,523998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702}, \"maximum_statistics\": {\"great\": 719}}',662.984,146925579,551200,NULL,'2019-10-28 02:24:28',1572229468,NULL),(1874291350,5136582,1,3907074,1,1,1,'SH',1,0.995934,2951,1002823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2927, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2951}}',664.479,176430831,3632196,NULL,'2022-12-25 14:01:03',1671976863,NULL),(1853271685,5136582,1,764946,1,1,1,'S',1,0.996833,1263,911218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1263}}',664.689,144710238,1517700,NULL,'2019-06-07 05:45:10',1559886310,NULL),(1854049337,5136582,1,1408023,1,1,1,'A',1,0.986755,2119,994780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 2356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2416}}',664.907,145806387,3011055,NULL,'2019-08-12 06:48:25',1565592505,NULL),(3713492834,5136582,1,4477227,1,1,1,'S',1,0.997452,2944,951327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2929, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2944}}',664.97,185863192,3825190,NULL,'2024-10-20 11:57:51',1729425471,NULL),(1844396865,5136582,1,1082699,1,1,1,'A',1,0.984607,1674,994740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 2559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2631}}',666.333,131041317,3098028,NULL,'2017-06-04 09:37:55',1496569075,NULL),(1873322280,5136582,1,3729909,1,1,1,'S',1,0.989642,1593,1013187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',666.983,174937620,1976649,NULL,'2022-10-06 04:10:21',1665029421,NULL),(1852547950,5136582,1,1466716,0,1,1,'SH',1,0.984615,1040,524882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',667.006,143452036,813962,NULL,'2019-03-29 05:47:59',1553838479,NULL),(1844215647,5136582,1,207134,1,1,1,'S',1,0.993863,1548,1034350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1548}}',667.515,130779477,1936206,NULL,'2017-05-21 04:59:27',1495342767,NULL),(3685011113,5136582,1,3587614,1,1,1,'SH',1,0.989639,2075,1079397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2032, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2075}}',667.794,185789444,2840017,NULL,'2024-10-15 08:47:56',1728982076,NULL),(1842991843,5136582,1,120132,1,1,1,'A',1,0.987818,1222,1008195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1843, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1888}}',667.969,128993867,2320038,NULL,'2017-02-12 07:12:50',1486883570,NULL),(1876922789,5136582,1,3792679,1,1,1,'S',1,0.98553,2246,1001617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2246}}',668.013,180389541,2778649,NULL,'2023-08-19 09:40:20',1692438020,NULL),(1855488560,5136582,1,1408023,1,1,1,'A',1,0.98779,1292,527834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2359}, \"maximum_statistics\": {\"great\": 2416}}',668.434,148031389,1955544,NULL,'2020-01-06 05:13:06',1578287586,NULL),(1843962040,5136582,1,1183029,1,1,1,'A',1,0.98105,1353,1030078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 2116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2190}}',668.617,130266372,2670445,NULL,'2017-04-23 01:53:36',1492912416,NULL),(1844398515,5136582,1,739803,1,1,1,'SH',1,0.993519,1543,1077064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1543}}',669.665,131096795,2048234,NULL,'2017-06-07 12:13:31',1496837611,NULL),(1844952226,5136582,1,916603,1,1,1,'A',1,0.989862,2364,1008484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 4255, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',670.101,131788897,5186863,NULL,'2017-07-14 08:03:19',1500019399,NULL),(1855882676,5136582,1,1844171,1,1,1,'SH',1,0.982,1500,1012974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',670.282,148527992,2004598,NULL,'2020-02-06 06:39:55',1580971195,NULL),(3605803830,5136582,1,1186548,1,1,1,'S',1,0.990355,985,1012868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 966}, \"maximum_statistics\": {\"great\": 985}}',670.406,185606503,1236234,NULL,'2024-09-30 15:23:24',1727709804,NULL),(1854716211,5136582,1,1657901,0,1,1,'SH',1,0.988359,902,520440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 881}, \"maximum_statistics\": {\"great\": 902}}',670.437,146925794,728038,NULL,'2019-10-28 02:57:35',1572231455,NULL),(3374769310,5136582,1,3716486,1,1,1,'S',1,0.981873,993,993591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',671.164,185116312,1269939,NULL,'2024-08-21 06:18:23',1724221103,NULL),(1855377386,5136582,1,781876,0,1,1,'SH',1,0.99282,1741,536629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',671.3,147768040,1356438,NULL,'2019-12-21 14:06:14',1576937174,NULL),(1864926895,5136582,1,2120823,1,1,1,'SH',1,0.983016,1472,1057400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',671.323,162649414,1920898,NULL,'2021-06-04 04:09:12',1622779752,NULL),(1844817379,5136582,1,997755,1,1,1,'A',1,0.986106,1397,964834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 2491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2555}}',671.944,131694888,3047715,NULL,'2017-07-09 09:20:49',1499592049,NULL),(3684964228,5136582,1,3666346,1,1,1,'A',1,0.983471,990,966641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',672.412,185789308,1783831,NULL,'2024-10-15 08:28:09',1728980889,NULL),(1843982765,5136582,1,781876,1,1,1,'A',1,0.979609,1064,1034857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1675, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',673.951,130354767,2152882,NULL,'2017-04-28 10:39:48',1493375988,NULL),(1841864049,5136582,1,844714,1,1,1,'S',1,0.991163,2150,998781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',673.962,127137519,2655782,NULL,'2016-10-29 13:13:54',1477746834,NULL),(1844811003,5136582,1,207134,1,1,1,'S',1,0.997093,1548,1044318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1548}}',675.151,131689019,1942626,NULL,'2017-07-09 01:55:51',1499565351,NULL),(1852570674,5136582,1,1558422,1,1,1,'A',1,0.989194,1347,1003797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1712}}',676.654,143452539,2002715,NULL,'2019-03-29 06:48:20',1553842100,NULL),(1844222912,5136582,1,965244,1,1,1,'S',1,0.98925,2186,1015263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2186}}',676.877,130705749,2720855,NULL,'2017-05-17 09:03:22',1495011802,NULL),(1844869835,5136582,1,108010,1,1,1,'S',1,0.995462,2424,1029140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2402}, \"maximum_statistics\": {\"great\": 2424}}',679.106,131750919,3070272,NULL,'2017-07-12 06:50:28',1499842228,NULL),(3605264506,5136582,1,3549313,1,1,1,'A',1,0.990668,1140,991421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 2270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2304}}',679.448,185605263,2836836,NULL,'2024-09-30 13:31:58',1727703118,NULL),(1844637578,5136582,1,120132,1,1,1,'S',1,0.989672,1888,1021499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1888}}',679.509,131472992,2378344,NULL,'2017-06-27 12:11:28',1498565488,NULL),(1843972692,5136582,1,1029561,1,1,1,'SH',1,0.990325,1292,1079659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1292}}',679.748,130249834,1678524,NULL,'2017-04-22 09:36:28',1492853788,NULL),(1873717370,5136582,1,2112927,1,1,1,'S',1,0.981098,1640,986764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1640}}',680.862,175767288,2010410,NULL,'2022-11-19 12:44:32',1668861872,NULL),(1855498188,5136582,1,1806900,1,1,1,'A',1,0.990518,946,1087646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2531}}',681.523,148073927,3490156,NULL,'2020-01-09 03:21:02',1578540062,NULL),(1842778188,5136582,1,711835,1,1,1,'S',1,0.976699,2296,954052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2296}}',681.59,128528581,2954645,NULL,'2017-01-18 02:12:44',1484705564,NULL),(1844753354,5136582,1,781876,1,1,1,'S',1,0.993682,1741,1031393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1719, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',682.75,131427689,2173358,NULL,'2017-06-25 01:30:29',1498354229,NULL),(1873717378,5136582,1,2112927,1,1,1,'A',1,0.9875,1224,996373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',682.899,175767455,1965120,NULL,'2022-11-19 12:53:14',1668862394,NULL),(1853594300,5136582,1,1204254,1,1,1,'A',1,0.989699,1526,1060380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1893}}',683.366,145012077,2397659,NULL,'2019-06-24 05:01:19',1561352479,NULL),(1853588878,5136582,1,1383931,1,1,1,'SH',1,0.983292,2424,525147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 2343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',684.228,144976945,1867940,NULL,'2019-06-22 07:04:12',1561187052,NULL),(3386329617,5136582,1,3657215,1,1,1,'S',1,0.985816,1974,999980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',684.327,185141615,2442762,NULL,'2024-08-23 06:16:37',1724393797,NULL),(3605241346,5136582,1,4667946,1,1,1,'S',1,0.994727,1612,939035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1612}}',685.076,185605210,1998746,NULL,'2024-09-30 13:26:52',1727702812,NULL),(1853965097,5136582,1,1466883,1,1,1,'S',1,0.994508,2367,931874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2367}}',686.629,145658152,2914090,NULL,'2019-08-03 04:13:38',1564805618,NULL),(1844688515,5136582,1,1170442,1,1,1,'S',1,0.996416,1953,1032205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1939, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',686.866,131438084,2461676,NULL,'2017-06-25 13:25:59',1498397159,NULL),(1854635941,5136582,1,871924,0,1,1,'SH',1,0.985986,1106,529904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',687.079,146908563,838742,NULL,'2019-10-27 03:58:32',1572148712,NULL),(1877052991,5136582,1,3481893,1,1,1,'S',1,0.997002,2168,1042414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2168}}',687.583,180651026,2813782,NULL,'2023-09-06 05:21:31',1693977691,NULL),(3690126273,5136582,1,2067571,1,1,1,'A',1,0.989172,1546,1001500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1847}}',690.367,185802544,2336209,NULL,'2024-10-16 09:07:06',1729069626,NULL),(1856422495,5136582,1,2337466,1,1,1,'S',1,0.993095,1593,1032194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',690.885,149353062,1978868,NULL,'2020-03-20 09:00:19',1584694819,NULL),(3374694577,5136582,1,3998580,1,1,1,'A',1,0.96737,756,918877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',691.458,185116104,1721268,NULL,'2024-08-21 05:50:14',1724219414,NULL),(1841726523,5136582,1,116000,1,1,1,'S',1,0.993841,1299,1029213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1299}}',692.121,126911754,1677290,NULL,'2016-10-16 04:44:38',1476593078,NULL),(1842927341,5136582,1,889000,1,1,1,'A',1,0.989941,1579,1014211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2386}}',692.151,128807048,3036741,NULL,'2017-02-02 07:16:22',1486019782,NULL),(1844877845,5136582,1,1029561,1,1,1,'SH',1,0.995356,1292,1093328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',692.291,131732411,1674556,NULL,'2017-07-11 07:15:36',1499757336,NULL),(3341834116,5136582,1,3907074,1,1,1,'S',1,0.992545,2951,992837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2951}}',692.661,185045083,3620262,NULL,'2024-08-15 16:17:11',1723738631,NULL),(3603552803,5136582,1,4387939,1,1,1,'S',1,0.99597,2233,947008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2233}}',693.435,185601370,2778100,NULL,'2024-09-30 03:08:59',1727665739,NULL),(1874449655,5136582,1,3874699,1,1,1,'S',1,0.991294,1723,980909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',693.845,176671802,2174694,NULL,'2023-01-07 08:12:36',1673079156,NULL),(1844439102,5136582,1,1183029,1,1,1,'S',1,0.991553,2190,1020618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',694.888,131165131,2731962,NULL,'2017-06-11 02:28:21',1497148101,NULL),(3645785513,5136582,1,1466716,1,1,1,'S',1,0.990865,1040,1021558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',695.243,185692779,1293043,NULL,'2024-10-08 01:13:03',1728349983,NULL),(1877115261,5136582,1,3607886,1,1,1,'S',1,0.976543,1961,976587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',696.272,180561918,2483679,NULL,'2023-08-31 01:48:44',1693446524,NULL),(1844794830,5136582,1,380524,1,1,1,'A',1,0.99145,2697,1003515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 2760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2807}}',696.341,131618195,3486238,NULL,'2017-07-05 08:50:41',1499244641,NULL),(1844832213,5136582,1,1178141,1,1,1,'S',1,0.994374,2222,1032235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',696.627,131616848,2851113,NULL,'2017-07-05 06:46:48',1499237208,NULL),(1874248613,5136582,1,3199703,1,1,1,'A',1,0.987203,883,993211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1602}}',700.033,176385551,1831401,NULL,'2022-12-23 06:43:07',1671777787,NULL),(1855493282,5136582,1,1414482,0,1,1,'SH',1,0.997463,1774,542031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1774}}',700.243,148033708,1476252,NULL,'2020-01-06 10:01:12',1578304872,NULL),(1855395916,5136582,1,1642150,1,1,1,'SH',1,0.987805,1804,524634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1804}}',700.836,147779782,1509872,NULL,'2019-12-22 06:01:24',1576994484,NULL),(1854638269,5136582,1,1936354,1,1,1,'SH',1,0.990084,1311,1011879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1311}}',701.762,146819154,1753978,NULL,'2019-10-21 06:06:02',1571637962,NULL),(1853454792,5136582,1,1186548,1,1,1,'SH',1,0.978173,985,1028939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 942}, \"maximum_statistics\": {\"great\": 985}}',702.975,144957530,1251778,NULL,'2019-06-21 03:53:28',1561089208,NULL),(1841801456,5136582,1,959168,1,1,1,'SH',1,0.98471,1864,1055234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1807, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1864}}',703.096,126899454,2722668,NULL,'2016-10-15 14:58:36',1476543516,NULL),(1876904822,5136582,1,3909357,1,1,1,'A',1,0.984962,978,999308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',703.258,180251268,2177342,NULL,'2023-08-10 08:32:40',1691656360,NULL),(1843897956,5136582,1,724040,1,1,1,'SH',1,0.978342,808,1038611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',703.9,130375013,974538,NULL,'2017-04-29 09:51:12',1493459472,NULL),(1843250190,5136582,1,557818,0,1,1,'A',1,0.992009,836,537609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1314}}',704.152,129291021,1035794,NULL,'2017-02-28 07:12:15',1488265935,NULL),(1877012900,5136582,1,1360616,1,1,1,'A',1,0.980379,1314,953272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',705.038,180444009,1891463,NULL,'2023-08-23 04:40:38',1692765638,NULL),(1876943590,5136582,1,2971172,1,1,1,'A',1,0.991357,1139,1022005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',705.391,180415585,1506170,NULL,'2023-08-21 03:26:58',1692588418,NULL),(1843059871,5136582,1,1167707,1,1,1,'S',1,0.989367,2210,1016542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2210}}',707.023,128861587,2697201,NULL,'2017-02-05 00:03:34',1486253014,NULL),(1877019070,5136582,1,2502210,1,1,1,'A',1,0.98255,481,971701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 745}}',707.38,180415422,895833,NULL,'2023-08-21 03:04:56',1692587096,NULL),(1877390852,5136582,1,3930183,1,1,1,'A',1,0.964725,2300,921379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 24, \"great\": 2896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3090}}',709.986,180859004,3614269,NULL,'2023-09-20 01:00:46',1695171646,NULL),(3370585565,5136582,1,3893905,1,1,1,'A',1,0.983618,1091,983426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1465}}',710.303,185107263,1781371,NULL,'2024-08-20 13:16:55',1724159815,NULL),(1844817320,5136582,1,1174919,1,1,1,'A',1,0.988607,1485,1000586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 2233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2282}}',710.451,131688590,2896337,NULL,'2017-07-09 01:15:47',1499562947,NULL),(1877121192,5136582,1,1414482,0,1,1,'S',1,0.997745,1774,524957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1774}}',710.988,180641392,1520318,NULL,'2023-09-05 12:57:14',1693918634,NULL),(3685152688,5136582,1,1203136,1,1,1,'A',1,0.977423,747,875230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',712.609,185789935,2028924,NULL,'2024-10-15 09:42:59',1728985379,NULL),(1844727920,5136582,1,328371,1,1,1,'S',1,0.996752,2155,1040769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2141, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2155}}',713.042,131545645,2787846,NULL,'2017-07-01 10:05:11',1498903511,NULL),(1859367716,5136582,1,2570727,1,1,1,'A',1,0.988749,1651,924078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2868, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2933}}',713.187,154017071,3350410,NULL,'2020-09-01 02:49:52',1598928592,NULL),(1877138674,5136582,1,2330207,1,1,1,'A',1,0.980616,1477,969700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1754}}',713.77,180520737,2154952,NULL,'2023-08-28 09:29:13',1693214953,NULL),(1874930129,5136582,1,2981205,1,1,1,'SH',1,0.991143,1750,987462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1750}}',713.793,177514576,2153772,NULL,'2023-02-23 12:39:41',1677155981,NULL),(1874805254,5136582,1,3557958,1,1,1,'A',1,0.973827,1115,906887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1471}}',714.783,177261541,1721610,NULL,'2023-02-09 04:26:08',1675916768,NULL),(1854041988,5136582,1,1509444,1,1,1,'S',1,0.983356,2253,998952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2178}, \"maximum_statistics\": {\"great\": 2253}}',714.926,145806185,2690198,NULL,'2019-08-12 06:22:49',1565590969,NULL),(1864746270,5136582,1,1172567,1,1,1,'A',1,0.98536,3264,1002981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 4148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4269}}',715.596,162198761,5636688,NULL,'2021-05-22 07:03:19',1621666999,NULL),(1864349832,5136582,1,2584209,1,1,1,'A',1,0.981907,1581,983497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 2270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',716.271,161662075,2770941,NULL,'2021-05-07 07:30:36',1620372636,NULL),(3690209722,5136582,1,3579862,1,1,1,'A',1,0.987575,1733,1003006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 2121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2173}}',717.124,185802812,2628580,NULL,'2024-10-16 09:37:51',1729071471,NULL),(1841783807,5136582,1,557818,1,1,1,'S',1,0.99277,1314,1027506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1314}}',717.381,126911964,1632631,NULL,'2016-10-16 05:00:19',1476594019,NULL),(1844716743,5136582,1,1273614,0,1,1,'SH',1,0.993338,1576,544046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',718.64,131405429,1290407,NULL,'2017-06-24 01:03:24',1498266204,NULL),(3694029923,5136582,1,4579320,1,1,1,'S',1,0.9975,1600,947657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1600}}',718.763,185811845,1975920,NULL,'2024-10-17 01:05:12',1729127112,NULL),(1844492336,5136582,1,889000,0,1,1,'SH',1,0.997485,2386,553935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2386}}',719.968,131147968,2003730,NULL,'2017-06-10 07:42:07',1497080527,NULL),(1873231026,5136582,1,174316,0,1,1,'A',1,0.986181,767,968777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',722.323,174976899,1357744,NULL,'2022-10-08 09:02:15',1665219735,NULL),(1853137253,5136582,1,724040,1,1,1,'SH',1,0.986386,808,1064163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',722.83,144438686,983047,NULL,'2019-05-23 13:01:04',1558616464,NULL),(3370743117,5136582,1,3556396,1,1,1,'S',1,0.997034,1686,915874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',725.604,185107717,2035822,NULL,'2024-08-20 13:47:31',1724161651,NULL),(1844828698,5136582,1,649044,1,1,1,'S',1,0.991909,2410,1023619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2410}}',725.633,131713875,3041096,NULL,'2017-07-10 08:30:57',1499675457,NULL),(1844785648,5136582,1,1065704,1,1,1,'S',1,0.988432,1945,1002189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1900, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1945}}',727.025,131712409,2530575,NULL,'2017-07-10 06:23:39',1499667819,NULL),(1844153555,5136582,1,174316,0,1,1,'SH',1,0.985343,1194,513055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1194}}',729.16,130757768,941800,NULL,'2017-05-20 06:52:27',1495263147,NULL),(3374481952,5136582,1,4233537,1,1,1,'A',1,0.978241,730,966272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 2072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2160}}',730.364,185115531,2478879,NULL,'2024-08-21 04:32:11',1724214731,NULL),(1854815634,5136582,1,1466716,1,1,1,'SH',1,0.980288,1040,1035375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 999}, \"maximum_statistics\": {\"great\": 1040}}',733.347,146930062,1283451,NULL,'2019-10-28 11:31:14',1572262274,NULL),(1876945130,5136582,1,174316,0,1,1,'A',1,0.976968,526,987645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',734.247,180414811,1350080,NULL,'2023-08-21 01:48:18',1692582498,NULL),(1864912466,5136582,1,2337466,1,1,1,'SH',1,0.984934,1593,1066311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',734.472,162649815,2042502,NULL,'2021-06-04 04:28:36',1622780916,NULL),(3690090828,5136582,1,2466833,1,1,1,'A',1,0.990549,1854,995939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 2648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2698}}',734.607,185802435,3290235,NULL,'2024-10-16 08:52:57',1729068777,NULL),(1874535408,5136582,1,1828695,0,1,1,'A',1,0.956243,885,941558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',736.185,176889871,1984882,NULL,'2023-01-19 06:26:06',1674109566,NULL),(1844206789,5136582,1,683188,1,1,1,'A',1,0.981474,1796,973511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2366, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2456}}',737.174,130720328,3060787,NULL,'2017-05-18 07:10:59',1495091459,NULL),(1873723453,5136582,1,3829220,0,1,1,'A',1,0.989086,966,501572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',737.55,175767092,1345158,NULL,'2022-11-19 12:35:05',1668861305,NULL),(1874855195,5136582,1,3927691,1,1,1,'A',1,0.989749,1462,1006826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1756}}',737.615,177215037,2171623,NULL,'2023-02-06 07:53:14',1675669994,NULL),(1874401278,5136582,1,1183029,1,1,1,'SH',1,0.984247,2190,1058253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',738.105,176671600,2827873,NULL,'2023-01-07 07:54:36',1673078076,NULL),(3690102963,5136582,1,4151199,1,1,1,'A',1,0.986808,1778,992976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1933}}',738.976,185802475,2378586,NULL,'2024-10-16 08:57:53',1729069073,NULL),(1844756374,5136582,1,784586,1,1,1,'S',1,0.994562,3126,1021587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 3092, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3126}}',740.505,131581534,3943545,NULL,'2017-07-03 07:07:48',1499065668,NULL),(1877036822,5136582,1,3170171,1,1,1,'S',1,0.995614,1482,1034671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1482}}',740.51,180443593,1900640,NULL,'2023-08-23 03:47:28',1692762448,NULL),(1877001582,5136582,1,3884400,1,1,1,'S',1,0.991911,1978,935290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1946, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1978}}',740.83,180415291,2350756,NULL,'2023-08-21 02:48:29',1692586109,NULL),(1845040398,5136582,1,1082699,0,1,1,'SH',1,0.992778,2631,542782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2631}}',741.021,132074564,2060396,NULL,'2017-07-29 08:40:14',1501317614,NULL),(1844797078,5136582,1,383455,1,1,1,'S',1,0.9955,2778,1025549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2753, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',741.74,131713390,3654766,NULL,'2017-07-10 07:52:21',1499673141,NULL),(1843740590,5136582,1,557818,1,1,1,'A',1,0.982877,800,1037809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1314}}',743.127,130138123,1593782,NULL,'2017-04-16 05:20:52',1492320052,NULL),(1844813285,5136582,1,1082699,1,1,1,'S',1,0.989738,2631,1015878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2631}}',743.526,131713074,3167748,NULL,'2017-07-10 07:24:42',1499671482,NULL),(1874113537,5136582,1,3825077,1,1,1,'A',1,0.997286,1331,996228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1658}}',743.808,176221430,1813980,NULL,'2022-12-14 15:15:35',1671030935,NULL),(1876953273,5136582,1,3827405,1,1,1,'S',1,0.991756,1031,1027771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1031}}',743.865,180415539,1273803,NULL,'2023-08-21 03:20:16',1692588016,NULL),(1859689116,5136582,1,1828695,0,1,1,'A',1,0.982789,1067,516083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1714}}',746.181,154606747,1315909,NULL,'2020-09-24 10:59:56',1600945196,NULL),(1853085173,5136582,1,174316,0,1,1,'SH',1,0.992881,1194,522732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',746.336,144320283,937802,NULL,'2019-05-17 07:24:16',1558077856,NULL),(3362938216,5136582,1,174316,1,1,1,'S',1,0.992881,1194,1006876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1194}}',747.058,185090058,1449240,NULL,'2024-08-19 04:06:20',1724040380,NULL),(1859786506,5136582,1,1377273,1,1,1,'S',1,0.9924,1842,1022739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1814, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1842}}',747.56,154669081,2484615,NULL,'2020-09-26 09:54:51',1601114091,NULL),(1852822091,5136582,1,1558422,1,1,1,'SH',1,0.989194,1712,1071874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1712}}',748.372,143893301,2139662,NULL,'2019-04-23 12:00:58',1556020858,NULL),(3690024374,5136582,1,4006315,1,1,1,'A',1,0.987778,754,908051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 2641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2700}}',748.947,185802176,3066687,NULL,'2024-10-16 08:25:07',1729067107,NULL),(1875004537,5136582,1,3874008,1,1,1,'SH',1,0.990681,1556,1082845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',752.528,177584870,2122139,NULL,'2023-02-27 05:39:44',1677476384,NULL),(3606037266,5136582,1,1082284,1,1,1,'S',1,0.991516,2593,1012553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2593}}',753.005,185607056,3316177,NULL,'2024-09-30 16:10:02',1727712602,NULL),(3380190740,5136582,1,3199703,1,1,1,'S',1,0.995943,1602,1033882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1602}}',753.06,185127955,1927911,NULL,'2024-08-22 04:34:15',1724301255,NULL),(3693877786,5136582,1,3998580,1,1,1,'A',1,0.973962,1302,954507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',755.173,185811538,1831313,NULL,'2024-10-17 00:11:06',1729123866,NULL),(1853450231,5136582,1,1879405,1,1,1,'A',1,0.982311,1449,1049062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 2162}, \"maximum_statistics\": {\"great\": 2233}}',756.726,144942992,2809992,NULL,'2019-06-20 08:46:39',1561020399,NULL),(1854603054,5136582,1,1879405,1,1,1,'A',1,0.991715,1642,1012284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2233}}',761.165,146543035,2667693,NULL,'2019-10-01 13:12:51',1569935571,NULL),(1855298419,5136582,1,1879405,0,1,1,'SH',1,0.992163,2233,545694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2233}}',761.171,147779440,1799074,NULL,'2019-12-22 05:29:59',1576992599,NULL),(1877159234,5136582,1,4263292,1,1,1,'S',1,0.985216,1691,503899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1691}}',761.561,180520402,1389346,NULL,'2023-08-28 09:01:05',1693213265,NULL),(3541741563,5136582,1,4537800,1,1,1,'S',1,0.991469,2110,1022773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2110}}',762.646,185468959,2655337,NULL,'2024-09-19 01:49:29',1726710569,NULL),(1877064911,5136582,1,4012156,1,1,1,'S',1,0.993522,2161,1028166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2161}}',763.851,180520916,2815151,NULL,'2023-08-28 09:45:40',1693215940,NULL),(3522682161,5136582,1,4610929,1,1,1,'S',1,0.992919,1271,1027356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',764.456,185428828,1586418,NULL,'2024-09-15 13:59:58',1726408798,NULL),(1876982810,5136582,1,2708053,1,1,1,'S',1,0.993493,2920,1024419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2920}}',765.095,180328679,3724281,NULL,'2023-08-15 03:05:50',1692068750,NULL),(3363026458,5136582,1,1828695,1,1,1,'A',1,0.985998,1642,992412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',772.309,185090291,2083129,NULL,'2024-08-19 04:38:11',1724042291,NULL),(1844755929,5136582,1,683188,1,1,1,'S',1,0.99206,2456,1012546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2417, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2456}}',774.238,131557747,3165956,NULL,'2017-07-01 23:33:19',1498951999,NULL),(1877041600,5136582,1,4158362,1,1,1,'A',1,0.973548,2566,917707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 2762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2892}}',775.287,180443940,3442992,NULL,'2023-08-23 04:29:29',1692764969,NULL),(1864743318,5136582,1,2991699,1,1,1,'A',1,0.993492,1649,1022593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2228}}',777.116,162155795,2831639,NULL,'2021-05-21 02:44:35',1621565075,NULL),(1853383775,5136582,1,1273614,1,1,1,'SH',1,0.983185,1576,1050942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',780.262,144941532,2044086,NULL,'2019-06-20 05:57:33',1561010253,NULL),(1876995943,5136582,1,3706571,1,1,1,'A',1,0.989885,1458,1000960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 2913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2966}}',780.976,180415215,3681080,NULL,'2023-08-21 02:38:13',1692585493,NULL),(1874892401,5136582,1,557818,1,1,1,'SH',1,0.991629,1314,1083542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1314}}',782.652,177385947,1693976,NULL,'2023-02-16 12:44:23',1676551463,NULL),(3346411823,5136582,1,3927691,1,1,1,'S',1,0.998007,1756,1040215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',783.985,185055068,2244966,NULL,'2024-08-16 12:08:30',1723810110,NULL),(3585694450,5136582,1,4367661,1,1,1,'S',1,0.989514,1955,1004536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1955}}',791.727,185561756,2512598,NULL,'2024-09-27 03:06:45',1727406405,NULL),(1855498246,5136582,1,1806900,1,1,1,'SH',1,0.985579,2531,1146631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2458, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2531}}',798.808,148074125,3742710,NULL,'2020-01-09 03:47:22',1578541642,NULL),(3605863177,5136582,1,4505714,1,1,1,'S',1,0.998982,2947,952668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2947}}',799.001,185606637,3440880,NULL,'2024-09-30 15:35:11',1727710511,NULL),(1877020327,5136582,1,3557958,1,1,1,'S',1,0.993542,1471,978459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1471}}',799.994,180443563,1851093,NULL,'2023-08-23 03:43:32',1692762212,NULL),(3363083264,5136582,1,4200748,1,1,1,'S',1,0.991277,2350,1015444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2350}}',801.177,185090450,3045898,NULL,'2024-08-19 04:58:32',1724043512,NULL),(3541958970,5136582,1,4607988,1,1,1,'A',1,0.997057,1103,1021649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1529}}',802.737,185469422,1837370,NULL,'2024-09-19 03:08:45',1726715325,NULL),(1844130876,5136582,1,890435,1,1,1,'S',1,0.979267,1447,986291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',810.856,130758487,1777797,NULL,'2017-05-20 07:38:32',1495265912,NULL),(1874089987,5136582,1,3832494,1,1,1,'S',1,0.987398,2579,1012608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',812.198,176011291,3270085,NULL,'2022-12-03 05:31:14',1670045474,NULL),(1877410805,5136582,1,3946642,1,1,1,'A',1,0.988109,1357,995160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1729, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1766}}',815.294,180859056,2192818,NULL,'2023-09-20 01:09:32',1695172172,NULL),(1844130891,5136582,1,890435,0,1,1,'SH',1,0.982377,1447,529939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',816.603,130759288,1160656,NULL,'2017-05-20 08:27:39',1495268859,NULL),(1874792539,5136582,1,3829220,1,1,1,'S',1,0.983776,1695,993013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',818.946,177261430,2194527,NULL,'2023-02-09 04:14:25',1675916065,NULL),(1873208616,5136582,1,890435,1,1,1,'S',1,0.98756,1447,1011977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1447}}',833.852,174976977,1797747,NULL,'2022-10-08 09:08:25',1665220105,NULL),(3693939790,5136582,1,4305049,1,1,1,'A',1,0.995718,2005,1019451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2452}}',839.556,185811653,3061210,NULL,'2024-10-17 00:32:51',1729125171,NULL),(1876954927,5136582,1,3829220,1,1,1,'S',1,0.99115,1695,1017653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1695}}',840.646,180415490,2227596,NULL,'2023-08-21 03:13:24',1692587604,NULL),(3693854370,5136582,1,3930183,1,1,1,'A',1,0.978155,1810,959922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 2967, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3090}}',844.412,185811494,3663265,NULL,'2024-10-17 00:02:49',1729123369,NULL),(3362901722,5136582,1,3134004,1,1,1,'S',1,0.984867,2478,998380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2478}}',845.989,185089955,3094112,NULL,'2024-08-19 03:53:29',1724039609,NULL),(1853015259,5136582,1,890435,0,1,1,'SH',1,0.994817,1447,550043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1447}}',848.277,144320571,1176066,NULL,'2019-05-17 07:54:37',1558079677,NULL),(3370513703,5136582,1,3624462,1,1,1,'S',1,0.995037,2418,1023828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2418}}',868.84,185107098,3028453,NULL,'2024-08-20 13:02:37',1724158957,NULL),(1876971397,5136582,1,3671908,1,1,1,'S',1,0.993223,2361,1031480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2329}, \"maximum_statistics\": {\"great\": 2361}}',884.201,180415079,2955079,NULL,'2023-08-21 02:20:27',1692584427,NULL),(3685122385,5136582,1,3946642,1,1,1,'S',1,0.996319,1766,1034613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',884.637,185789840,2312863,NULL,'2024-10-15 09:31:55',1728984715,NULL),(3362858464,5136582,1,3952364,1,1,1,'S',1,0.992436,2512,1026330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2512}}',914.458,185089861,3154343,NULL,'2024-08-19 03:38:30',1724038710,NULL),(3606075523,5136582,1,4597695,1,1,1,'A',1,0.990079,1136,1004156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2625}, \"maximum_statistics\": {\"great\": 2671}}',924.053,185607148,3127621,NULL,'2024-09-30 16:18:00',1727713080,NULL),(3547063899,5136582,1,3907074,1,1,1,'A',1,0.979329,1953,982447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 2831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',1046.17,185479688,3634330,NULL,'2024-09-20 02:08:13',1726798093,NULL),(1835215607,5137143,1,241326,0,1,1,'B',1,0.8125,77,402366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',5.90571,116490892,50222,NULL,'2015-05-17 05:57:07',1431842227,NULL),(1837728083,5137143,1,699476,0,1,1,'B',1,0.804348,69,436031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',5.99246,120692554,35597,NULL,'2015-12-18 02:45:58',1450406758,NULL),(2927453056,5137143,1,4413051,1,1,1,'B',1,0.833333,38,392577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',7.89856,184135930,48296,NULL,'2024-06-01 20:20:13',1717273213,NULL),(1837916497,5137143,1,699475,0,1,1,'B',1,0.864754,58,482425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',13.9978,120822773,56245,NULL,'2015-12-23 18:50:32',1450896632,NULL),(1837755946,5144567,1,89162,0,1,1,'D',1,0.632353,18,201812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 102}}',0.564146,120495642,113743,NULL,'2015-12-07 17:43:12',1449510192,NULL),(1837726890,5144567,1,160565,0,1,1,'D',1,0.630368,37,165368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 151}, \"maximum_statistics\": {\"great\": 326}}',1.01542,120495701,117190,NULL,'2015-12-07 17:46:43',1449510403,NULL),(1878423538,5163139,1,460058,0,1,1,'B',1,0.807692,17,440131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 17, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,182232527,40224,NULL,'2024-01-02 11:52:59',1704196379,NULL),(1878419190,5163139,1,1460859,1,1,1,'C',1,0.721843,58,253144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',4.61645,182219533,102136,NULL,'2024-01-01 09:43:15',1704102195,NULL),(1878359220,5163139,1,4356555,1,1,1,'C',1,0.777174,44,359291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',7.43251,182232256,36132,NULL,'2024-01-02 11:28:46',1704194926,NULL),(1878509798,5163139,1,4262595,1,1,1,'B',1,0.827068,64,410761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',12.1165,182420067,122624,NULL,'2024-01-16 23:26:07',1705447567,NULL),(1878396823,5163139,1,4373214,1,1,1,'B',1,0.884328,134,645997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',16.0019,182219607,97166,NULL,'2024-01-01 09:53:24',1704102804,NULL),(1878386353,5163139,1,1370314,1,1,1,'B',1,0.846715,116,549453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',19.0869,182219512,93468,NULL,'2024-01-01 09:40:40',1704102040,NULL),(1878372752,5163139,1,4117382,1,1,1,'B',1,0.85687,100,463158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 414, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 524}}',19.2136,182239849,256558,NULL,'2024-01-03 00:32:17',1704241937,NULL),(1878351410,5163139,1,680072,1,1,1,'B',1,0.890449,117,593239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',20.9059,182219293,114642,NULL,'2024-01-01 09:14:44',1704100484,NULL),(1878366718,5163139,1,1279210,1,1,1,'A',1,0.940972,144,745107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 144}}',21.4631,182219094,131448,NULL,'2024-01-01 08:51:06',1704099066,NULL),(1878371532,5163139,1,1300498,0,1,1,'A',1,0.936047,69,717869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',21.5275,182219181,46264,NULL,'2024-01-01 09:02:49',1704099769,NULL),(1878396354,5163139,1,1409653,1,1,1,'A',1,0.940298,109,744388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',21.733,182219141,83196,NULL,'2024-01-01 08:58:05',1704099485,NULL),(1878401030,5163139,1,1420955,1,1,1,'S',1,0.973333,75,841803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',22.6498,182218999,47111,NULL,'2024-01-01 08:39:47',1704098387,NULL),(1878433089,5163139,1,1009929,0,1,1,'A',1,0.931429,78,642831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',23.6353,182219032,106854,NULL,'2024-01-01 08:43:51',1704098631,NULL),(1878382068,5163139,1,4262597,1,1,1,'A',1,0.929487,156,762823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 156}}',23.6896,182219619,168282,NULL,'2024-01-01 09:55:06',1704102906,NULL),(1878419744,5163139,1,1461784,1,1,1,'A',1,0.96129,75,719965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 155}}',24.4517,182219117,96676,NULL,'2024-01-01 08:54:25',1704099265,NULL),(1878401100,5163139,1,862875,0,1,1,'B',1,0.874046,146,565269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 200, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 262}}',24.6695,182219435,235112,NULL,'2024-01-01 09:30:56',1704101456,NULL),(1878421431,5163139,1,961415,1,1,1,'A',1,0.941341,174,795347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',26.1328,182219254,154981,NULL,'2024-01-01 09:10:46',1704100246,NULL),(2255946114,5163139,1,3935665,1,1,1,'A',1,0.924242,134,648093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',26.7677,182554722,194968,NULL,'2024-01-27 09:18:16',1706347096,NULL),(1878430114,5163139,1,1491446,1,1,1,'A',1,0.946429,159,734354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',27.269,182218960,190458,NULL,'2024-01-01 08:35:43',1704098143,NULL),(1878400354,5163139,1,1417324,1,1,1,'S',1,0.980645,155,904893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 155}}',27.5302,182218989,148568,NULL,'2024-01-01 08:38:20',1704098300,NULL),(2255955340,5163139,1,506473,0,1,1,'B',1,0.869048,72,473733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 630}}',27.5817,182554920,269787,NULL,'2024-01-27 09:38:06',1706348286,NULL),(1878420875,5163139,1,4180502,1,1,1,'A',1,0.936404,73,639210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 202, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 228}}',27.7926,182219717,142314,NULL,'2024-01-01 10:07:32',1704103652,NULL),(2255960786,5163139,1,4119460,1,1,1,'A',1,0.902,156,578309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',29.8686,182555003,334160,NULL,'2024-01-27 09:49:50',1706348990,NULL),(1878327578,5163139,1,1554146,1,1,1,'A',1,0.90399,77,547468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',30.0057,182242953,190302,NULL,'2024-01-03 07:30:51',1704267051,NULL),(1878373399,5163139,1,4365628,1,1,1,'S',1,0.966443,149,855895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',30.5138,182239692,144240,NULL,'2024-01-03 00:09:00',1704240540,NULL),(1878394025,5163139,1,3981600,1,1,1,'A',1,0.965241,150,812445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 187}}',30.8533,182242740,173984,NULL,'2024-01-03 07:06:26',1704265586,NULL),(1878427641,5163139,1,4292875,1,1,1,'S',1,0.97561,82,896614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',31.2334,182239864,49060,NULL,'2024-01-03 00:35:51',1704242151,NULL),(1878422026,5163139,1,1466207,1,1,1,'A',1,0.947964,214,796630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',32.744,182219372,231590,NULL,'2024-01-01 09:22:54',1704100974,NULL),(1878370930,5163139,1,3632466,1,1,1,'A',1,0.938547,77,670526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',33.1893,182242720,105152,NULL,'2024-01-03 07:04:00',1704265440,NULL),(1878434646,5163139,1,506474,0,1,1,'A',1,0.957944,184,777028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 295, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 321}}',35.3012,182219215,289407,NULL,'2024-01-01 09:06:34',1704099994,NULL),(1878509740,5163139,1,3893902,1,1,1,'A',1,0.961538,200,772638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',38.2963,182419977,336634,NULL,'2024-01-16 23:10:35',1705446635,NULL),(1878401069,5163139,1,4275554,1,1,1,'S',1,0.995726,234,947747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 234}}',39.76,182242705,269944,NULL,'2024-01-03 07:02:04',1704265324,NULL),(2679912690,5163139,1,4556597,1,1,1,'A',1,0.957317,216,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',40.6759,183558483,303660,NULL,'2024-04-16 04:19:52',1713241192,NULL),(1878509657,5163139,1,4192046,1,1,1,'S',1,0.980047,426,900814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 426}}',46.3879,182419905,528936,NULL,'2024-01-16 23:02:14',1705446134,NULL),(1878410390,5163139,1,4286777,1,1,1,'S',1,0.983232,328,913484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',55.1167,182242779,341620,NULL,'2024-01-03 07:10:39',1704265839,NULL),(2292657216,5163139,1,4286786,1,1,1,'A',1,0.911702,102,601145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',55.2948,182672138,299698,NULL,'2024-02-05 07:14:24',1707117264,NULL),(1853520885,5168596,1,111439,1,1,1,'S',1,0.997428,972,938158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 967, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 972}}',NULL,145018301,1231968,NULL,'2019-06-24 14:39:59',1561387199,NULL),(1854724768,5168596,1,158447,1,1,1,'A',1,0.975589,637,880343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1095, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1147}}',NULL,146917513,1278800,NULL,'2019-10-27 15:12:07',1572189127,NULL),(1855633003,5168596,1,339468,1,1,1,'A',1,0.975558,958,883530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1657}}',NULL,148205199,1864054,NULL,'2020-01-17 15:42:05',1579275725,NULL),(1850923611,5168596,1,410914,1,1,1,'A',1,0.99165,933,882292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',NULL,141087902,1138780,NULL,'2018-11-08 20:05:22',1541707522,NULL),(1851941450,5168596,1,427930,1,1,1,'S',1,0.999233,652,955905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 652}}',NULL,142642318,786430,NULL,'2019-02-08 14:28:07',1549636087,NULL),(1851941464,5168596,1,427931,1,1,1,'S',1,0.996,875,947102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 868, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 875}}',NULL,142742286,1034030,NULL,'2019-02-14 20:19:30',1550175570,NULL),(1852533137,5168596,1,429396,1,1,1,'S',1,0.992736,413,1025236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',NULL,143437827,543702,NULL,'2019-03-28 09:09:33',1553764173,NULL),(1856409273,5168596,1,439529,1,1,1,'S',1,0.986229,1416,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1416}}',NULL,149320508,1695350,NULL,'2020-03-18 22:55:31',1584572131,NULL),(1851841406,5168596,1,444502,1,1,1,'A',1,0.982636,670,888208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1230, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1267}}',NULL,142394439,1401344,NULL,'2019-01-24 17:50:24',1548352224,NULL),(1847161748,5168596,1,445237,1,1,1,'A',1,0.995146,307,884654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',NULL,135178162,542725,NULL,'2018-01-09 20:06:28',1515528388,NULL),(1848423572,5168596,1,450018,1,1,1,'S',1,0.993041,934,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 921}, \"maximum_statistics\": {\"great\": 934}}',NULL,137226296,905014,NULL,'2018-04-23 14:35:06',1524494106,NULL),(1850597260,5168596,1,460953,1,1,1,'S',1,0.975732,1195,888235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',NULL,140440078,1386740,NULL,'2018-10-01 16:34:45',1538411685,NULL),(1847574785,5168596,1,463382,1,1,1,'S',1,0.992593,675,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 675}}',NULL,135780382,649756,NULL,'2018-02-08 17:54:39',1518112479,NULL),(1847185535,5168596,1,463383,1,1,1,'S',1,0.996164,391,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 391}}',NULL,135178110,378842,NULL,'2018-01-09 20:02:40',1515528160,NULL),(1853631692,5168596,1,506186,1,1,1,'A',1,0.903294,336,655034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 816, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,145181692,816340,NULL,'2019-07-04 17:13:19',1562260399,NULL),(1852861479,5168596,1,506333,1,1,1,'S',1,0.989146,691,925377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 676, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,144132088,854380,NULL,'2019-05-06 18:04:55',1557165895,NULL),(1851863080,5168596,1,646087,1,1,1,'A',1,0.919878,754,681938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 850, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 986}}',NULL,142483729,1033600,NULL,'2019-01-29 19:22:45',1548789765,NULL),(1854723459,5168596,1,661102,1,1,1,'A',1,0.981837,1275,893178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1412, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1459}}',NULL,146917672,1658026,NULL,'2019-10-27 15:22:15',1572189735,NULL),(1849396092,5168596,1,675261,1,1,1,'A',1,0.96627,383,826675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',NULL,138791588,796862,NULL,'2018-07-10 14:57:14',1531234634,NULL),(1848024718,5168596,1,675755,1,1,1,'S',1,0.987784,573,867692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',NULL,136605402,547334,NULL,'2018-03-23 12:02:17',1521806537,NULL),(1847524746,5168596,1,675796,1,1,1,'S',1,0.99284,419,887023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',NULL,135745895,480412,NULL,'2018-02-06 19:42:48',1517946168,NULL),(1850643135,5168596,1,677652,1,1,1,'S',1,0.97479,714,889476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',NULL,140595779,816890,NULL,'2018-10-10 19:20:11',1539199211,NULL),(1855114266,5168596,1,728872,1,1,1,'A',1,0.960499,222,791244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 481}}',NULL,147430162,396278,NULL,'2019-11-29 11:16:45',1575026205,NULL),(1854984982,5168596,1,744165,1,1,1,'B',1,0.899734,353,624645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 962, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1127}}',NULL,147190094,883540,NULL,'2019-11-13 22:29:54',1573684194,NULL),(1853392703,5168596,1,746028,1,1,1,'S',1,0.986333,878,920055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 854, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',NULL,144769668,1009660,NULL,'2019-06-10 09:48:04',1560160084,NULL),(1850442444,5168596,1,746616,1,1,1,'S',1,0.994215,605,937081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',NULL,140403402,692050,NULL,'2018-09-29 19:07:51',1538248071,NULL),(1870877737,5168596,1,749484,1,1,1,'S',1,0.991404,349,973308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',NULL,171354847,459792,NULL,'2022-04-21 22:59:59',1650581999,NULL),(1855713095,5168596,1,765370,1,1,1,'X',1,1,169,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',NULL,148401204,196172,NULL,'2020-01-29 19:02:38',1580324558,NULL),(1851317003,5168596,1,770354,1,1,1,'B',1,0.876915,457,561717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 43, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',NULL,141706147,770050,NULL,'2018-12-16 10:32:49',1544956369,NULL),(1854203865,5168596,1,941681,1,1,1,'S',1,0.97619,1029,890170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1029}}',NULL,145986798,1175170,NULL,'2019-08-23 18:40:36',1566585636,NULL),(1857994397,5168596,1,1013340,1,1,1,'A',1,0.972803,485,849527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 909, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 956}}',NULL,151898088,1031198,NULL,'2020-06-13 19:02:14',1592074934,NULL),(1854467995,5168596,1,1162425,1,1,1,'A',1,0.904783,337,652750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 13, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',NULL,146459317,914468,NULL,'2019-09-25 12:54:31',1569416071,NULL),(1854503720,5168596,1,1206151,1,1,1,'A',1,0.971569,337,792993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,146547982,477024,NULL,'2019-10-01 21:06:42',1569964002,NULL),(1853903559,5168596,1,1208447,1,1,1,'S',1,0.982353,595,911093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',NULL,145636620,683250,NULL,'2019-08-01 19:27:12',1564687632,NULL),(1855005940,5168596,1,1424840,1,1,1,'S',1,0.990575,1061,933511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1061}}',NULL,147170361,1268130,NULL,'2019-11-12 16:37:21',1573576641,NULL),(1847962295,5168596,1,1483394,1,1,1,'S',1,0.983645,214,852066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',NULL,136351793,278977,NULL,'2018-03-10 12:18:11',1520684291,NULL),(1854505031,5168596,1,1529288,1,1,1,'S',1,0.99203,1192,936700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1192}}',NULL,146667568,1412740,NULL,'2019-10-10 18:13:32',1570731212,NULL),(1854360463,5168596,1,1631940,1,1,1,'A',1,0.940897,269,721049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 676, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',NULL,146172076,605516,NULL,'2019-09-04 19:02:18',1567623738,NULL),(1853625039,5168596,1,1631942,1,1,1,'A',1,0.974161,1098,879824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1416, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1490}}',NULL,145264458,1745232,NULL,'2019-07-09 19:09:37',1562699377,NULL),(1854946457,5168596,1,1631943,1,1,1,'A',1,0.951351,327,754557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1295}}',NULL,147273845,1142482,NULL,'2019-11-18 22:10:00',1574115000,NULL),(1855144082,5168596,1,1631944,1,1,1,'A',1,0.972044,829,858065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1034, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1091}}',NULL,147606243,1180708,NULL,'2019-12-10 21:14:59',1576012499,NULL),(1854965742,5168596,1,1652958,1,1,1,'A',1,0.956095,398,774768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 895, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 968}}',NULL,147273725,903406,NULL,'2019-11-18 21:59:48',1574114388,NULL),(1849317182,5168596,1,1468735,1,1,1,'D',1,0.364066,31,12914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 444, \"great\": 214}, \"maximum_statistics\": {\"great\": 846}}',0.063432,138484212,117362,NULL,'2018-06-24 14:04:30',1529849070,NULL),(1851011845,5168596,1,835267,0,1,1,'D',1,0.564626,12,148666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',0.312684,141040504,104508,NULL,'2018-11-05 15:23:55',1541431435,NULL),(1834824727,5168596,1,240093,0,1,1,'C',1,0.764151,47,400457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',3.74084,115741581,148243,NULL,'2015-04-10 21:35:36',1428701736,NULL),(1836326324,5168596,1,414607,0,1,1,'C',1,0.782282,39,305470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',10.5105,118384791,175616,NULL,'2015-08-18 07:14:24',1439882064,NULL),(1834691621,5168596,1,78965,0,1,1,'X',1,1,22,860990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',11.6074,115552613,103064,NULL,'2015-04-02 12:38:59',1427978339,NULL),(1837109957,5168596,1,18919,0,1,1,'C',1,0.756944,38,289952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',12.4394,119457385,108670,NULL,'2015-10-15 13:49:26',1444916966,NULL),(1850688261,5168596,1,1722407,1,1,1,'C',1,0.722027,210,138963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 376, \"great\": 1388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2279}}',12.7036,140625686,746122,NULL,'2018-10-12 16:38:06',1539362286,NULL),(1834818651,5168596,1,107409,0,1,1,'X',1,1,42,894334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,115737369,93676,NULL,'2015-04-10 17:03:23',1428685403,NULL),(1847950408,5168596,1,1436296,1,1,1,'X',1,1,15,962700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',14.2179,136435180,93467,NULL,'2018-03-14 19:01:08',1521054068,NULL),(1837453558,5168596,1,407207,0,1,1,'S',1,0.959016,61,711802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',14.3437,119963260,44260,NULL,'2015-11-09 19:16:45',1447096605,NULL),(1839515288,5168596,1,352862,1,1,1,'A',1,0.951389,34,748776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',14.9069,123399526,155473,NULL,'2016-04-21 18:25:03',1461263103,NULL),(1836527451,5168596,1,95167,0,1,1,'A',1,0.920561,85,677276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',15.2755,118512371,114432,NULL,'2015-08-24 08:41:51',1440405711,NULL),(1836435067,5168596,1,89164,0,1,1,'A',1,0.916,90,650972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',15.4552,118384753,204292,NULL,'2015-08-18 07:11:37',1439881897,NULL),(1840283702,5168596,1,354198,1,1,1,'S',1,0.960938,64,860753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',16.1529,124668801,293980,NULL,'2016-06-18 18:29:16',1466274556,NULL),(1836630830,5168596,1,27729,0,1,1,'B',1,0.861742,120,509178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 264}}',16.3056,118651898,191678,NULL,'2015-08-31 08:14:30',1441008870,NULL),(1838935198,5168596,1,299510,1,1,1,'X',1,1,56,912737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.9854,122382975,180416,NULL,'2016-03-06 17:26:43',1457285203,NULL),(1834937146,5168596,1,374472,0,1,1,'S',1,0.960123,163,847332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',18.2115,116072667,340687,NULL,'2015-04-26 14:28:02',1430058482,NULL),(1834937715,5168596,1,235865,0,1,1,'S',1,0.986486,74,855994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',18.2956,116020889,160872,NULL,'2015-04-24 12:29:27',1429878567,NULL),(1834869808,5168596,1,34624,0,1,1,'B',1,0.866071,83,481652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',18.426,115727326,126477,NULL,'2015-04-10 08:53:15',1428655995,NULL),(1839952769,5168596,1,544372,1,1,1,'A',1,0.984615,47,839466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',19.2554,124180252,164670,NULL,'2016-05-27 12:06:34',1464350794,NULL),(1855705994,5168596,1,1180882,0,1,1,'B',1,0.855263,63,563736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',19.602,148401032,42213,NULL,'2020-01-29 18:50:02',1580323802,NULL),(1855757857,5168596,1,1946493,0,1,1,'A',1,0.921875,62,695728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',19.6516,148485308,71973,NULL,'2020-02-03 15:45:31',1580744731,NULL),(1834990239,5168596,1,487707,0,1,1,'S',1,0.971264,87,853271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,116020834,48556,NULL,'2015-04-24 12:27:34',1429878454,NULL),(1837231373,5168596,1,407822,1,1,1,'S',1,0.957747,142,771111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',20.1062,119729029,266042,NULL,'2015-10-28 19:56:57',1446062217,NULL),(1836480807,5168596,1,116877,0,1,1,'S',1,0.972973,111,761065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',20.1357,118467546,136068,NULL,'2015-08-22 07:21:39',1440228099,NULL),(1834669445,5168596,1,271418,0,1,1,'S',1,0.964602,113,783435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',20.2692,115549567,150516,NULL,'2015-04-02 10:01:14',1427968874,NULL),(1834687615,5168596,1,22683,1,1,1,'A',1,0.9375,168,753171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',20.6857,115600621,164838,NULL,'2015-04-04 10:32:04',1428143524,NULL),(1839541627,5168596,1,291881,1,1,1,'A',1,0.970588,107,777777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',20.7458,123553415,289081,NULL,'2016-04-28 18:00:04',1461866404,NULL),(1839688370,5168596,1,532217,1,1,1,'X',1,1,91,887209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',20.7902,123725695,261936,NULL,'2016-05-06 13:06:40',1462540000,NULL),(1834686622,5168596,1,235587,0,1,1,'B',1,0.888636,141,596255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',21.0974,115552414,151044,NULL,'2015-04-02 12:30:05',1427977805,NULL),(1834834408,5168596,1,382963,0,1,1,'S',1,0.991071,56,824515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',21.244,115754202,106297,NULL,'2015-04-11 10:50:23',1428749423,NULL),(1836457916,5168596,1,217251,0,1,1,'S',1,0.973214,112,811384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',21.8535,118512303,170520,NULL,'2015-08-24 08:37:57',1440405477,NULL),(1839708915,5168596,1,395283,0,1,1,'S',1,0.985401,137,919688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,123702088,88822,NULL,'2016-05-05 10:21:07',1462443667,NULL),(1834650800,5168596,1,130477,1,1,1,'A',1,0.94403,74,628771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',22.6025,115628462,111763,NULL,'2015-04-05 11:57:43',1428235063,NULL),(1837661995,5168596,1,172024,0,1,1,'S',1,0.989691,97,849676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',22.8004,120427798,125309,NULL,'2015-12-04 13:46:02',1449236762,NULL),(1839828404,5168596,1,155930,0,1,1,'S',1,0.95625,80,803601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',23.2411,123877660,149648,NULL,'2016-05-13 18:29:28',1463164168,NULL),(1834721399,5168596,1,175362,0,1,1,'A',1,0.970183,195,784301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',23.8059,115539093,316973,NULL,'2015-04-01 18:56:00',1427914560,NULL),(1838989378,5168596,1,547230,1,1,1,'X',1,1,89,890715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',24.0675,122453392,411460,NULL,'2016-03-10 15:07:36',1457622456,NULL),(1838246488,5168596,1,542344,0,1,1,'A',1,0.936782,45,643044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',24.577,121339382,35210,NULL,'2016-01-17 08:31:58',1453019518,NULL),(1837715606,5168596,1,801442,1,1,1,'S',1,0.985507,138,868810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',25.392,120432440,170852,NULL,'2015-12-04 17:40:51',1449250851,NULL),(1837496616,5168596,1,251111,1,1,1,'S',1,0.979885,174,832241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',25.4192,120149022,358598,NULL,'2015-11-19 21:00:48',1447966848,NULL),(1839963179,5168596,1,724342,1,1,1,'S',1,0.995,100,830146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',25.4959,124180151,162846,NULL,'2016-05-27 12:01:13',1464350473,NULL),(1834790390,5168596,1,409179,1,1,1,'B',1,0.888235,134,571674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 340}}',25.6384,115780374,400665,NULL,'2015-04-12 09:56:12',1428832572,NULL),(1835041928,5168596,1,229181,0,1,1,'A',1,0.948529,136,755513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',25.919,116191008,221676,NULL,'2015-05-02 13:07:55',1430572075,NULL),(1841237021,5168596,1,819935,0,1,1,'S',1,0.992308,130,850806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',26.2352,126142543,106950,NULL,'2016-09-02 12:45:40',1472820340,NULL),(1855734631,5168596,1,1933173,1,1,1,'A',1,0.9425,77,739450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',26.7837,148485400,115875,NULL,'2020-02-03 15:51:36',1580745096,NULL),(1837541115,5168596,1,395873,0,1,1,'S',1,0.99435,177,861391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',26.972,120248920,346840,NULL,'2015-11-24 16:42:39',1448383359,NULL),(1835513206,5168596,1,347009,0,1,1,'S',1,0.962121,132,781667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',27.0565,116810934,221717,NULL,'2015-06-02 15:59:33',1433260773,NULL),(1840033207,5168596,1,508475,1,1,1,'X',1,1,113,878274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',27.1955,124321064,214939,NULL,'2016-06-02 15:20:52',1464880852,NULL),(1839746994,5168596,1,737818,1,1,1,'S',1,0.99375,80,882493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',27.2338,123719912,142760,NULL,'2016-05-06 07:17:20',1462519040,NULL),(1834673604,5168596,1,166020,0,1,1,'S',1,0.963415,82,808989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',27.2468,115552516,63056,NULL,'2015-04-02 12:34:45',1427978085,NULL),(1837109530,5168596,1,18874,0,1,1,'A',1,0.941935,96,704542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',27.4134,119457357,148068,NULL,'2015-10-15 13:47:52',1444916872,NULL),(1837272330,5168596,1,56062,0,1,1,'B',1,0.858696,94,462623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 321}, \"maximum_statistics\": {\"great\": 414}}',28.1071,119737493,260102,NULL,'2015-10-29 09:55:48',1446112548,NULL),(1846733481,5168596,1,228056,1,1,1,'S',1,0.95,130,775637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',28.366,134630421,254893,NULL,'2017-12-14 19:07:36',1513278456,NULL),(1834829015,5168596,1,170711,0,1,1,'S',1,0.975225,222,823439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',28.44,115849255,243172,NULL,'2015-04-15 20:05:26',1429128326,NULL),(1836574754,5168596,1,105037,0,1,1,'A',1,0.949664,149,801114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',28.5906,118771756,139630,NULL,'2015-09-06 17:24:01',1441560241,NULL),(1839648513,5168596,1,800263,1,1,1,'X',1,1,107,872810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',28.6215,123649004,130222,NULL,'2016-05-02 17:18:12',1462209492,NULL),(1839784744,5168596,1,755127,1,1,1,'S',1,0.992537,67,940309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',28.6493,123890925,211166,NULL,'2016-05-14 08:37:17',1463215037,NULL),(1839703555,5168596,1,393207,0,1,1,'S',1,0.983553,152,914458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,123702150,118608,NULL,'2016-05-05 10:26:10',1462443970,NULL),(1846260693,5168596,1,715749,1,1,1,'A',1,0.943038,79,750039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',29.1545,133824170,127005,NULL,'2017-11-02 16:10:26',1509639026,NULL),(1850561037,5168596,1,865235,1,1,1,'XH',1,1,129,1070998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',29.4578,140440365,119346,NULL,'2018-10-01 16:53:51',1538412831,NULL),(1836630869,5168596,1,502234,1,1,1,'S',1,0.956835,139,818778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',30.3368,118743812,155919,NULL,'2015-09-05 12:54:32',1441457672,NULL),(1839597659,5168596,1,116968,0,1,1,'A',1,0.976048,152,769038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 334}}',30.3628,123572838,226089,NULL,'2016-04-29 16:45:09',1461948309,NULL),(1839930898,5168596,1,378506,0,1,1,'S',1,0.992669,341,815698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',30.4383,124165757,269472,NULL,'2016-05-26 18:50:42',1464288642,NULL),(1834761088,5168596,1,306571,0,1,1,'S',1,0.992537,134,787418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',30.7915,115552562,139349,NULL,'2015-04-02 12:36:49',1427978209,NULL),(1853299696,5168596,1,1946493,1,1,1,'X',1,1,128,920464,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',30.8129,144685218,114954,NULL,'2019-06-05 18:24:43',1559759083,NULL),(1847026860,5168596,1,685089,1,1,1,'S',1,0.996552,145,861437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',30.9546,135116961,210210,NULL,'2018-01-06 17:10:37',1515258637,NULL),(1836520632,5168596,1,92679,1,1,1,'S',1,0.952206,136,712875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',31.0593,118512418,196420,NULL,'2015-08-24 08:44:26',1440405866,NULL),(1840058748,5168596,1,299415,1,1,1,'S',1,0.992366,131,899847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',31.3233,124282792,190723,NULL,'2016-05-31 17:10:02',1464714602,NULL),(1839935085,5168596,1,381986,1,1,1,'S',1,0.966184,207,811227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',31.3943,124165884,316507,NULL,'2016-05-26 18:57:33',1464289053,NULL),(1840658467,5168596,1,670329,1,1,1,'S',1,0.995652,230,904931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',31.4666,125091448,403975,NULL,'2016-07-09 20:41:30',1468096890,NULL),(1839796637,5168596,1,462168,1,1,1,'X',1,1,127,906331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',31.5273,123849232,242565,NULL,'2016-05-12 10:45:20',1463049920,NULL),(1834864765,5168596,1,448737,1,1,1,'S',1,0.984444,225,764940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',31.5938,115791461,180216,NULL,'2015-04-12 18:20:15',1428862815,NULL),(1837948020,5168596,1,665888,1,1,1,'S',1,0.990964,166,770390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',31.6994,120814617,153758,NULL,'2015-12-23 11:45:34',1450871134,NULL),(1839652206,5168596,1,827933,1,1,1,'X',1,1,111,898530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.9603,123719874,223843,NULL,'2016-05-06 07:13:32',1462518812,NULL),(1839938568,5168596,1,384051,1,1,1,'S',1,0.986339,183,817390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',32.4438,124039624,176910,NULL,'2016-05-21 07:36:55',1463816215,NULL),(1839540256,5168596,1,706395,1,1,1,'A',1,0.972509,185,809265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',32.4608,123399501,239330,NULL,'2016-04-21 18:22:54',1461262974,NULL),(1836540773,5168596,1,166631,0,1,1,'A',1,0.954545,107,707963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',32.6495,118467813,158436,NULL,'2015-08-22 07:36:23',1440228983,NULL),(1838781596,5168596,1,666304,0,1,1,'S',1,0.965909,308,721772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',32.7997,122217570,298065,NULL,'2016-02-27 18:38:17',1456598297,NULL),(1840840878,5168596,1,328812,1,1,1,'S',1,0.995763,118,838451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',32.8498,125545677,131746,NULL,'2016-08-02 15:45:10',1470152710,NULL),(1837642051,5168596,1,130440,1,1,1,'S',1,0.994253,174,854653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',32.8832,120347750,237984,NULL,'2015-11-29 17:14:31',1448817271,NULL),(1837680559,5168596,1,675542,1,1,1,'S',1,0.989264,326,916183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',32.937,120416358,352200,NULL,'2015-12-03 20:21:08',1449174068,NULL),(1855735330,5168596,1,328812,1,1,1,'SH',1,0.995763,118,990929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',33.3766,148485359,155224,NULL,'2020-02-03 15:48:25',1580744905,NULL),(1836690472,5168596,1,295984,0,1,1,'A',1,0.958537,179,773946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',33.4238,118652117,349610,NULL,'2015-08-31 08:32:25',1441009945,NULL),(1840453109,5168596,1,240731,0,1,1,'A',1,0.965812,99,766744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',33.4989,125004631,243619,NULL,'2016-07-05 12:28:58',1467721738,NULL),(1839875881,5168596,1,742349,0,1,1,'B',1,0.871528,70,503427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',33.6902,123942898,140032,NULL,'2016-05-16 12:43:47',1463402627,NULL),(1837614214,5168596,1,488990,1,1,1,'S',1,0.996622,148,860735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',33.7061,120301492,158658,NULL,'2015-11-27 16:54:02',1448643242,NULL),(1839744716,5168596,1,882402,1,1,1,'S',1,0.992908,141,882014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',33.8547,123725546,299605,NULL,'2016-05-06 13:00:19',1462539619,NULL),(1847871167,5168596,1,482158,1,1,1,'S',1,0.967742,62,823182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',33.8774,136314479,125496,NULL,'2018-03-08 15:49:40',1520524180,NULL),(1855683598,5168596,1,2045770,1,1,1,'A',1,0.985294,185,938990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',33.9326,148484936,184398,NULL,'2020-02-03 15:21:37',1580743297,NULL),(1835334738,5168596,1,110002,0,1,1,'S',1,0.989655,145,852957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',33.945,116731601,241265,NULL,'2015-05-29 19:48:55',1432928935,NULL),(1847819987,5168596,1,553247,0,1,1,'S',1,0.993902,82,913709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',33.9935,136282144,190980,NULL,'2018-03-06 19:23:47',1520364227,NULL),(1846179319,5168596,1,488004,1,1,1,'B',1,0.864662,78,525851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 266}}',34.1841,133808983,209060,NULL,'2017-11-01 18:40:54',1509561654,NULL),(1838834886,5168596,1,156722,1,1,1,'S',1,0.990625,160,896133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',34.1902,122186812,275673,NULL,'2016-02-26 14:09:16',1456495756,NULL),(1839833021,5168596,1,666812,1,1,1,'S',1,0.98773,163,834231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',34.2126,123839136,200028,NULL,'2016-05-11 18:22:31',1462990951,NULL),(1847844963,5168596,1,324709,1,1,1,'S',1,0.969512,82,874307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',34.2402,136351658,152601,NULL,'2018-03-10 12:11:45',1520683905,NULL),(1837458521,5168596,1,407484,0,1,1,'S',1,0.986726,113,817222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',34.7188,119963278,95639,NULL,'2015-11-09 19:18:09',1447096689,NULL),(1837590786,5168596,1,814392,1,1,1,'S',1,0.960993,141,763660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',34.7364,120211958,168660,NULL,'2015-11-22 15:46:43',1448207203,NULL),(1847238633,5168596,1,640787,1,1,1,'B',1,0.873853,81,475719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 218}}',34.773,135513549,101548,NULL,'2018-01-26 09:01:25',1516957285,NULL),(1839875879,5168596,1,511901,1,1,1,'X',1,1,369,896617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',34.8477,124006501,361555,NULL,'2016-05-19 18:21:24',1463682084,NULL),(1839561064,5168596,1,649242,1,1,1,'S',1,0.997475,198,842470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',34.895,123585391,158060,NULL,'2016-04-30 06:45:19',1461998719,NULL),(1839941090,5168596,1,713689,0,1,1,'X',1,1,114,900935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.1061,124215319,163214,NULL,'2016-05-28 18:09:02',1464458942,NULL),(1839965614,5168596,1,326542,0,1,1,'S',1,0.971264,87,861790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',35.4178,124027107,137259,NULL,'2016-05-20 17:40:07',1463766007,NULL),(1835842654,5168596,1,171739,0,1,1,'A',1,0.933498,103,670104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',35.7187,117551199,189221,NULL,'2015-07-10 16:09:35',1436544575,NULL),(1847756661,5168596,1,89164,0,1,1,'A',1,0.944,125,779996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',35.8057,136129263,209197,NULL,'2018-02-26 16:48:02',1519663682,NULL),(1840168612,5168596,1,695694,0,1,1,'SH',1,0.986239,109,1038907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',35.9508,124537599,263424,NULL,'2016-06-12 11:00:17',1465729217,NULL),(1851896788,5168596,1,1795003,1,1,1,'B',1,0.848253,76,451826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 342, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',36.0367,142498880,254496,NULL,'2019-01-30 18:35:16',1548873316,NULL),(1839651839,5168596,1,688720,1,1,1,'S',1,0.996032,252,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',36.2645,123710578,270752,NULL,'2016-05-05 17:50:02',1462470602,NULL),(1839702572,5168596,1,815150,1,1,1,'S',1,0.993274,223,875743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',36.4714,123710624,233534,NULL,'2016-05-05 17:53:20',1462470800,NULL),(1839855542,5168596,1,416743,1,1,1,'S',1,0.956376,149,782162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',36.6647,123877602,197286,NULL,'2016-05-13 18:26:27',1463163987,NULL),(1855711151,5168596,1,1192272,1,1,1,'X',1,1,142,1006895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',36.7344,148485070,131318,NULL,'2020-02-03 15:30:17',1580743817,NULL),(1840020145,5168596,1,682549,1,1,1,'X',1,1,217,864915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',37.0598,124026919,364939,NULL,'2016-05-20 17:30:38',1463765438,NULL),(1841009938,5168596,1,654405,1,1,1,'S',1,0.973118,93,890440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',37.2682,125760014,125471,NULL,'2016-08-13 12:08:22',1471090102,NULL),(1839604207,5168596,1,264143,1,1,1,'S',1,0.987762,286,896946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',37.379,123585542,281832,NULL,'2016-04-30 06:52:59',1461999179,NULL),(1837747230,5168596,1,750074,1,1,1,'A',1,0.903481,168,640494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 316}}',37.4567,120498285,266650,NULL,'2015-12-07 20:52:12',1449521532,NULL),(1839936001,5168596,1,649243,1,1,1,'S',1,0.971204,191,788715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',37.5071,124183953,202192,NULL,'2016-05-27 14:30:50',1464359450,NULL),(1839895645,5168596,1,800250,1,1,1,'S',1,0.991304,230,881664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',37.6954,123849146,223492,NULL,'2016-05-12 10:38:55',1463049535,NULL),(1848291358,5168596,1,312122,1,1,1,'A',1,0.972222,124,931125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',37.7713,137067624,324353,NULL,'2018-04-15 14:25:23',1523802323,NULL),(1850134536,5168596,1,1602003,1,1,1,'B',1,0.89486,214,760023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',37.8682,139630528,197137,NULL,'2018-08-19 14:48:39',1534690119,NULL),(1840557886,5168596,1,239246,1,1,1,'S',1,0.973301,206,803729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',38.025,125087643,225686,NULL,'2016-07-09 16:23:19',1468081399,NULL),(1855666245,5168596,1,225276,0,1,1,'A',1,0.992462,143,904482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',38.3191,148484870,163415,NULL,'2020-02-03 15:17:31',1580743051,NULL),(1855704323,5168596,1,1405053,1,1,1,'A',1,0.982051,84,835293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',38.3234,148485519,139670,NULL,'2020-02-03 15:58:28',1580745508,NULL),(1847665808,5168596,1,792711,1,1,1,'S',1,0.988636,44,915403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',38.3834,136070319,62878,NULL,'2018-02-23 18:22:35',1519410155,NULL),(1838070405,5168596,1,490153,1,1,1,'B',1,0.882353,161,540720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 544}}',38.5726,120977094,358862,NULL,'2015-12-30 19:49:32',1451504972,NULL),(1839926245,5168596,1,765459,0,1,1,'A',1,0.957265,96,647823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',38.7536,124027177,94982,NULL,'2016-05-20 17:44:09',1463766249,NULL),(1859576934,5168596,1,2461926,1,1,1,'S',1,0.981013,79,926401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',38.7695,154233252,64125,NULL,'2020-09-09 20:14:03',1599682443,NULL),(1834851944,5168596,1,247729,0,1,1,'A',1,0.982143,199,799942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',39.1303,115779275,257448,NULL,'2015-04-12 09:02:35',1428829355,NULL),(1847564312,5168596,1,1465470,1,1,1,'S',1,0.993088,217,940362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',39.2484,135819066,189728,NULL,'2018-02-10 15:38:11',1518277091,NULL),(1836710032,5168596,1,551275,1,1,1,'S',1,0.975089,281,849233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',39.9192,118862889,351816,NULL,'2015-09-12 06:34:31',1442039671,NULL),(1854694943,5168596,1,239629,1,1,1,'S',1,0.995798,119,952094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',40.0482,146742114,363618,NULL,'2019-10-15 20:14:18',1571170458,NULL),(1837652025,5168596,1,514517,0,1,1,'A',1,0.959677,74,711159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',40.0567,120376089,71360,NULL,'2015-12-01 12:21:23',1448972483,NULL),(1839090952,5168596,1,633553,1,1,1,'S',1,0.991758,182,792912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',40.0851,122750218,199963,NULL,'2016-03-24 10:15:04',1458814504,NULL),(1858925911,5168596,1,1477483,1,1,1,'X',1,1,193,997363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 193}}',40.1444,153346376,199009,NULL,'2020-08-06 21:06:58',1596748018,NULL),(1836596888,5168596,1,218372,0,1,1,'A',1,0.938596,283,702776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 505}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',40.7868,118652010,517176,NULL,'2015-08-31 08:24:03',1441009443,NULL),(1836753142,5168596,1,182476,0,1,1,'A',1,0.969745,169,783830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',40.8849,118850476,267516,NULL,'2015-09-11 15:01:57',1441983717,NULL),(1855684281,5168596,1,1991094,1,1,1,'X',1,1,287,902327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',41.0433,148400998,338664,NULL,'2020-01-29 18:47:31',1580323651,NULL),(1836672989,5168596,1,242647,1,1,1,'S',1,0.959635,384,763967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 353}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',41.1153,118655293,362016,NULL,'2015-08-31 12:20:44',1441023644,NULL),(1839963448,5168596,1,724345,1,1,1,'S',1,0.979757,247,822936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',41.1425,124180184,233042,NULL,'2016-05-27 12:02:53',1464350573,NULL),(1855688009,5168596,1,1654872,1,1,1,'X',1,1,75,1113033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',41.2928,148485109,44115,NULL,'2020-02-03 15:32:42',1580743962,NULL),(1837555282,5168596,1,143167,0,1,1,'A',1,0.987972,167,837292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',41.6924,120213598,450737,NULL,'2015-11-22 17:26:04',1448213164,NULL),(1855776752,5168596,1,1565330,1,1,1,'X',1,1,150,933705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',42.1871,148485219,165506,NULL,'2020-02-03 15:39:46',1580744386,NULL),(1840240142,5168596,1,164026,1,1,1,'S',1,0.984848,264,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',42.2448,124497636,444087,NULL,'2016-06-10 17:52:43',1465581163,NULL),(1841034378,5168596,1,281705,1,1,1,'S',1,0.998148,270,880492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 270}}',42.6641,125727242,271758,NULL,'2016-08-11 18:34:42',1470940482,NULL),(1854119388,5168596,1,649922,1,1,1,'X',1,1,158,939199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',42.79,146069841,267655,NULL,'2019-08-28 22:24:26',1567031066,NULL),(1836777847,5168596,1,453094,0,1,1,'A',1,0.982927,164,836563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',42.7903,118867634,193846,NULL,'2015-09-12 11:14:59',1442056499,NULL),(1842226734,5168596,1,461254,1,1,1,'S',1,0.988095,252,812680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',42.7941,127713736,274797,NULL,'2016-12-02 18:21:55',1480702915,NULL),(1847058036,5168596,1,1254441,1,1,1,'S',1,0.994565,92,859251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',42.8468,135056738,83660,NULL,'2018-01-03 18:54:12',1515005652,NULL),(1848166592,5168596,1,531307,1,1,1,'S',1,0.990132,152,862960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',42.9484,136745840,186954,NULL,'2018-03-30 15:48:06',1522424886,NULL),(1846453330,5168596,1,137199,0,1,1,'A',1,0.965686,202,811006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',43.0364,134135040,248146,NULL,'2017-11-18 18:56:44',1511031404,NULL),(1840407249,5168596,1,674579,1,1,1,'S',1,0.977032,283,831181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',43.1226,124810377,257104,NULL,'2016-06-25 16:06:32',1466870792,NULL),(1840331138,5168596,1,149736,0,1,1,'A',1,0.915323,124,717858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',43.2097,124669105,126073,NULL,'2016-06-18 18:45:42',1466275542,NULL),(1840021396,5168596,1,748103,1,1,1,'S',1,0.983412,211,834248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.3044,124039789,320826,NULL,'2016-05-21 07:47:58',1463816878,NULL),(1847931103,5168596,1,692031,1,1,1,'B',1,0.881232,200,557715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 341}}',43.3422,136413806,232068,NULL,'2018-03-13 15:13:03',1520953983,NULL),(1847283406,5168596,1,421364,1,1,1,'A',1,0.975275,171,801440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',43.5484,135339473,187404,NULL,'2018-01-17 20:11:10',1516219870,NULL),(1835104354,5168596,1,390058,1,1,1,'A',1,0.957763,190,706740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 438}}',43.5775,116146790,368498,NULL,'2015-04-30 15:09:03',1430406543,NULL),(1840196194,5168596,1,769112,1,1,1,'S',1,0.993007,286,908858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',43.6855,124491979,335158,NULL,'2016-06-10 13:15:21',1465564521,NULL),(1840622132,5168596,1,567614,1,1,1,'A',1,0.976898,295,789596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 303}}',43.7948,125089609,234726,NULL,'2016-07-09 18:32:36',1468089156,NULL),(1840197767,5168596,1,66511,0,1,1,'S',1,0.990909,275,871259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',43.8856,124492063,299486,NULL,'2016-06-10 13:19:42',1465564782,NULL),(1843876743,5168596,1,792192,1,1,1,'S',1,0.994048,168,905874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',43.9727,130295514,136910,NULL,'2017-04-24 14:43:34',1493045014,NULL),(1852631690,5168596,1,1607693,1,1,1,'SH',1,0.964029,139,984487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',44.0693,143655191,134704,NULL,'2019-04-09 18:59:46',1554836386,NULL),(1840598973,5168596,1,110638,0,1,1,'S',1,0.980061,326,887310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',44.0835,125029366,319302,NULL,'2016-07-06 17:29:52',1467826192,NULL),(1842468324,5168596,1,808290,0,1,1,'S',1,0.983645,214,850504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',44.1563,128055636,216400,NULL,'2016-12-22 11:25:57',1482405957,NULL),(1847749642,5168596,1,352541,1,1,1,'S',1,0.967337,199,839208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',44.2051,136261911,332781,NULL,'2018-03-05 15:50:57',1520265057,NULL),(1848402682,5168596,1,1461318,1,1,1,'S',1,0.980447,179,857927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',44.2896,137140993,146290,NULL,'2018-04-19 15:48:10',1524152890,NULL),(1839070145,5168596,1,689845,1,1,1,'S',1,0.982517,429,803421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 429}}',44.3493,122671178,412774,NULL,'2016-03-20 15:27:18',1458487638,NULL),(1847757000,5168596,1,750104,1,1,1,'S',1,0.982759,87,866666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',44.572,136261858,126888,NULL,'2018-03-05 15:47:27',1520264847,NULL),(1840360945,5168596,1,161616,1,1,1,'S',1,0.991135,282,877009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',44.6355,124639038,289474,NULL,'2016-06-17 13:54:13',1466171653,NULL),(1837618794,5168596,1,307062,0,1,1,'S',1,0.986264,182,840010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',44.7542,120416152,180579,NULL,'2015-12-03 20:05:13',1449173113,NULL),(1838110282,5168596,1,315553,0,1,1,'S',1,0.98524,271,834595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',44.8397,121315884,300506,NULL,'2016-01-16 10:19:05',1452939545,NULL),(1836607920,5168596,1,381008,0,1,1,'A',1,0.942568,294,687839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 539}, \"maximum_statistics\": {\"great\": 592}}',44.844,118660977,467181,NULL,'2015-08-31 18:24:03',1441045443,NULL),(1839979452,5168596,1,672862,1,1,1,'S',1,0.975836,269,791554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 269}}',44.8776,124039741,240056,NULL,'2016-05-21 07:45:12',1463816712,NULL),(1839914017,5168596,1,757768,1,1,1,'A',1,0.959707,245,786571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',44.9856,124027223,235767,NULL,'2016-05-20 17:45:59',1463766359,NULL),(1839884681,5168596,1,823742,1,1,1,'S',1,0.958333,96,742983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',45.0451,123877730,120410,NULL,'2016-05-13 18:33:03',1463164383,NULL),(1840051575,5168596,1,372596,1,1,1,'A',1,0.977612,154,762562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',45.0903,124304241,223010,NULL,'2016-06-01 17:32:20',1464802340,NULL),(1847522751,5168596,1,410473,0,1,1,'S',1,0.957249,269,801428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',45.1154,135899994,230804,NULL,'2018-02-14 17:55:03',1518630903,NULL),(1847038774,5168596,1,703941,1,1,1,'S',1,0.983516,182,884520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',45.5502,135117930,179377,NULL,'2018-01-06 17:59:37',1515261577,NULL),(1839048736,5168596,1,369033,1,1,1,'S',1,0.985417,240,857444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',45.6471,122603048,413293,NULL,'2016-03-17 18:25:52',1458239152,NULL),(1847750967,5168596,1,604283,1,1,1,'S',1,0.955128,156,732650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',45.6871,136261654,180533,NULL,'2018-03-05 15:35:14',1520264114,NULL),(1855555266,5168596,1,1345408,1,1,1,'S',1,0.985148,101,920434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',45.7092,148262491,79686,NULL,'2020-01-20 22:33:55',1579559635,NULL),(1847260120,5168596,1,100109,1,1,1,'S',1,0.993333,300,879797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',45.7808,135504876,335557,NULL,'2018-01-25 19:47:08',1516909628,NULL),(1836790356,5168596,1,351190,0,1,1,'A',1,0.950586,359,728860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 597}}',45.8739,118853843,451449,NULL,'2015-09-11 18:29:50',1441996190,NULL),(1840336847,5168596,1,538364,1,1,1,'S',1,0.989305,187,875055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',45.972,124708101,225604,NULL,'2016-06-20 15:07:03',1466435223,NULL),(1839920547,5168596,1,628351,1,1,1,'S',1,0.997573,206,887776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',46.3133,124201738,226569,NULL,'2016-05-28 08:04:52',1464422692,NULL),(1840138688,5168596,1,277065,1,1,1,'A',1,0.962567,134,747355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',46.3537,124340032,156059,NULL,'2016-06-03 13:57:39',1464962259,NULL),(1846164991,5168596,1,271776,1,1,1,'S',1,0.983871,186,853224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',46.4258,133718950,219940,NULL,'2017-10-27 18:50:26',1509130226,NULL),(1848016358,5168596,1,95167,1,1,1,'S',1,0.96729,107,854965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',46.5243,136552213,117369,NULL,'2018-03-20 12:24:33',1521548673,NULL),(1854082405,5168596,1,932621,1,1,1,'S',1,0.995868,121,960492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',46.5402,145798685,192220,NULL,'2019-08-11 17:58:15',1565546295,NULL),(1848781961,5168596,1,685361,1,1,1,'S',1,0.966495,194,840272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',46.8881,137764668,411318,NULL,'2018-05-19 18:13:57',1526753637,NULL),(1840386262,5168596,1,791318,1,1,1,'A',1,0.967857,148,773282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',46.9897,124637966,246500,NULL,'2016-06-17 12:59:57',1466168397,NULL),(1837824999,5168596,1,293782,0,1,1,'X',1,1,333,940804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',47.1295,120580838,311111,NULL,'2015-12-12 09:32:49',1449912769,NULL),(1847795940,5168596,1,1466402,1,1,1,'A',1,0.949405,166,777521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',47.2677,136264086,167870,NULL,'2018-03-05 18:04:46',1520273086,NULL),(1847633578,5168596,1,91271,1,1,1,'S',1,0.995392,217,860821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',47.5514,135937596,417843,NULL,'2018-02-16 18:02:24',1518804144,NULL),(1847317976,5168596,1,63225,1,1,1,'A',1,0.944681,219,745540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',47.7423,135339533,249008,NULL,'2018-01-17 20:14:33',1516220073,NULL),(1837572828,5168596,1,455295,0,1,1,'A',1,0.92,135,582305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 325}}',47.7656,120213017,197359,NULL,'2015-11-22 16:47:43',1448210863,NULL),(1836957750,5168596,1,217252,0,1,1,'A',1,0.984064,156,820769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',47.8059,119253444,240908,NULL,'2015-10-03 17:04:13',1443891853,NULL),(1837652226,5168596,1,316214,1,1,1,'A',1,0.982072,226,858029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',47.8932,120416208,335633,NULL,'2015-12-03 20:09:06',1449173346,NULL);
INSERT INTO `scores` VALUES (1848101981,5168596,1,1073780,1,1,1,'S',1,0.959877,162,857968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',48.7394,136859971,143735,NULL,'2018-04-05 10:11:21',1522923081,NULL),(1840222131,5168596,1,782275,1,1,1,'S',1,0.988072,503,898456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 503}}',48.9049,124491729,498834,NULL,'2016-06-10 13:04:19',1465563859,NULL),(1840275385,5168596,1,679694,1,1,1,'A',1,0.97185,246,779982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',48.917,124498715,538794,NULL,'2016-06-10 18:55:26',1465584926,NULL),(1849098547,5168596,1,315010,1,1,1,'B',1,0.859568,107,447965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 324}}',49.2952,138230279,165966,NULL,'2018-06-11 16:07:21',1528733241,NULL),(1840360121,5168596,1,626005,1,1,1,'S',1,0.984765,361,879419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',49.328,124668685,363060,NULL,'2016-06-18 18:22:26',1466274146,NULL),(1839979326,5168596,1,731700,1,1,1,'S',1,0.974874,199,849747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',49.3288,124183897,252378,NULL,'2016-05-27 14:29:06',1464359346,NULL),(1847962651,5168596,1,1483782,1,1,1,'A',1,0.939306,173,841480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',49.3861,136317884,132146,NULL,'2018-03-08 19:34:22',1520537662,NULL),(1840000426,5168596,1,169903,0,1,1,'S',1,0.994751,381,913426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',49.6478,124204484,384360,NULL,'2016-05-28 10:24:50',1464431090,NULL),(1847622055,5168596,1,1375217,1,1,1,'S',1,0.982673,202,911685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',49.6849,135998249,194218,NULL,'2018-02-19 16:13:45',1519056825,NULL),(1847514833,5168596,1,401346,0,1,1,'S',1,0.977444,133,856407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',49.7236,135860963,142091,NULL,'2018-02-12 15:34:53',1518449693,NULL),(1851876151,5168596,1,1417324,1,1,1,'S',1,0.970968,155,1022135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155}}',49.7273,142499746,163389,NULL,'2019-01-30 19:45:59',1548877559,NULL),(1840069522,5168596,1,763200,1,1,1,'S',1,0.985915,284,768960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',49.7393,124368044,284590,NULL,'2016-06-04 15:41:45',1465054905,NULL),(1837661922,5168596,1,63559,0,1,1,'A',1,0.90691,201,641164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 521}}',49.8097,120427831,497724,NULL,'2015-12-04 13:48:34',1449236914,NULL),(1852813466,5168596,1,1946493,1,1,1,'S',1,0.984375,128,960672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',49.8364,143945690,117681,NULL,'2019-04-26 16:36:55',1556296615,NULL),(1840104313,5168596,1,783400,1,1,1,'S',1,0.974468,235,865925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',49.9039,124284752,235396,NULL,'2016-05-31 19:00:34',1464721234,NULL),(1847336907,5168596,1,744713,1,1,1,'S',1,0.987113,194,854484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',50.02,135522545,336238,NULL,'2018-01-26 17:46:36',1516988796,NULL),(1855777524,5168596,1,1575179,1,1,1,'S',1,0.978947,95,1028813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',50.1096,148385156,75588,NULL,'2020-01-28 17:27:39',1580232459,NULL),(1840663305,5168596,1,686781,1,1,1,'S',1,0.978409,440,792047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',50.1978,125126267,375096,NULL,'2016-07-11 17:10:52',1468257052,NULL),(1847381281,5168596,1,1468010,1,1,1,'S',1,0.996154,130,832731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',50.2391,135590102,120696,NULL,'2018-01-29 19:31:53',1517254313,NULL),(1838841643,5168596,1,792695,1,1,1,'S',1,0.984375,384,890664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',50.2638,122332681,369418,NULL,'2016-03-04 16:25:45',1457108745,NULL),(1836667823,5168596,1,163272,0,1,1,'S',1,0.980122,327,852124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',50.3602,118655934,438828,NULL,'2015-08-31 12:57:40',1441025860,NULL),(1840309250,5168596,1,139758,1,1,1,'A',1,0.979532,284,831485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',50.4095,124637880,346489,NULL,'2016-06-17 12:56:10',1466168170,NULL),(1838896103,5168596,1,488004,1,1,1,'S',1,0.977444,266,810979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',50.5451,122436787,342686,NULL,'2016-03-09 16:54:04',1457542444,NULL),(1837696393,5168596,1,608921,1,1,1,'S',1,0.998047,256,884340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',50.5584,120376034,257510,NULL,'2015-12-01 12:18:00',1448972280,NULL),(1840362879,5168596,1,557283,1,1,1,'S',1,0.978618,304,860648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',50.7436,124669169,281154,NULL,'2016-06-18 18:50:12',1466275812,NULL),(1837284883,5168596,1,316679,1,1,1,'S',1,0.959924,524,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 482}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 3}}',50.7815,119737617,568662,NULL,'2015-10-29 10:04:43',1446113083,NULL),(1849914347,5168596,1,19882,1,1,1,'B',1,0.856846,139,534107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',50.8489,139519129,165784,NULL,'2018-08-14 08:17:18',1534234638,NULL),(1839312846,5168596,1,145458,1,1,1,'X',1,1,312,881429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',50.9196,123151293,384952,NULL,'2016-04-10 10:30:05',1460284205,NULL),(1847585061,5168596,1,71923,1,1,1,'S',1,0.98913,230,891233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',50.9293,135761875,202554,NULL,'2018-02-07 18:10:21',1518027021,NULL),(1849819615,5168596,1,1607693,1,1,1,'S',1,0.989209,139,1065110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',50.9339,139264452,139130,NULL,'2018-08-02 12:03:38',1533211418,NULL),(1847983211,5168596,1,479210,1,1,1,'S',1,0.961905,210,925594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',51.0466,136585985,263348,NULL,'2018-03-22 10:50:31',1521715831,NULL),(1840593536,5168596,1,823767,1,1,1,'S',1,0.974763,317,809220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',51.0919,125117423,269458,NULL,'2016-07-11 07:22:41',1468221761,NULL),(1838707433,5168596,1,308007,0,1,1,'S',1,0.980843,261,837094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',51.1296,122046873,259060,NULL,'2016-02-19 19:22:07',1455909727,NULL),(1840206163,5168596,1,383457,1,1,1,'S',1,0.991071,224,884298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',51.2366,124491863,205054,NULL,'2016-06-10 13:10:10',1465564210,NULL),(1847928836,5168596,1,934120,1,1,1,'S',1,0.989071,183,927012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',51.4121,136414861,308450,NULL,'2018-03-13 16:15:12',1520957712,NULL),(1840537552,5168596,1,291215,1,1,1,'S',1,0.979814,322,859538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322}}',51.4377,125105824,437721,NULL,'2016-07-10 14:48:40',1468162120,NULL),(1850134995,5168596,1,1602003,1,1,1,'S',1,0.957944,214,879160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',51.4889,139792984,203760,NULL,'2018-08-27 14:46:23',1535381183,NULL),(1846241187,5168596,1,799880,1,1,1,'S',1,0.953629,248,768765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',51.5394,133904176,240728,NULL,'2017-11-06 18:40:15',1509993615,NULL),(1851552484,5168596,1,1816320,1,1,1,'B',1,0.866492,138,476946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',51.5847,141870464,328424,NULL,'2018-12-25 17:32:45',1545759165,NULL),(1841115964,5168596,1,448811,1,1,1,'S',1,0.973776,286,800608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',51.6451,125845729,279488,NULL,'2016-08-17 19:23:15',1471461795,NULL),(1847309427,5168596,1,315800,1,1,1,'S',1,0.993197,147,801709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',51.6624,135321495,123788,NULL,'2018-01-16 19:59:24',1516132764,NULL),(1840036980,5168596,1,437721,1,1,1,'S',1,0.988038,418,885738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',51.6899,124383085,423372,NULL,'2016-06-05 07:10:00',1465110600,NULL),(1847393004,5168596,1,425387,1,1,1,'S',1,0.993902,328,879864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',51.7698,135622975,552500,NULL,'2018-01-31 16:23:10',1517415790,NULL),(1839919764,5168596,1,628159,1,1,1,'A',1,0.970865,437,825528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 532}}',51.8078,124204704,553062,NULL,'2016-05-28 10:36:17',1464431777,NULL),(1847245068,5168596,1,1007711,1,1,1,'S',1,0.986755,151,779416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',51.8127,135321662,120532,NULL,'2018-01-16 20:09:36',1516133376,NULL),(1839700684,5168596,1,392097,0,1,1,'S',1,0.981685,273,910223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',51.8473,123702184,280094,NULL,'2016-05-05 10:28:25',1462444105,NULL),(1847299022,5168596,1,200666,1,1,1,'S',1,0.991501,353,894141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',51.9018,135357366,403420,NULL,'2018-01-18 19:00:37',1516302037,NULL),(1840230920,5168596,1,117515,1,1,1,'S',1,0.993719,398,916657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 398}}',51.9173,124492202,420930,NULL,'2016-06-10 13:26:50',1465565210,NULL),(1855924881,5168596,1,1362731,1,1,1,'S',1,0.995868,242,1036533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',52.0385,148870368,258093,NULL,'2020-02-24 19:53:15',1582573995,NULL),(1839934708,5168596,1,381499,1,1,1,'A',1,0.942211,398,751502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 352}, \"maximum_statistics\": {\"great\": 398}}',52.0416,124039657,397420,NULL,'2016-05-21 07:39:28',1463816368,NULL),(1855756921,5168596,1,1946192,1,1,1,'S',1,0.998663,374,956243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',52.2665,148401097,433250,NULL,'2020-01-29 18:55:02',1580324102,NULL),(1839938012,5168596,1,650468,1,1,1,'S',1,0.986413,368,893892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',52.2763,124026996,477302,NULL,'2016-05-20 17:34:56',1463765696,NULL),(1847250851,5168596,1,508476,1,1,1,'S',1,0.988372,258,835708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',52.2854,135321407,286046,NULL,'2018-01-16 19:54:25',1516132465,NULL),(1838282958,5168596,1,360882,1,1,1,'S',1,0.963043,230,788899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',52.3002,121319906,242242,NULL,'2016-01-16 13:33:56',1452951236,NULL),(1850948869,5168596,1,620103,1,1,1,'B',1,0.86729,235,529346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',52.3312,141201272,366256,NULL,'2018-11-15 19:12:11',1542309131,NULL),(1847564226,5168596,1,1465470,1,1,1,'S',1,0.956221,217,868703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 217}}',52.3375,135795560,187610,NULL,'2018-02-09 14:35:53',1518186953,NULL),(1847783626,5168596,1,782308,0,1,1,'S',1,0.979167,168,908961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',52.4001,136261995,231703,NULL,'2018-03-05 15:55:56',1520265356,NULL),(1847812491,5168596,1,542743,1,1,1,'S',1,0.983871,217,848974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',52.4624,136282009,231256,NULL,'2018-03-06 19:12:55',1520363575,NULL),(1855542458,5168596,1,1314575,1,1,1,'S',1,0.97931,145,919688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',52.5634,148262894,153344,NULL,'2020-01-20 23:14:10',1579562050,NULL),(1840066255,5168596,1,860388,1,1,1,'S',1,0.971074,363,839592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',52.6035,124304286,408339,NULL,'2016-06-01 17:35:46',1464802546,NULL),(1847916517,5168596,1,799365,1,1,1,'S',1,0.995313,320,924576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',52.6556,136314463,322555,NULL,'2018-03-08 15:48:31',1520524111,NULL),(1848026315,5168596,1,36657,1,1,1,'S',1,0.953125,96,776635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',52.7096,136624380,71670,NULL,'2018-03-24 08:50:45',1521881445,NULL),(1847340582,5168596,1,240732,1,1,1,'S',1,0.955752,226,819321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',52.7592,135522586,215330,NULL,'2018-01-26 17:49:46',1516988986,NULL),(1839929494,5168596,1,527037,0,1,1,'A',1,0.969697,247,787287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 264}}',52.7896,124180450,227090,NULL,'2016-05-27 12:16:11',1464351371,NULL),(1847602329,5168596,1,1430212,1,1,1,'S',1,0.99537,216,929396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',52.8652,135998326,227212,NULL,'2018-02-19 16:18:40',1519057120,NULL),(1855441673,5168596,1,2224993,1,1,1,'B',1,0.847692,61,447278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',52.8748,147974054,151080,NULL,'2020-01-02 19:07:53',1577992073,NULL),(1847698563,5168596,1,445672,1,1,1,'S',1,0.988889,405,858086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 405}}',52.8918,135971754,586842,NULL,'2018-02-18 08:52:33',1518943953,NULL),(1840351541,5168596,1,317552,1,1,1,'A',1,0.978892,294,783213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 379}}',52.892,124707881,417843,NULL,'2016-06-20 14:56:58',1466434618,NULL),(1839844369,5168596,1,672227,1,1,1,'S',1,0.979927,274,854692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',52.9056,123897297,242356,NULL,'2016-05-14 13:44:37',1463233477,NULL),(1847777308,5168596,1,657498,1,1,1,'A',1,0.925714,316,716478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 350}}',52.9481,136160715,324840,NULL,'2018-02-28 13:45:20',1519825520,NULL),(1840142563,5168596,1,667686,1,1,1,'S',1,0.989975,399,902409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 399}}',52.9683,124320910,512693,NULL,'2016-06-02 15:13:48',1464880428,NULL),(1840634897,5168596,1,847316,0,1,1,'S',1,0.983333,420,848421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 420}}',53.0953,125107735,460757,NULL,'2016-07-10 16:44:22',1468169062,NULL),(1838127131,5168596,1,326543,1,1,1,'S',1,0.978365,208,852243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',53.2986,121118829,220833,NULL,'2016-01-06 19:20:43',1452108043,NULL),(1840260316,5168596,1,673286,1,1,1,'A',1,0.958955,147,699587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',53.3203,124491915,309962,NULL,'2016-06-10 13:12:53',1465564373,NULL),(1853655487,5168596,1,726356,1,1,1,'B',1,0.832008,152,455388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',53.3242,145326866,332526,NULL,'2019-07-13 18:17:06',1563041826,NULL),(1847295889,5168596,1,700320,1,1,1,'S',1,0.998208,279,843681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',53.4678,135375849,349856,NULL,'2018-01-19 16:20:08',1516378808,NULL),(1847770396,5168596,1,648532,1,1,1,'A',1,0.935976,164,783410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',53.6731,136247381,204317,NULL,'2018-03-04 18:32:26',1520188346,NULL),(1847897274,5168596,1,1408143,1,1,1,'S',1,0.99115,113,939052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',53.6751,136486331,130732,NULL,'2018-03-17 09:05:06',1521277506,NULL),(1840174499,5168596,1,755126,1,1,1,'S',1,0.972393,326,807967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',53.8039,124452991,353359,NULL,'2016-06-08 15:15:31',1465398931,NULL),(1847659815,5168596,1,785584,1,1,1,'S',1,0.966197,355,813075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 331}, \"maximum_statistics\": {\"great\": 355}}',53.8297,135917760,321718,NULL,'2018-02-15 17:23:27',1518715407,NULL),(1846381641,5168596,1,99505,1,1,1,'S',1,0.997015,335,893894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',54.0005,133966377,377618,NULL,'2017-11-10 14:25:58',1510323958,NULL),(1839889611,5168596,1,827301,0,1,1,'S',1,0.985459,447,780233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',54.043,123871585,436110,NULL,'2016-05-13 13:22:26',1463145746,NULL),(1847957799,5168596,1,1226332,1,1,1,'S',1,0.971429,140,844781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',54.5218,136486389,131564,NULL,'2018-03-17 09:08:46',1521277726,NULL),(1839941826,5168596,1,386766,1,1,1,'S',1,0.972376,543,818802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 513}, \"maximum_statistics\": {\"great\": 543}}',54.5271,124165820,510904,NULL,'2016-05-26 18:54:11',1464288851,NULL),(1839918433,5168596,1,626843,1,1,1,'A',1,0.954907,168,722021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',54.6328,124165684,260552,NULL,'2016-05-26 18:46:46',1464288406,NULL),(1847721775,5168596,1,1430213,1,1,1,'S',1,0.983333,120,960680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',54.7149,136264850,97614,NULL,'2018-03-05 18:54:04',1520276044,NULL),(1847921070,5168596,1,803611,1,1,1,'B',1,0.867647,109,510274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 373}, \"maximum_statistics\": {\"great\": 476}}',54.9268,136414135,272270,NULL,'2018-03-13 15:33:24',1520955204,NULL),(1840031331,5168596,1,223930,1,1,1,'S',1,0.994667,375,880828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 375}}',54.9553,124383160,466316,NULL,'2016-06-05 07:14:03',1465110843,NULL),(1850204665,5168596,1,870741,0,1,1,'B',1,0.827815,88,468573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',55.0101,139981940,228521,NULL,'2018-09-06 15:24:29',1536247469,NULL),(1838838977,5168596,1,738145,1,1,1,'S',1,0.980042,476,793134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457}, \"maximum_statistics\": {\"great\": 476}}',55.1553,122332774,438716,NULL,'2016-03-04 16:29:45',1457108985,NULL),(1849151054,5168596,1,537377,1,1,1,'B',1,0.876448,246,500167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',55.2627,138286104,368710,NULL,'2018-06-14 16:11:27',1528992687,NULL),(1841231556,5168596,1,893357,1,1,1,'S',1,0.985455,275,851143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',55.2641,126173436,303442,NULL,'2016-09-03 22:24:08',1472941448,NULL),(1847850945,5168596,1,1381995,1,1,1,'S',1,0.982036,167,968106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',55.3513,136469326,152824,NULL,'2018-03-16 15:13:16',1521213196,NULL),(1840429358,5168596,1,700829,1,1,1,'S',1,0.976608,342,862273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 342}}',55.353,124952724,368866,NULL,'2016-07-02 18:57:11',1467485831,NULL),(1845863064,5168596,1,778550,1,1,1,'S',1,0.95614,342,779871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312}, \"maximum_statistics\": {\"great\": 342}}',55.4952,133310560,314382,NULL,'2017-10-04 09:10:26',1507108226,NULL),(1855701249,5168596,1,1175615,1,1,1,'X',1,1,171,1003173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',55.6925,148485262,199824,NULL,'2020-02-03 15:42:44',1580744564,NULL),(1848612165,5168596,1,796493,1,1,1,'S',1,0.977876,452,877008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',55.7055,137643297,631919,NULL,'2018-05-13 14:26:37',1526221597,NULL),(1840349935,5168596,1,777193,1,1,1,'A',1,0.944954,327,765598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 291}, \"maximum_statistics\": {\"great\": 327}}',55.7128,124668897,359802,NULL,'2016-06-18 18:35:38',1466274938,NULL),(1848075179,5168596,1,1381992,1,1,1,'SH',1,0.981328,241,975170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',55.821,136536016,231362,NULL,'2018-03-19 14:10:36',1521468636,NULL),(1847675310,5168596,1,114346,1,1,1,'S',1,0.96206,369,854327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',55.8224,135950369,357820,NULL,'2018-02-17 09:38:14',1518860294,NULL),(1847643187,5168596,1,383053,1,1,1,'X',1,1,246,880927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',55.927,136034242,309204,NULL,'2018-02-21 18:20:08',1519237208,NULL),(1839294813,5168596,1,234329,0,1,1,'A',1,0.914322,138,615130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',56.0385,123119655,234172,NULL,'2016-04-09 07:54:12',1460188452,NULL),(1840132403,5168596,1,736217,0,1,1,'S',1,0.995256,527,884332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 527}}',56.0941,124340169,494802,NULL,'2016-06-03 14:04:18',1464962658,NULL),(1848019534,5168596,1,672862,1,1,1,'S',1,0.992565,269,885900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',56.1635,136591291,252338,NULL,'2018-03-22 16:17:40',1521735460,NULL),(1840294822,5168596,1,808201,1,1,1,'S',1,0.983483,333,877797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',56.2524,124813713,314417,NULL,'2016-06-25 19:33:01',1466883181,NULL),(1837600367,5168596,1,294000,0,1,1,'A',1,0.950637,173,719327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',56.6504,120286543,233700,NULL,'2015-11-26 20:26:04',1448569564,NULL),(1847251227,5168596,1,890554,1,1,1,'S',1,0.994186,516,883309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 516}}',56.6733,135321608,691494,NULL,'2018-01-16 20:05:59',1516133159,NULL),(1847748156,5168596,1,1442173,1,1,1,'S',1,0.982143,196,872296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',56.7122,136261960,170040,NULL,'2018-03-05 15:53:52',1520265232,NULL),(1848006835,5168596,1,661909,1,1,1,'X',1,1,313,914954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',56.8803,136551961,324880,NULL,'2018-03-20 12:07:52',1521547672,NULL),(1851210576,5168596,1,1795003,1,1,1,'A',1,0.936681,150,334408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',57.0249,141432362,270062,NULL,'2018-11-29 21:35:27',1543527327,NULL),(1847604935,5168596,1,225505,1,1,1,'X',1,1,238,912322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',57.2481,136070463,267960,NULL,'2018-02-23 18:33:22',1519410802,NULL),(1847753387,5168596,1,252182,1,1,1,'S',1,0.994413,358,871657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',57.2671,136244140,574202,NULL,'2018-03-04 15:21:46',1520176906,NULL),(1840044497,5168596,1,93963,1,1,1,'S',1,0.992537,335,906227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',57.3042,124318793,382242,NULL,'2016-06-02 13:41:12',1464874872,NULL),(1847434360,5168596,1,1486204,1,1,1,'S',1,0.986779,416,913457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',57.4326,135518238,441276,NULL,'2018-01-26 14:00:15',1516975215,NULL),(1839930931,5168596,1,708550,1,1,1,'S',1,0.956325,332,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 303}, \"maximum_statistics\": {\"great\": 332}}',57.4527,124164423,288190,NULL,'2016-05-26 17:41:59',1464284519,NULL),(1847726352,5168596,1,1056415,1,1,1,'S',1,0.958333,216,879111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',57.4845,136282221,276510,NULL,'2018-03-06 19:28:58',1520364538,NULL),(1840401447,5168596,1,666331,1,1,1,'S',1,0.987879,330,886885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330}}',57.6121,124750739,415376,NULL,'2016-06-22 18:37:33',1466620653,NULL),(1847983423,5168596,1,624171,1,1,1,'S',1,0.980663,181,858248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',57.6921,136605299,181096,NULL,'2018-03-23 11:54:39',1521806079,NULL),(1840135342,5168596,1,128323,0,1,1,'A',1,0.99589,244,859342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',57.782,124368002,432053,NULL,'2016-06-04 15:39:49',1465054789,NULL),(1840326963,5168596,1,385461,1,1,1,'S',1,0.971065,432,831551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407}, \"maximum_statistics\": {\"great\": 432}}',57.8043,124729790,444374,NULL,'2016-06-21 17:31:42',1466530302,NULL),(1851830139,5168596,1,19882,1,1,1,'S',1,0.977178,241,890954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',57.8756,142572701,312160,NULL,'2019-02-03 20:58:45',1549227525,NULL),(1848119215,5168596,1,1466402,1,1,1,'A',1,0.952381,166,833897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',58.1744,136692998,174694,NULL,'2018-03-27 19:21:31',1522178491,NULL),(1840087955,5168596,1,541538,1,1,1,'S',1,0.989247,279,789693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',58.5435,124410074,260586,NULL,'2016-06-06 12:37:07',1465216627,NULL),(1842012337,5168596,1,169564,0,1,1,'A',1,0.937372,487,770276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 426}, \"maximum_statistics\": {\"great\": 487}}',58.56,127419049,525100,NULL,'2016-11-14 18:54:54',1479149694,NULL),(1838752171,5168596,1,649186,1,1,1,'S',1,0.985014,367,895392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 367}}',58.6629,122190601,425584,NULL,'2016-02-26 17:24:08',1456507448,NULL),(1837130302,5168596,1,622781,1,1,1,'A',1,0.970588,581,830053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 646}}',58.7409,119581396,664540,NULL,'2015-10-21 15:46:10',1445442370,NULL),(1847372699,5168596,1,785409,1,1,1,'S',1,0.989041,365,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',58.8773,135607277,393456,NULL,'2018-01-30 18:54:36',1517338476,NULL),(1851011874,5168596,1,835267,1,1,1,'S',1,0.989796,147,934331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 147}}',58.946,141056851,239884,NULL,'2018-11-06 18:03:12',1541527392,NULL),(1859576912,5168596,1,2461925,1,1,1,'S',1,0.988806,134,948772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',59.0658,154288167,131919,NULL,'2020-09-12 00:12:28',1599869548,NULL),(1847510270,5168596,1,1310615,1,1,1,'A',1,0.979675,208,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',59.1698,135881685,277384,NULL,'2018-02-13 18:07:46',1518545266,NULL),(1840152944,5168596,1,678090,1,1,1,'S',1,0.979866,298,841210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',59.2369,124340558,268140,NULL,'2016-06-03 14:22:42',1464963762,NULL),(1847939570,5168596,1,1430212,1,1,1,'S',1,0.99537,216,984397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',59.3054,136359850,235650,NULL,'2018-03-10 18:54:10',1520708050,NULL),(1837949202,5168596,1,442245,1,1,1,'S',1,0.990458,262,878759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',59.4864,120814575,291503,NULL,'2015-12-23 11:43:05',1450870985,NULL),(1871149485,5168596,1,1007283,1,1,1,'S',1,0.980769,182,946336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',59.7906,171678954,161375,NULL,'2022-05-05 22:52:59',1651791179,NULL),(1849435145,5168596,1,431512,1,1,1,'B',1,0.842711,200,484700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 58, \"great\": 862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1173}}',60.023,138695285,740920,NULL,'2018-07-05 18:06:07',1530813967,NULL),(1847057947,5168596,1,726185,1,1,1,'S',1,0.97067,358,819687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 358}}',60.0636,135058181,397380,NULL,'2018-01-03 20:26:23',1515011183,NULL),(1849177202,5168596,1,729986,1,1,1,'B',1,0.833333,384,475952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 466}, \"maximum_statistics\": {\"great\": 639}}',60.3824,138384329,437068,NULL,'2018-06-19 14:03:41',1529417021,NULL),(1854233385,5168596,1,811678,1,1,1,'B',1,0.842047,126,440987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',60.5561,146120170,441364,NULL,'2019-08-31 23:44:23',1567295063,NULL),(1850951817,5168596,1,931487,1,1,1,'B',1,0.820584,155,407220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 54, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',60.6962,141141850,369674,NULL,'2018-11-11 18:36:38',1541961398,NULL),(1849008500,5168596,1,74952,1,1,1,'A',1,0.965418,107,746146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',60.9768,138159110,368943,NULL,'2018-06-08 10:11:32',1528452692,NULL),(1848200774,5168596,1,713703,1,1,1,'S',1,0.991103,281,875813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',61.1805,136844282,246972,NULL,'2018-04-04 13:19:54',1522847994,NULL),(1847920404,5168596,1,679694,1,1,1,'S',1,0.993298,373,908579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 373}}',61.2594,136452994,611710,NULL,'2018-03-15 18:28:57',1521138537,NULL),(1838818726,5168596,1,109938,0,1,1,'S',1,0.969626,428,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',61.2697,122169765,470918,NULL,'2016-02-25 16:17:07',1456417027,NULL),(1840509960,5168596,1,492077,0,1,1,'S',1,0.978261,276,877609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',61.4308,124904606,239292,NULL,'2016-06-30 13:53:10',1467294790,NULL),(1847739843,5168596,1,735850,1,1,1,'S',1,0.981225,506,821370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 487}, \"maximum_statistics\": {\"great\": 506}}',61.5154,136240834,656180,NULL,'2018-03-04 12:39:50',1520167190,NULL),(1847701636,5168596,1,1347992,1,1,1,'S',1,0.997487,398,875474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 398}}',61.5834,135998184,365314,NULL,'2018-02-19 16:10:05',1519056605,NULL),(1846279837,5168596,1,942213,1,1,1,'S',1,0.97327,318,827305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',61.6036,133934444,299316,NULL,'2017-11-08 16:43:21',1510159401,NULL),(1840396765,5168596,1,568564,1,1,1,'S',1,0.977117,437,801716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 417}, \"maximum_statistics\": {\"great\": 437}}',61.8018,124669040,405564,NULL,'2016-06-18 18:42:13',1466275333,NULL),(1847785080,5168596,1,665855,1,1,1,'S',1,0.991611,298,859845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',61.8071,136112671,305436,NULL,'2018-02-25 17:10:03',1519578603,NULL),(1836740339,5168596,1,267377,1,1,1,'S',1,0.975265,283,788991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',61.8424,118850719,334728,NULL,'2015-09-11 15:12:54',1441984374,NULL),(1847431504,5168596,1,1456305,1,1,1,'S',1,0.96875,416,776417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 416}}',61.9709,135651802,371980,NULL,'2018-02-02 08:40:50',1517560850,NULL),(1855586146,5168596,1,2005569,1,1,1,'X',1,1,208,1015251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 208}}',62.2019,148117530,230772,NULL,'2020-01-11 17:58:03',1578765483,NULL),(1851085402,5168596,1,1773499,1,1,1,'B',1,0.864138,129,503513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',62.3443,141238290,518444,NULL,'2018-11-17 19:02:50',1542481370,NULL),(1847531642,5168596,1,803612,1,1,1,'S',1,0.962963,324,792496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 324}}',62.3502,135763418,296328,NULL,'2018-02-07 19:51:45',1518033105,NULL),(1847696717,5168596,1,815452,1,1,1,'S',1,0.998656,372,923166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 372}}',62.6551,136052321,348131,NULL,'2018-02-22 18:39:33',1519324773,NULL),(1848435446,5168596,1,1310615,1,1,1,'S',1,0.965447,246,788591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 246}}',62.6584,137211279,314294,NULL,'2018-04-22 18:30:24',1524421824,NULL),(1840950952,5168596,1,814465,1,1,1,'S',1,0.993485,307,860287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',62.7944,125823345,330952,NULL,'2016-08-16 15:57:51',1471363071,NULL),(1846341060,5168596,1,808291,1,1,1,'S',1,0.963836,318,807084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 318}}',62.8949,134072397,329730,NULL,'2017-11-15 18:26:53',1510770413,NULL),(1846452438,5168596,1,537318,1,1,1,'S',1,0.989461,427,842783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',62.9271,134134904,443472,NULL,'2017-11-18 18:50:22',1511031022,NULL),(1847296199,5168596,1,310670,1,1,1,'S',1,0.99631,542,936847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 542}}',63.1174,135339358,537087,NULL,'2018-01-17 20:02:27',1516219347,NULL),(1837464606,5168596,1,544994,1,1,1,'S',1,0.980836,574,802336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 574}}',63.2236,120190484,529730,NULL,'2015-11-21 18:00:04',1448128804,NULL),(1855824619,5168596,1,2168752,1,1,1,'SH',1,0.977273,220,1035922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',63.2646,148541515,244592,NULL,'2020-02-06 21:33:34',1581024814,NULL),(1847191486,5168596,1,1483779,1,1,1,'S',1,0.958621,290,833596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 290}}',63.3154,135193277,269980,NULL,'2018-01-10 16:35:01',1515602101,NULL),(1846373732,5168596,1,348551,1,1,1,'S',1,0.976323,359,775593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',63.4725,133986793,363554,NULL,'2017-11-11 12:29:31',1510403371,NULL),(1848469282,5168596,1,755130,1,1,1,'S',1,0.991124,338,969979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 338}}',63.4791,137179174,392811,NULL,'2018-04-21 13:05:56',1524315956,NULL),(1837641785,5168596,1,663657,1,1,1,'S',1,0.967136,639,828221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 597}, \"maximum_statistics\": {\"great\": 639}}',63.8661,120343989,682978,NULL,'2015-11-29 13:33:10',1448803990,NULL),(1839117183,5168596,1,652793,1,1,1,'S',1,0.97486,358,757134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 358}}',63.8883,122750263,354086,NULL,'2016-03-24 10:17:15',1458814635,NULL),(1847368057,5168596,1,1295251,1,1,1,'S',1,0.982843,204,885850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',63.9075,135624428,215952,NULL,'2018-01-31 17:56:07',1517421367,NULL),(1840090538,5168596,1,872836,1,1,1,'S',1,0.980831,313,819963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',63.951,124340433,294820,NULL,'2016-06-03 14:16:29',1464963389,NULL),(1842219916,5168596,1,655528,1,1,1,'S',1,0.993902,328,885170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',63.9612,127713679,299206,NULL,'2016-12-02 18:18:14',1480702694,NULL),(1849093195,5168596,1,1567884,1,1,1,'S',1,0.998276,290,939279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',64.008,138122290,284748,NULL,'2018-06-06 11:24:12',1528284252,NULL),(1848200189,5168596,1,128320,0,1,1,'S',1,0.980427,281,931971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 281}}',64.0085,136690712,325728,NULL,'2018-03-27 16:38:45',1522168725,NULL),(1847565034,5168596,1,1466060,1,1,1,'S',1,0.984326,319,901181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',64.0104,135762029,354890,NULL,'2018-02-07 18:18:05',1518027485,NULL),(1840637319,5168596,1,222304,1,1,1,'A',1,0.95,170,739831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 300}}',64.177,125089059,253853,NULL,'2016-07-09 17:55:56',1468086956,NULL),(1846205931,5168596,1,303987,1,1,1,'S',1,0.952811,498,809345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 451}, \"maximum_statistics\": {\"great\": 498}}',64.191,133754843,564470,NULL,'2017-10-29 12:59:20',1509281960,NULL),(1840326148,5168596,1,28801,1,1,1,'S',1,0.969957,233,784247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',64.2728,124707733,203440,NULL,'2016-06-20 14:49:29',1466434169,NULL),(1837596182,5168596,1,732859,1,1,1,'A',1,0.98415,260,868083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',64.3898,120393018,302216,NULL,'2015-12-02 12:36:47',1449059807,NULL),(1849850560,5168596,1,623835,1,1,1,'B',1,0.855099,112,456850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',64.407,139395502,366126,NULL,'2018-08-08 15:35:41',1533742541,NULL),(1837471288,5168596,1,360479,0,1,1,'S',1,0.974684,316,847236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',64.4505,120193295,415523,NULL,'2015-11-21 20:50:53',1448139053,NULL),(1852183089,5168596,1,1240481,1,1,1,'S',1,0.983516,91,857199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',64.6282,142924929,81740,NULL,'2019-02-25 11:47:26',1551095246,NULL),(1847663923,5168596,1,518792,1,1,1,'S',1,0.990079,504,779696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 504}}',64.7224,136083646,473327,NULL,'2018-02-24 10:50:19',1519469419,NULL),(1848200715,5168596,1,128323,1,1,1,'S',1,0.993151,365,942057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',64.7243,136690680,495137,NULL,'2018-03-27 16:35:52',1522168552,NULL),(1840551806,5168596,1,375679,1,1,1,'S',1,0.96888,482,813967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',64.7313,125027489,475521,NULL,'2016-07-06 15:36:53',1467819413,NULL),(1850825913,5168596,1,93723,1,1,1,'S',1,0.997951,244,896510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',64.7722,140903158,276475,NULL,'2018-10-28 14:49:54',1540738194,NULL),(1847933952,5168596,1,696112,1,1,1,'A',1,0.949115,361,774840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 452}}',64.8193,136397653,438208,NULL,'2018-03-12 16:36:54',1520872614,NULL),(1847849275,5168596,1,1443639,1,1,1,'S',1,0.986792,265,879648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',64.8223,136435159,247197,NULL,'2018-03-14 18:59:48',1521053988,NULL),(1847346602,5168596,1,487413,1,1,1,'S',1,0.98285,379,878382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',64.8229,135651915,442192,NULL,'2018-02-02 08:49:27',1517561367,NULL),(1848334135,5168596,1,1478970,1,1,1,'X',1,1,461,932271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',64.9961,137016860,540344,NULL,'2018-04-13 11:00:08',1523617208,NULL),(1847398027,5168596,1,811679,1,1,1,'S',1,0.968338,379,843544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 379}}',65.1451,135607144,424309,NULL,'2018-01-30 18:44:30',1517337870,NULL),(1847873169,5168596,1,1211443,1,1,1,'S',1,0.973239,355,925354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',65.3125,136379059,318232,NULL,'2018-03-11 15:51:55',1520783515,NULL),(1847676581,5168596,1,676065,1,1,1,'S',1,0.98715,428,790054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 428}}',65.3547,135917789,409562,NULL,'2018-02-15 17:26:17',1518715577,NULL),(1848279449,5168596,1,417912,1,1,1,'A',1,0.90796,173,626456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 402}}',65.4453,137016523,320014,NULL,'2018-04-13 10:37:14',1523615834,NULL),(1847277785,5168596,1,679241,1,1,1,'S',1,0.986842,266,857667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 266}}',65.5304,135513310,264828,NULL,'2018-01-26 08:42:35',1516956155,NULL),(1847823903,5168596,1,441525,1,1,1,'S',1,0.98954,239,916058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',65.5843,136263908,285275,NULL,'2018-03-05 17:54:18',1520272458,NULL),(1847724650,5168596,1,957258,1,1,1,'S',1,0.991007,278,869125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',65.7617,136131231,293114,NULL,'2018-02-26 19:16:18',1519672578,NULL),(1847786573,5168596,1,784970,1,1,1,'A',1,0.923858,99,710867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',65.7838,136261933,163842,NULL,'2018-03-05 15:52:16',1520265136,NULL),(1847818918,5168596,1,306207,1,1,1,'S',1,0.99183,306,889521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 306}}',65.7856,136160536,342554,NULL,'2018-02-28 13:36:08',1519824968,NULL),(1836773812,5168596,1,342215,1,1,1,'S',1,0.956044,364,788160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332}, \"maximum_statistics\": {\"great\": 364}}',65.7864,118977953,476782,NULL,'2015-09-18 20:05:45',1442606745,NULL),(1848456368,5168596,1,744041,1,1,1,'A',1,0.923841,184,650157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 453}}',65.8033,137173524,337726,NULL,'2018-04-21 07:32:55',1524295975,NULL),(1849221898,5168596,1,218372,1,1,1,'S',1,0.987719,570,944552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',65.8369,138341093,696666,NULL,'2018-06-17 08:12:42',1529223162,NULL),(1847750627,5168596,1,1381992,1,1,1,'S',1,0.995851,241,971601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',66.0664,136112978,232060,NULL,'2018-02-25 17:28:06',1519579686,NULL),(1847039705,5168596,1,937300,1,1,1,'A',1,0.971925,269,778522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',66.1138,135056223,296418,NULL,'2018-01-03 18:23:35',1515003815,NULL),(1841252027,5168596,1,453781,1,1,1,'S',1,0.973941,307,822764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',66.2188,126078037,322560,NULL,'2016-08-29 14:31:12',1472481072,NULL),(1847254837,5168596,1,664472,0,1,1,'S',1,0.956204,137,777572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',66.3608,135339417,113710,NULL,'2018-01-17 20:06:55',1516219615,NULL),(1848044834,5168596,1,46413,1,1,1,'B',1,0.884111,324,625411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 686}}',66.4532,136552121,547900,NULL,'2018-03-20 12:18:34',1521548314,NULL),(1848680459,5168596,1,1486204,1,1,1,'S',1,0.997596,416,1004815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 416}}',66.5546,137610758,466716,NULL,'2018-05-12 07:53:14',1526111594,NULL),(1847480250,5168596,1,616755,1,1,1,'S',1,0.995238,525,870626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 525}}',66.5556,135833855,501782,NULL,'2018-02-11 08:20:47',1518337247,NULL),(1847229525,5168596,1,1465064,1,1,1,'S',1,0.997143,350,920632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 350}}',66.6341,135429120,364460,NULL,'2018-01-21 19:11:15',1516561875,NULL),(1840644202,5168596,1,223982,1,1,1,'S',1,0.988889,360,849855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 360}}',66.7353,125126168,496160,NULL,'2016-07-11 17:04:38',1468256678,NULL),(1849255417,5168596,1,670867,1,1,1,'B',1,0.872653,220,500017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 677, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',66.753,138539270,507700,NULL,'2018-06-27 13:00:23',1530104423,NULL),(1837475501,5168596,1,155557,1,1,1,'S',1,0.952471,263,808179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',66.8669,120213077,317070,NULL,'2015-11-22 16:51:24',1448211084,NULL),(1848290811,5168596,1,967559,1,1,1,'S',1,0.990291,309,812397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',67.0091,136904224,298784,NULL,'2018-04-07 13:33:11',1523107991,NULL),(1850080374,5168596,1,1567656,1,1,1,'X',1,1,171,1004048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',67.0409,139673798,197376,NULL,'2018-08-21 18:43:28',1534877008,NULL),(1847980449,5168596,1,1461316,1,1,1,'S',1,0.994681,282,913380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',67.042,136571337,290302,NULL,'2018-03-21 14:17:51',1521641871,NULL),(1847272799,5168596,1,800948,1,1,1,'S',1,0.993378,302,864745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 302}}',67.1048,135445530,288904,NULL,'2018-01-22 16:45:51',1516639551,NULL),(1847577203,5168596,1,729115,1,1,1,'S',1,0.98852,392,850279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',67.2212,135818746,367416,NULL,'2018-02-10 15:21:24',1518276084,NULL),(1847871204,5168596,1,482161,1,1,1,'A',1,0.946328,177,761500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',67.3189,136314504,195922,NULL,'2018-03-08 15:50:54',1520524254,NULL),(1847888100,5168596,1,771874,1,1,1,'S',1,0.974708,257,921589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',67.3207,136317758,218376,NULL,'2018-03-08 19:25:25',1520537125,NULL),(1859603427,5168596,1,2392069,1,1,1,'B',1,0.859375,158,522725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',67.3303,154233223,328140,NULL,'2020-09-09 20:12:46',1599682366,NULL),(1846479290,5168596,1,808290,1,1,1,'S',1,0.953271,214,850797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',67.3571,134174780,224587,NULL,'2017-11-20 18:51:06',1511203866,NULL),(1852050686,5168596,1,906953,0,1,1,'A',1,0.943636,192,774489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',67.4126,142605020,214079,NULL,'2019-02-06 01:04:54',1549415094,NULL),(1847364636,5168596,1,264100,1,1,1,'S',1,0.988636,396,850726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',67.4852,135624366,425180,NULL,'2018-01-31 17:52:07',1517421127,NULL),(1855714589,5168596,1,1417323,1,1,1,'X',1,1,275,1014614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',67.5748,148400728,344968,NULL,'2020-01-29 18:25:32',1580322332,NULL),(1848407370,5168596,1,1385415,1,1,1,'S',1,0.954545,363,802175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 363}}',67.7657,137184712,364404,NULL,'2018-04-21 17:17:16',1524331036,NULL),(1847590396,5168596,1,139231,1,1,1,'S',1,0.992823,418,890451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 418}}',67.8009,135971927,506168,NULL,'2018-02-18 09:07:11',1518944831,NULL),(1848792758,5168596,1,705624,1,1,1,'A',1,0.966418,117,738276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',67.8755,137814777,214872,NULL,'2018-05-22 07:53:48',1526975628,NULL),(1848082262,5168596,1,1073778,1,1,1,'S',1,0.98694,268,939056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 268}}',67.9618,136591515,304476,NULL,'2018-03-22 16:28:33',1521736113,NULL),(1847916509,5168596,1,799365,1,1,1,'A',1,0.948438,297,799290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',68.1266,136314413,288442,NULL,'2018-03-08 15:45:51',1520523951,NULL),(1847014465,5168596,1,407485,0,1,1,'S',1,0.96888,241,834613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 241}}',68.1401,135109543,256140,NULL,'2018-01-06 10:56:46',1515236206,NULL),(1848338039,5168596,1,771299,1,1,1,'S',1,0.996255,267,954804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',68.5211,136998672,243040,NULL,'2018-04-12 11:16:15',1523531775,NULL),(1847215122,5168596,1,739593,1,1,1,'S',1,0.988073,545,834860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 545}}',68.5783,135463668,545012,NULL,'2018-01-23 16:46:12',1516725972,NULL),(1847728121,5168596,1,455321,1,1,1,'S',1,0.994169,343,893716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',68.7598,136213902,349817,NULL,'2018-03-03 08:49:10',1520066950,NULL),(1840102870,5168596,1,782311,1,1,1,'A',1,0.97286,448,819089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 479}}',68.8025,124304326,416537,NULL,'2016-06-01 17:38:29',1464802709,NULL),(1837620760,5168596,1,492860,1,1,1,'A',1,0.934091,233,699484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 660}}',69.2015,120348203,504982,NULL,'2015-11-29 17:43:07',1448818987,NULL),(1847659884,5168596,1,664569,1,1,1,'S',1,0.980687,466,803360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 466}}',69.2486,136035079,453862,NULL,'2018-02-21 19:15:58',1519240558,NULL),(1847914799,5168596,1,1345312,1,1,1,'A',1,0.911846,363,723819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 299}, \"maximum_statistics\": {\"great\": 363}}',69.2812,136317908,352620,NULL,'2018-03-08 19:36:39',1520537799,NULL),(1847799746,5168596,1,797995,1,1,1,'S',1,0.99328,372,843548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 372}}',69.4561,136146400,383649,NULL,'2018-02-27 17:08:22',1519751302,NULL),(1838846280,5168596,1,793191,1,1,1,'S',1,0.998768,406,923784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',69.4842,122332619,446284,NULL,'2016-03-04 16:22:51',1457108571,NULL),(1847810247,5168596,1,807199,1,1,1,'S',1,0.979282,362,831298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',69.5029,136112606,372038,NULL,'2018-02-25 17:06:00',1519578360,NULL),(1847969687,5168596,1,338999,0,1,1,'S',1,0.995318,534,921799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',69.5123,136633669,579006,NULL,'2018-03-24 16:41:28',1521909688,NULL),(1846146662,5168596,1,255689,1,1,1,'S',1,0.995528,559,911026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 559}}',69.5417,133575597,692976,NULL,'2017-10-19 17:15:38',1508433338,NULL),(1847772147,5168596,1,36570,1,1,1,'S',1,0.981534,352,897806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 352}}',69.5718,136112337,362770,NULL,'2018-02-25 16:48:55',1519577335,NULL),(1847668801,5168596,1,110836,1,1,1,'S',1,0.996276,537,895704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',69.6103,136016285,692970,NULL,'2018-02-20 16:51:59',1519145519,NULL),(1850882896,5168596,1,352863,1,1,1,'B',1,0.835088,136,421149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',69.6177,140903732,409160,NULL,'2018-10-28 15:17:43',1540739863,NULL),(1847639140,5168596,1,94457,1,1,1,'S',1,0.981771,192,852407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',69.8871,135937632,230022,NULL,'2018-02-16 18:04:17',1518804257,NULL),(1848283561,5168596,1,1465064,1,1,1,'S',1,0.991429,350,958277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',69.8973,136924760,375420,NULL,'2018-04-08 10:15:09',1523182509,NULL),(1847227054,5168596,1,484466,1,1,1,'S',1,0.994253,261,874956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',69.9922,135375959,271694,NULL,'2018-01-19 16:25:25',1516379125,NULL),(1847761826,5168596,1,169505,1,1,1,'A',1,0.916928,319,735771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 266}, \"maximum_statistics\": {\"great\": 319}}',70.0498,136240463,319950,NULL,'2018-03-04 12:20:47',1520166047,NULL),(1847744872,5168596,1,82799,1,1,1,'A',1,0.961794,217,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 301}}',70.0733,136247566,272864,NULL,'2018-03-04 18:44:42',1520189082,NULL),(1847772915,5168596,1,174517,1,1,1,'S',1,0.99359,390,871509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 390}}',70.1778,136164360,435110,NULL,'2018-02-28 17:39:35',1519839575,NULL),(1847720504,5168596,1,1429698,1,1,1,'S',1,0.98893,271,888173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',70.4418,136164261,295972,NULL,'2018-02-28 17:33:34',1519839214,NULL),(1847668726,5168596,1,1019122,1,1,1,'S',1,0.989496,238,861037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',70.5064,135910755,266790,NULL,'2018-02-15 09:15:18',1518686118,NULL),(1848773230,5168596,1,514518,1,1,1,'A',1,0.945755,212,797149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',70.596,137838935,178930,NULL,'2018-05-23 15:28:50',1527089330,NULL),(1849205210,5168596,1,1627157,1,1,1,'B',1,0.885375,224,602245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 253}}',70.7377,138350732,211108,NULL,'2018-06-17 17:54:15',1529258055,NULL),(1846977330,5168596,1,758134,1,1,1,'S',1,0.982175,561,847301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 561}}',70.9313,135076231,555658,NULL,'2018-01-04 19:16:33',1515093393,NULL),(1847513500,5168596,1,519868,1,1,1,'S',1,0.975682,843,841378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',71.0367,135881645,871234,NULL,'2018-02-13 18:05:25',1518545125,NULL),(1849914529,5168596,1,984288,1,1,1,'B',1,0.863176,108,574866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',71.1691,139518894,218510,NULL,'2018-08-14 08:01:52',1534233712,NULL),(1847635685,5168596,1,1441835,1,1,1,'S',1,0.992042,377,882972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',71.4115,136016836,398970,NULL,'2018-02-20 17:27:33',1519147653,NULL),(1840456599,5168596,1,545042,1,1,1,'S',1,0.986179,615,894338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598}, \"maximum_statistics\": {\"great\": 615}}',71.5261,124930557,672622,NULL,'2016-07-01 19:04:22',1467399862,NULL),(1850082835,5168596,1,750226,0,1,1,'B',1,0.875,205,583690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 517, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 644}}',71.5397,139664584,472396,NULL,'2018-08-21 08:56:55',1534841815,NULL),(1849239841,5168596,1,1587910,1,1,1,'S',1,0.951807,332,763532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',71.5563,138350701,370960,NULL,'2018-06-17 17:52:40',1529257960,NULL),(1846228084,5168596,1,791635,1,1,1,'S',1,0.953869,336,811907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 305}, \"maximum_statistics\": {\"great\": 336}}',71.6165,133918778,373100,NULL,'2017-11-07 17:21:00',1510075260,NULL),(1848745728,5168596,1,647229,1,1,1,'S',1,0.950637,314,785834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',71.6575,137695764,342250,NULL,'2018-05-16 10:55:15',1526468115,NULL),(1847920467,5168596,1,679878,1,1,1,'A',1,0.946194,381,806814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 340}, \"maximum_statistics\": {\"great\": 381}}',71.6588,136377385,382980,NULL,'2018-03-11 14:22:21',1520778141,NULL),(1847243117,5168596,1,381500,1,1,1,'A',1,0.946029,343,743766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 491}}',71.7194,135370715,454330,NULL,'2018-01-19 12:14:26',1516364066,NULL),(1847209594,5168596,1,75070,1,1,1,'S',1,0.983287,359,845455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 359}}',71.7887,135513357,367832,NULL,'2018-01-26 08:46:37',1516956397,NULL),(1847341445,5168596,1,620119,1,1,1,'S',1,0.988406,345,893775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',71.8602,135623164,403870,NULL,'2018-01-31 16:34:28',1517416468,NULL),(1847923841,5168596,1,291394,1,1,1,'S',1,0.981308,535,874844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 535}}',71.9837,136469825,642188,NULL,'2018-03-16 15:35:01',1521214501,NULL),(1848084381,5168596,1,845623,1,1,1,'S',1,0.981132,318,900491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',71.99,136624545,449665,NULL,'2018-03-24 09:04:15',1521882255,NULL),(1851405524,5168596,1,1017991,1,1,1,'B',1,0.85019,268,262333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 161, \"great\": 1636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2106}}',72.0839,141744254,1083016,NULL,'2018-12-18 17:12:20',1545153140,NULL),(1847944932,5168596,1,712847,1,1,1,'S',1,0.981818,220,888637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',72.2056,136351816,225558,NULL,'2018-03-10 12:19:31',1520684371,NULL),(1848356444,5168596,1,627003,1,1,1,'S',1,0.991587,416,909008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',72.2373,137155849,468270,NULL,'2018-04-20 12:19:40',1524226780,NULL),(1847037380,5168596,1,699850,1,1,1,'S',1,0.971765,425,851598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 425}}',72.2502,135117251,464100,NULL,'2018-01-06 17:24:24',1515259464,NULL),(1847807191,5168596,1,804520,1,1,1,'S',1,0.986014,143,905192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',72.5374,136160766,130278,NULL,'2018-02-28 13:48:32',1519825712,NULL),(1847531452,5168596,1,803417,1,1,1,'S',1,0.99177,243,871113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',72.5406,135899713,256186,NULL,'2018-02-14 17:36:19',1518629779,NULL),(1847206809,5168596,1,729989,1,1,1,'S',1,0.980344,407,889355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',72.6589,135504528,395138,NULL,'2018-01-25 19:26:54',1516908414,NULL),(1847253882,5168596,1,511864,1,1,1,'S',1,0.989465,617,858760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604}, \"maximum_statistics\": {\"great\": 617}}',72.7287,135319008,637414,NULL,'2018-01-16 17:17:21',1516123041,NULL),(1847130452,5168596,1,799106,1,1,1,'S',1,0.982796,465,828525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 465}}',72.7834,135178349,459770,NULL,'2018-01-09 20:19:08',1515529148,NULL),(1854646139,5168596,1,1824802,1,1,1,'B',1,0.848823,148,471110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',73.081,146855431,410122,NULL,'2019-10-23 20:24:51',1571862291,NULL),(1846881776,5168596,1,961413,1,1,1,'S',1,0.988924,316,908575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',73.3294,134862798,323714,NULL,'2017-12-25 19:53:19',1514231599,NULL),(1847932794,5168596,1,195419,1,1,1,'A',1,0.961538,319,803656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',73.3307,136435249,352620,NULL,'2018-03-14 19:04:53',1521054293,NULL),(1847219504,5168596,1,846263,1,1,1,'S',1,0.975513,633,842012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 602}, \"maximum_statistics\": {\"great\": 633}}',73.3848,135378330,705212,NULL,'2018-01-19 18:28:18',1516386498,NULL),(1847556738,5168596,1,704969,1,1,1,'S',1,0.975052,481,872112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457}, \"maximum_statistics\": {\"great\": 481}}',73.5037,135899833,589620,NULL,'2018-02-14 17:43:30',1518630210,NULL),(1837683250,5168596,1,761802,1,1,1,'A',1,0.947475,260,782804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',73.5955,120393072,460804,NULL,'2015-12-02 12:39:15',1449059955,NULL),(1847272342,5168596,1,535293,1,1,1,'S',1,0.973641,607,811849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 575}, \"maximum_statistics\": {\"great\": 607}}',73.6948,135405184,617142,NULL,'2018-01-20 19:36:48',1516477008,NULL),(1848340399,5168596,1,777704,1,1,1,'S',1,0.96875,320,905924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',73.7133,136998693,349464,NULL,'2018-04-12 11:17:55',1523531875,NULL),(1848116740,5168596,1,753111,1,1,1,'A',1,0.929236,243,675641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 537}}',73.72,136727663,414320,NULL,'2018-03-29 17:34:43',1522344883,NULL),(1848106919,5168596,1,565158,1,1,1,'S',1,0.981609,435,920779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 435}}',73.7373,136685200,463713,NULL,'2018-03-27 10:25:25',1522146325,NULL),(1847777005,5168596,1,776730,1,1,1,'A',1,0.933333,398,742606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',73.9112,136161147,429706,NULL,'2018-02-28 14:10:28',1519827028,NULL),(1847872302,5168596,1,359410,1,1,1,'A',1,0.928344,209,708956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 314}}',74.2351,136315048,290460,NULL,'2018-03-08 16:23:07',1520526187,NULL),(1848163963,5168596,1,284299,1,1,1,'S',1,0.99896,481,952127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 481}}',74.3035,136690602,489910,NULL,'2018-03-27 16:30:48',1522168248,NULL),(1847630221,5168596,1,1381993,1,1,1,'S',1,0.979675,369,875735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',74.3476,136016099,384450,NULL,'2018-02-20 16:38:59',1519144739,NULL),(1848839890,5168596,1,567824,1,1,1,'A',1,0.926326,422,707385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',74.3587,137679496,489004,NULL,'2018-05-15 13:01:50',1526389310,NULL),(1849983268,5168596,1,744120,1,1,1,'B',1,0.833056,272,516506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',74.4527,139582845,408652,NULL,'2018-08-17 10:09:46',1534500586,NULL),(1847955839,5168596,1,315551,1,1,1,'S',1,0.991561,474,898759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 474}}',74.6006,136433051,523520,NULL,'2018-03-14 16:34:42',1521045282,NULL),(1851865466,5168596,1,468750,1,1,1,'S',1,0.995238,210,1079649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',74.7698,142435324,181483,NULL,'2019-01-26 22:34:38',1548542078,NULL),(1848630609,5168596,1,520475,1,1,1,'A',1,0.916667,293,675888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 348}}',74.7804,137598116,322080,NULL,'2018-05-11 17:09:20',1526058560,NULL),(1848247043,5168596,1,667815,1,1,1,'S',1,0.962264,530,828580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 490}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',74.9354,136934878,634450,NULL,'2018-04-08 18:26:34',1523211994,NULL),(1847767477,5168596,1,642645,1,1,1,'S',1,0.994465,271,907062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',75.0388,136247406,284410,NULL,'2018-03-04 18:34:08',1520188448,NULL),(1847885806,5168596,1,882805,1,1,1,'S',1,0.988827,358,881127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 358}}',75.0978,136351875,445198,NULL,'2018-03-10 12:22:05',1520684525,NULL),(1847720701,5168596,1,222425,1,1,1,'S',1,0.977419,155,874205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',75.1357,136261785,164989,NULL,'2018-03-05 15:43:24',1520264604,NULL),(1847646136,5168596,1,492319,1,1,1,'S',1,0.973684,171,858429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',75.3035,136062727,169378,NULL,'2018-02-23 10:28:28',1519381708,NULL),(1850908681,5168596,1,1731840,1,1,1,'S',1,0.982877,292,902431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',75.3365,140819904,317170,NULL,'2018-10-23 19:19:49',1540322389,NULL),(1848990028,5168596,1,354514,1,1,1,'S',1,0.956072,387,848910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',75.3501,137869444,577836,NULL,'2018-05-25 09:35:02',1527240902,NULL),(1846982193,5168596,1,763295,1,1,1,'S',1,0.987762,572,831819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558}, \"maximum_statistics\": {\"great\": 572}}',75.609,135058306,622670,NULL,'2018-01-03 20:36:22',1515011782,NULL),(1848011354,5168596,1,391261,1,1,1,'A',1,0.953975,230,678136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',75.8452,136555171,363000,NULL,'2018-03-20 15:23:22',1521559402,NULL),(1873644769,5168596,1,3828069,1,1,1,'S',1,0.985337,341,970024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',76.0698,175470062,385350,NULL,'2022-11-03 22:42:37',1667515357,NULL),(1871208875,5168596,1,1382124,1,1,1,'S',1,0.987245,392,958720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 392}}',76.1537,171989432,519918,NULL,'2022-05-18 22:58:23',1652914703,NULL),(1847869167,5168596,1,84960,1,1,1,'A',1,0.903118,303,666561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',76.2074,136444531,421604,NULL,'2018-03-15 09:36:26',1521106586,NULL),(1848075532,5168596,1,1381993,1,1,1,'S',1,0.95935,369,870873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',76.2575,136605328,389928,NULL,'2018-03-23 11:56:55',1521806215,NULL),(1847877281,5168596,1,628351,1,1,1,'S',1,0.980583,206,901542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 206}}',76.404,136468947,211790,NULL,'2018-03-16 14:55:51',1521212151,NULL),(1847310602,5168596,1,719877,1,1,1,'S',1,0.953968,630,825048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 572}, \"maximum_statistics\": {\"great\": 630}}',76.4163,135504965,677270,NULL,'2018-01-25 19:52:16',1516909936,NULL),(1840416760,5168596,1,694108,1,1,1,'S',1,0.969429,736,803286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 691}, \"maximum_statistics\": {\"great\": 736}}',76.4648,124990241,730982,NULL,'2016-07-04 16:29:08',1467649748,NULL),(1847233126,5168596,1,626289,1,1,1,'S',1,0.993842,406,864178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 406}}',76.5804,135321375,379890,NULL,'2018-01-16 19:51:49',1516132309,NULL),(1847898625,5168596,1,664569,1,1,1,'S',1,0.979614,466,849283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',76.7568,136430289,469062,NULL,'2018-03-14 14:09:13',1521036553,NULL),(1848837741,5168596,1,1019122,1,1,1,'S',1,0.983193,238,933809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',76.778,137783049,315445,NULL,'2018-05-20 14:03:51',1526825031,NULL),(1848157814,5168596,1,668211,1,1,1,'S',1,0.978648,281,883617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',76.8199,136709715,296870,NULL,'2018-03-28 18:46:04',1522262764,NULL),(1849131637,5168596,1,674570,1,1,1,'A',1,0.905882,319,639112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',77.0874,138298340,378236,NULL,'2018-06-15 09:08:45',1529053725,NULL),(1847740431,5168596,1,1372782,1,1,1,'A',1,0.979239,221,886113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',77.169,136262032,243665,NULL,'2018-03-05 15:58:04',1520265484,NULL),(1855723049,5168596,1,1431582,1,1,1,'B',1,0.896471,151,567037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',77.1886,148455196,288518,NULL,'2020-02-01 22:40:44',1580596844,NULL),(1836944165,5168596,1,238687,0,1,1,'A',1,0.968066,433,827799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 548}}',77.2353,119223233,574690,NULL,'2015-10-02 06:44:36',1443768276,NULL),(1847972647,5168596,1,73104,1,1,1,'S',1,0.966843,377,800816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',77.3407,136511674,346427,NULL,'2018-03-18 09:03:36',1521363816,NULL),(1849531703,5168596,1,79538,1,1,1,'A',1,0.92668,491,717557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 419}, \"maximum_statistics\": {\"great\": 491}}',77.5106,138872781,673836,NULL,'2018-07-14 13:35:38',1531575338,NULL),(1847436727,5168596,1,730641,1,1,1,'S',1,0.988372,258,908697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',77.5176,135607240,285540,NULL,'2018-01-30 18:52:04',1517338324,NULL),(1851002332,5168596,1,1308411,1,1,1,'B',1,0.88826,183,540342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',77.5708,141186735,509898,NULL,'2018-11-14 19:49:32',1542224972,NULL),(1855588857,5168596,1,2009077,1,1,1,'X',1,1,397,1002719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',77.8116,148117494,502896,NULL,'2020-01-11 17:55:50',1578765350,NULL),(1848902880,5168596,1,1208036,1,1,1,'S',1,0.968066,548,848817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',77.8336,138014277,647150,NULL,'2018-06-01 09:34:23',1527845663,NULL),(1847886218,5168596,1,169760,1,1,1,'A',1,0.948643,516,785578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 463}, \"maximum_statistics\": {\"great\": 516}}',77.8599,136397814,551260,NULL,'2018-03-12 16:47:38',1520873258,NULL),(1847546037,5168596,1,687841,1,1,1,'S',1,0.983232,656,818588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 634}, \"maximum_statistics\": {\"great\": 656}}',77.8663,135861127,664944,NULL,'2018-02-12 15:43:15',1518450195,NULL),(1847798589,5168596,1,797206,1,1,1,'A',1,0.947674,328,723967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 516}}',77.9553,136146443,506994,NULL,'2018-02-27 17:11:17',1519751477,NULL),(1849982867,5168596,1,1502287,1,1,1,'A',1,0.910377,167,677325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 424}}',78.0471,139518830,347290,NULL,'2018-08-14 07:57:11',1534233431,NULL),(1848391113,5168596,1,524776,1,1,1,'S',1,0.963068,176,792095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',78.0478,137122330,167690,NULL,'2018-04-18 14:54:47',1524063287,NULL),(1849136064,5168596,1,155290,1,1,1,'B',1,0.880435,289,595444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',78.1242,138286884,393888,NULL,'2018-06-14 16:51:33',1528995093,NULL),(1850980031,5168596,1,963412,1,1,1,'B',1,0.864983,346,530050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 79, \"great\": 1163, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1485}}',78.3208,141087975,1174678,NULL,'2018-11-08 20:10:37',1541707837,NULL),(1847550384,5168596,1,122855,1,1,1,'A',1,0.916499,252,626334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 497}}',78.3858,135895987,368698,NULL,'2018-02-14 14:15:21',1518617721,NULL),(1848741449,5168596,1,143916,1,1,1,'A',1,0.955793,182,775554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',78.5116,137776495,335486,NULL,'2018-05-20 07:57:15',1526803035,NULL),(1848533212,5168596,1,685833,1,1,1,'S',1,0.976868,281,883225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',78.5674,137295981,285340,NULL,'2018-04-27 10:26:13',1524824773,NULL),(1847868652,5168596,1,750097,1,1,1,'A',1,0.960581,416,778923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 482}}',78.6077,136297283,526286,NULL,'2018-03-07 17:04:16',1520442256,NULL),(1847922174,5168596,1,680919,0,1,1,'S',1,0.989324,281,908857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',78.8191,136376972,439963,NULL,'2018-03-11 13:59:22',1520776762,NULL),(1847849264,5168596,1,1443639,1,1,1,'A',1,0.937736,169,737068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',78.8511,136435137,200135,NULL,'2018-03-14 18:58:14',1521053894,NULL),(1848379122,5168596,1,920978,1,1,1,'A',1,0.952229,219,735658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',78.9854,137122236,276778,NULL,'2018-04-18 14:49:27',1524062967,NULL),(1847541478,5168596,1,48611,1,1,1,'A',1,0.964286,167,755693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',79.0434,135896176,349294,NULL,'2018-02-14 14:25:04',1518618304,NULL),(1847771475,5168596,1,649923,1,1,1,'S',1,0.954041,631,813584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 573}, \"maximum_statistics\": {\"great\": 631}}',79.0642,136261477,720130,NULL,'2018-03-05 15:25:43',1520263543,NULL),(1847931336,5168596,1,553728,1,1,1,'S',1,0.980189,530,851071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',79.0698,136352491,684460,NULL,'2018-03-10 12:55:47',1520686547,NULL),(1848185282,5168596,1,309320,1,1,1,'S',1,0.976744,344,911573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 344}}',79.0755,136802472,480289,NULL,'2018-04-02 08:09:28',1522656568,NULL),(1848455368,5168596,1,743318,1,1,1,'S',1,0.978852,331,888465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',79.0769,137259304,340130,NULL,'2018-04-25 10:49:28',1524653368,NULL),(1847982240,5168596,1,477442,1,1,1,'B',1,0.876106,142,522607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 624}, \"maximum_statistics\": {\"great\": 791}}',79.1162,136541589,528782,NULL,'2018-03-19 20:02:31',1521489751,NULL),(1847485454,5168596,1,84501,1,1,1,'S',1,0.966276,341,839840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',79.1617,135833771,410462,NULL,'2018-02-11 08:15:29',1518336929,NULL),(1847477994,5168596,1,848511,1,1,1,'S',1,0.989681,533,836436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522}, \"maximum_statistics\": {\"great\": 533}}',79.2024,135745689,629510,NULL,'2018-02-06 19:28:08',1517945288,NULL),(1848166333,5168596,1,808291,1,1,1,'S',1,0.97956,318,898345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 318}}',79.2507,136828401,347220,NULL,'2018-04-03 15:23:36',1522769016,NULL),(1840623846,5168596,1,650685,1,1,1,'S',1,0.971033,397,831693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',79.3485,125126378,359863,NULL,'2016-07-11 17:19:00',1468257540,NULL),(1847496533,5168596,1,768793,1,1,1,'S',1,0.964115,418,786646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',79.3902,135745946,462450,NULL,'2018-02-06 19:47:16',1517946436,NULL),(1851865496,5168596,1,468753,1,1,1,'S',1,0.973585,265,961157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',79.6536,142411268,253853,NULL,'2019-01-25 17:28:49',1548437329,NULL),(1848408052,5168596,1,1464026,1,1,1,'S',1,0.957831,415,811494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 380}, \"maximum_statistics\": {\"great\": 415}}',79.8012,137211787,436640,NULL,'2018-04-22 18:56:16',1524423376,NULL),(1847644938,5168596,1,646711,1,1,1,'S',1,0.981944,360,809910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 360}}',79.8453,136093268,371353,NULL,'2018-02-24 19:19:28',1519499968,NULL),(1849288215,5168596,1,273059,1,1,1,'A',1,0.935872,321,721620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',79.8855,138543471,434750,NULL,'2018-06-27 17:05:44',1530119144,NULL),(1847874846,5168596,1,164097,0,1,1,'S',1,0.961686,261,793075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',79.9269,136469287,250622,NULL,'2018-03-16 15:11:48',1521213108,NULL),(1850292908,5168596,1,833784,1,1,1,'S',1,0.971204,573,876722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',79.9825,140060730,737630,NULL,'2018-09-10 15:10:57',1536592257,NULL),(1847426472,5168596,1,1254443,1,1,1,'S',1,0.964539,141,804919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',80.0115,135700790,140098,NULL,'2018-02-04 11:07:14',1517742434,NULL),(1847626899,5168596,1,749857,1,1,1,'S',1,0.976489,319,879692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',80.2007,135997989,325630,NULL,'2018-02-19 15:58:57',1519055937,NULL),(1849818429,5168596,1,1607506,1,1,1,'S',1,0.984979,233,998906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',80.2197,139311917,256192,NULL,'2018-08-04 15:27:41',1533396461,NULL),(1852895587,5168596,1,1822765,1,1,1,'S',1,0.983333,240,957203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',80.235,144113437,300897,NULL,'2019-05-05 16:24:41',1557073481,NULL),(1847592279,5168596,1,1047304,1,1,1,'S',1,0.973048,538,816591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 509}, \"maximum_statistics\": {\"great\": 538}}',80.2934,136031248,633400,NULL,'2018-02-21 15:16:52',1519226212,NULL),(1847789054,5168596,1,397535,1,1,1,'A',1,0.929213,527,672572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 778}, \"maximum_statistics\": {\"great\": 890}}',80.2956,136264176,775446,NULL,'2018-03-05 18:10:38',1520273438,NULL),(1848401934,5168596,1,407493,1,1,1,'A',1,0.963095,324,786752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 420}}',80.4163,137155537,386712,NULL,'2018-04-20 12:03:48',1524225828,NULL),(1847929633,5168596,1,691148,1,1,1,'S',1,0.987654,243,906837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',80.4669,136430243,264720,NULL,'2018-03-14 14:06:23',1521036383,NULL),(1850764510,5168596,1,838063,1,1,1,'A',1,0.934314,133,656635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',80.575,140787752,438132,NULL,'2018-10-21 17:47:47',1540144067,NULL),(1847928186,5168596,1,190780,0,1,1,'S',1,0.988764,356,900714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 356}}',80.7963,136377125,401380,NULL,'2018-03-11 14:07:38',1520777258,NULL),(1849854423,5168596,1,1493533,1,1,1,'S',1,0.980072,276,1046260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 276}}',80.8074,139389976,365121,NULL,'2018-08-08 10:36:50',1533724610,NULL),(1840501570,5168596,1,341382,0,1,1,'S',1,0.956298,389,812332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 355}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',80.8871,124990278,450592,NULL,'2016-07-04 16:31:48',1467649908,NULL),(1848445845,5168596,1,466114,1,1,1,'S',1,0.981618,408,829440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393}, \"maximum_statistics\": {\"great\": 408}}',81.0455,137227246,481030,NULL,'2018-04-23 15:23:53',1524497033,NULL),(1847792289,5168596,1,791528,1,1,1,'S',1,0.998447,322,903369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',81.2709,136160752,335788,NULL,'2018-02-28 13:47:35',1519825655,NULL),(1848612798,5168596,1,494409,1,1,1,'S',1,0.95,200,806721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',81.2742,137535479,190690,NULL,'2018-05-08 12:46:43',1525783603,NULL),(1848674994,5168596,1,733817,1,1,1,'S',1,0.96888,482,852612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',81.3047,137477739,525900,NULL,'2018-05-05 17:03:05',1525539785,NULL),(1848008823,5168596,1,1468670,1,1,1,'S',1,0.962882,229,840459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',81.3428,136591387,227130,NULL,'2018-03-22 16:22:02',1521735722,NULL),(1847902382,5168596,1,515642,1,1,1,'S',1,0.963551,535,841211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 496}, \"maximum_statistics\": {\"great\": 535}}',81.3578,136317817,596030,NULL,'2018-03-08 19:29:29',1520537369,NULL),(1847512073,5168596,1,899462,1,1,1,'S',1,0.996161,521,876460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 521}}',81.4107,135881868,491396,NULL,'2018-02-13 18:19:29',1518545969,NULL),(1847696616,5168596,1,442244,1,1,1,'A',1,0.957627,304,771065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 531}}',81.5289,135998038,492968,NULL,'2018-02-19 16:02:13',1519056133,NULL),(1847761389,5168596,1,169299,1,1,1,'S',1,0.966874,483,840411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 483}}',81.536,136244640,552620,NULL,'2018-03-04 15:50:09',1520178609,NULL),(1850753410,5168596,1,1712875,1,1,1,'A',1,0.960245,175,797738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',81.5724,140788068,287886,NULL,'2018-10-21 18:09:18',1540145358,NULL),(1847625604,5168596,1,478640,1,1,1,'S',1,0.991917,433,888021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',81.6534,136031298,499255,NULL,'2018-02-21 15:19:53',1519226393,NULL),(1853546846,5168596,1,1134792,1,1,1,'S',1,0.982833,233,1000161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',81.7462,145154152,282749,NULL,'2019-07-02 21:57:40',1562104660,NULL),(1848394402,5168596,1,675204,1,1,1,'S',1,0.961021,372,852885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',81.8271,137267029,379130,NULL,'2018-04-25 18:04:10',1524679450,NULL),(1847576548,5168596,1,339319,1,1,1,'S',1,0.987082,658,883883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 641}, \"maximum_statistics\": {\"great\": 658}}',81.8306,135833907,781210,NULL,'2018-02-11 08:25:08',1518337508,NULL),(1847818493,5168596,1,433047,1,1,1,'S',1,0.980655,336,850279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',82.1877,136129687,377276,NULL,'2018-02-26 17:18:33',1519665513,NULL),(1847260593,5168596,1,1475358,1,1,1,'S',1,0.969794,778,812303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 731}, \"maximum_statistics\": {\"great\": 778}}',82.2474,135504688,869940,NULL,'2018-01-25 19:36:20',1516908980,NULL),(1848254027,5168596,1,166019,1,1,1,'S',1,0.973373,169,867262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',82.2622,137016481,147830,NULL,'2018-04-13 10:34:20',1523615660,NULL),(1851162536,5168596,1,1685118,1,1,1,'B',1,0.884191,174,537667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',82.2955,141239320,378708,NULL,'2018-11-17 20:11:24',1542485484,NULL),(1847985250,5168596,1,761802,1,1,1,'A',1,0.921212,495,795169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',82.3043,136555408,516996,NULL,'2018-03-20 15:37:11',1521560231,NULL),(1847498608,5168596,1,168794,1,1,1,'S',1,0.989057,594,922076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581}, \"maximum_statistics\": {\"great\": 594}}',82.3245,135833611,678180,NULL,'2018-02-11 08:03:24',1518336204,NULL),(1849774573,5168596,1,1519263,1,1,1,'A',1,0.900187,155,608165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',82.5705,139411186,365956,NULL,'2018-08-09 11:04:41',1533812681,NULL),(1847407745,5168596,1,698250,1,1,1,'S',1,0.959757,907,784143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 834}, \"maximum_statistics\": {\"great\": 907}}',82.6956,135522720,897170,NULL,'2018-01-26 17:57:45',1516989465,NULL),(1850585662,5168596,1,36658,1,1,1,'A',1,0.947826,115,763371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',82.7206,140595623,95460,NULL,'2018-10-10 19:04:57',1539198297,NULL),(1848391118,5168596,1,28802,1,1,1,'A',1,0.959497,280,751054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',82.8804,137178729,295490,NULL,'2018-04-21 12:43:59',1524314639,NULL),(1850808512,5168596,1,270980,1,1,1,'B',1,0.899674,200,591448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',82.9219,140908357,411872,NULL,'2018-10-28 20:04:30',1540757070,NULL),(1847378248,5168596,1,404231,0,1,1,'S',1,0.988136,295,871371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295}}',83.1591,135624484,315720,NULL,'2018-01-31 17:59:41',1517421581,NULL),(1849230020,5168596,1,351394,1,1,1,'S',1,0.96997,333,840624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',83.2652,138298364,363484,NULL,'2018-06-15 09:10:49',1529053849,NULL),(1848394625,5168596,1,94455,1,1,1,'S',1,0.974832,298,861081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',83.3522,137198877,348680,NULL,'2018-04-22 08:15:12',1524384912,NULL),(1847522266,5168596,1,795108,1,1,1,'S',1,0.971731,283,866512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 283}}',83.604,135899738,282430,NULL,'2018-02-14 17:37:32',1518629852,NULL),(1846990201,5168596,1,659015,1,1,1,'S',1,0.987787,696,869445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 696}}',83.7192,135076382,656494,NULL,'2018-01-04 19:26:09',1515093969,NULL),(1848479524,5168596,1,315771,1,1,1,'S',1,0.989744,195,884261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',83.7195,137226813,201470,NULL,'2018-04-23 15:01:40',1524495700,NULL),(1847802742,5168596,1,116876,1,1,1,'S',1,0.955357,392,814938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 392}}',83.808,136102878,429930,NULL,'2018-02-25 07:04:34',1519542274,NULL),(1848135640,5168596,1,256627,1,1,1,'S',1,0.97318,261,836916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',84.0065,136844131,262840,NULL,'2018-04-04 13:10:31',1522847431,NULL),(1847217223,5168596,1,586753,0,1,1,'S',1,0.983146,534,887403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',84.0509,135396973,562552,NULL,'2018-01-20 13:30:29',1516455029,NULL),(1847463961,5168596,1,736216,0,1,1,'S',1,0.967532,770,831860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 720}, \"maximum_statistics\": {\"great\": 770}}',84.0855,135833672,834042,NULL,'2018-02-11 08:08:15',1518336495,NULL),(1847904878,5168596,1,397475,1,1,1,'A',1,0.935208,409,763393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 356}, \"maximum_statistics\": {\"great\": 409}}',84.1019,136359290,407390,NULL,'2018-03-10 18:16:34',1520705794,NULL),(1847742086,5168596,1,241078,1,1,1,'A',1,0.921748,492,731654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 415}, \"maximum_statistics\": {\"great\": 492}}',84.1868,136261416,474220,NULL,'2018-03-05 15:21:50',1520263310,NULL),(1847944553,5168596,1,130851,1,1,1,'A',1,0.940775,329,709663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 439}}',84.2473,136359371,470352,NULL,'2018-03-10 18:22:13',1520706133,NULL),(1850103403,5168596,1,1046951,1,1,1,'A',1,0.957227,282,774489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',84.2507,139630473,383134,NULL,'2018-08-19 14:46:06',1534689966,NULL),(1848364618,5168596,1,648789,1,1,1,'S',1,0.982984,382,878914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',84.4788,137122208,434840,NULL,'2018-04-18 14:47:37',1524062857,NULL),(1847813754,5168596,1,812857,1,1,1,'S',1,0.998667,750,920177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 750}}',84.7049,136112463,740984,NULL,'2018-02-25 16:55:51',1519577751,NULL),(1847867935,5168596,1,352843,1,1,1,'S',1,0.995784,593,913299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 593}}',84.7122,136296803,630684,NULL,'2018-03-07 16:33:23',1520440403,NULL),(1873753851,5168596,1,1509445,1,1,1,'S',1,0.98991,446,1022128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',84.7506,175778372,450443,NULL,'2022-11-19 23:42:10',1668901330,NULL),(1849319278,5168596,1,743127,1,1,1,'A',1,0.912455,296,660978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',84.8334,138543291,551080,NULL,'2018-06-27 16:53:48',1530118428,NULL),(1847777324,5168596,1,657522,1,1,1,'S',1,0.972527,364,861437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364}}',84.8743,136281220,436486,NULL,'2018-03-06 18:20:52',1520360452,NULL),(1849150450,5168596,1,696548,1,1,1,'A',1,0.955927,189,776563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',84.9377,138384232,288686,NULL,'2018-06-19 13:59:43',1529416783,NULL),(1848210709,5168596,1,455935,1,1,1,'S',1,0.966574,359,854261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 359}}',85.0163,136746960,432830,NULL,'2018-03-30 16:47:51',1522428471,NULL),(1847599767,5168596,1,726186,1,1,1,'S',1,0.974074,405,830175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 405}}',85.3486,136070924,445620,NULL,'2018-02-23 19:11:53',1519413113,NULL),(1847635162,5168596,1,626003,1,1,1,'A',1,0.976577,522,867829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 555}}',85.499,135951856,597250,NULL,'2018-02-17 11:14:39',1518866079,NULL),(1847942927,5168596,1,310379,0,1,1,'S',1,0.963608,316,832230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',85.5876,136377206,320540,NULL,'2018-03-11 14:12:34',1520777554,NULL),(1847775919,5168596,1,492859,1,1,1,'S',1,0.995798,595,930894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590}, \"maximum_statistics\": {\"great\": 595}}',85.6569,136247608,546140,NULL,'2018-03-04 18:47:37',1520189257,NULL),(1848655465,5168596,1,710769,1,1,1,'S',1,0.982527,372,890617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',85.8312,137558537,452270,NULL,'2018-05-09 16:42:12',1525884132,NULL),(1850214376,5168596,1,1165474,1,1,1,'A',1,0.973118,233,830047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',85.8548,139883783,372204,NULL,'2018-09-01 08:43:12',1535791392,NULL),(1850139756,5168596,1,1469909,1,1,1,'S',1,0.996303,541,1001921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',86.1612,139724735,544107,NULL,'2018-08-24 10:03:15',1535104995,NULL),(1850114692,5168596,1,645566,1,1,1,'A',1,0.924691,290,704918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',86.1613,139768942,384520,NULL,'2018-08-26 10:47:20',1535280440,NULL),(1851055300,5168596,1,1761293,1,1,1,'S',1,0.99707,512,1004264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 512}}',86.1707,141400489,644393,NULL,'2018-11-27 18:04:38',1543341878,NULL),(1855700073,5168596,1,1882386,1,1,1,'X',1,1,461,953309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',86.2469,148400850,545060,NULL,'2020-01-29 18:34:54',1580322894,NULL),(1851335820,5168596,1,1398161,1,1,1,'S',1,0.965726,248,915266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',86.3476,141619038,289480,NULL,'2018-12-10 20:13:02',1544472782,NULL),(1847680628,5168596,1,537630,1,1,1,'A',1,0.958005,210,710393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',86.3526,135951924,342946,NULL,'2018-02-17 11:18:55',1518866335,NULL),(1847844947,5168596,1,324708,1,1,1,'S',1,0.984169,379,894970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',86.4005,136351697,431100,NULL,'2018-03-10 12:13:40',1520684020,NULL),(1847929446,5168596,1,690813,1,1,1,'S',1,0.962121,264,807429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',86.4324,136430219,283990,NULL,'2018-03-14 14:05:03',1521036303,NULL),(1848549491,5168596,1,710727,1,1,1,'A',1,0.948276,174,758914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',86.4371,137301689,161658,NULL,'2018-04-27 15:56:35',1524844595,NULL),(1847614265,5168596,1,564284,1,1,1,'S',1,0.973101,316,872326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',86.5412,136093085,348310,NULL,'2018-02-24 19:08:48',1519499328,NULL),(1853459223,5168596,1,2012148,1,1,1,'A',1,0.904082,145,605330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',86.5598,144812118,173794,NULL,'2019-06-12 20:19:56',1560370796,NULL),(1847816365,5168596,1,688710,1,1,1,'S',1,0.999327,743,910922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 742}, \"maximum_statistics\": {\"great\": 743}}',86.6518,136160487,772826,NULL,'2018-02-28 13:33:15',1519824795,NULL),(1848478982,5168596,1,315011,1,1,1,'S',1,0.974308,253,828614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',86.6551,137226849,248616,NULL,'2018-04-23 15:02:54',1524495774,NULL),(1847888031,5168596,1,771349,1,1,1,'S',1,0.962845,471,842952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 436}, \"maximum_statistics\": {\"great\": 471}}',86.6974,136397521,467210,NULL,'2018-03-12 16:28:46',1520872126,NULL),(1850718122,5168596,1,1736664,1,1,1,'S',1,0.997934,242,935285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',86.789,140788183,330000,NULL,'2018-10-21 18:15:51',1540145751,NULL),(1851865488,5168596,1,468752,1,1,1,'S',1,0.987903,372,922491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',86.8275,142397482,413990,NULL,'2019-01-24 21:38:04',1548365884,NULL),(1847802761,5168596,1,116904,1,1,1,'S',1,0.979905,423,821958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 423}}',86.9869,136102984,393846,NULL,'2018-02-25 07:12:21',1519542741,NULL),(1848137209,5168596,1,374840,1,1,1,'S',1,0.966942,363,840068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',87.0659,136801939,395080,NULL,'2018-04-02 07:15:17',1522653317,NULL),(1853209409,5168596,1,1017973,1,1,1,'A',1,0.946429,252,870207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',87.1897,144523097,258510,NULL,'2019-05-27 20:03:09',1558987389,NULL),(1850174781,5168596,1,549629,1,1,1,'S',1,0.989198,324,901332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 324}}',87.2836,139984112,424360,NULL,'2018-09-06 17:41:31',1536255691,NULL),(1849116336,5168596,1,1614042,1,1,1,'A',1,0.936364,250,214404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 1136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',87.3511,138158536,818323,NULL,'2018-06-08 09:31:02',1528450262,NULL),(1850973718,5168596,1,482159,1,1,1,'A',1,0.900648,189,598766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',87.5666,141087821,343432,NULL,'2018-11-08 19:58:15',1541707095,NULL),(1847707680,5168596,1,926118,1,1,1,'S',1,0.991736,605,913078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595}, \"maximum_statistics\": {\"great\": 605}}',87.6633,135917573,578708,NULL,'2018-02-15 17:11:14',1518714674,NULL),(1855808486,5168596,1,1646600,1,1,1,'S',1,0.986386,404,988398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',87.7881,148669933,470079,NULL,'2020-02-13 19:44:18',1581623058,NULL),(1847878805,5168596,1,89547,0,1,1,'A',1,0.93203,366,727630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 537}}',87.8261,136397858,485162,NULL,'2018-03-12 16:50:09',1520873409,NULL),(1850774325,5168596,1,145361,1,1,1,'B',1,0.888801,262,593353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 1024, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1259}}',87.8988,140780904,876420,NULL,'2018-10-21 11:14:01',1540120441,NULL),(1848915293,5168596,1,251245,1,1,1,'A',1,0.942488,426,834377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 377}, \"maximum_statistics\": {\"great\": 426}}',88.293,137891068,437960,NULL,'2018-05-26 08:58:19',1527325099,NULL),(1850767589,5168596,1,847315,1,1,1,'A',1,0.907864,321,652501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 718, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 852}}',88.3171,140744149,767772,NULL,'2018-10-19 16:25:01',1539966301,NULL),(1847317686,5168596,1,62963,1,1,1,'A',1,0.921101,554,693895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 3, \"great\": 921}, \"maximum_statistics\": {\"great\": 1090}}',88.3378,135463580,1115166,NULL,'2018-01-23 16:41:11',1516725671,NULL),(1849476282,5168596,1,602973,1,1,1,'A',1,0.94378,412,760713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',88.4022,138688535,431800,NULL,'2018-07-05 10:55:36',1530788136,NULL),(1848359427,5168596,1,75068,1,1,1,'A',1,0.954106,296,778818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 414}}',88.4515,137087221,384940,NULL,'2018-04-16 15:24:33',1523892273,NULL),(1847957823,5168596,1,1226567,1,1,1,'S',1,0.98406,596,907373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 596}}',88.7182,136379002,608472,NULL,'2018-03-11 15:49:17',1520783357,NULL),(1847721165,5168596,1,1430212,1,1,1,'S',1,0.979167,216,969724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',88.7543,136282096,238300,NULL,'2018-03-06 19:19:36',1520363976,NULL),(1847885000,5168596,1,374345,1,1,1,'S',1,0.957282,515,821653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 471}, \"maximum_statistics\": {\"great\": 515}}',88.8693,136296965,532610,NULL,'2018-03-07 16:43:27',1520441007,NULL),(1847793406,5168596,1,1483780,1,1,1,'S',1,0.959786,373,842752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343}, \"maximum_statistics\": {\"great\": 373}}',88.9577,136281372,360800,NULL,'2018-03-06 18:31:34',1520361094,NULL),(1848428186,5168596,1,714001,1,1,1,'A',1,0.91779,129,643167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 371}}',89.0885,137226520,269316,NULL,'2018-04-23 14:46:25',1524494785,NULL),(1858123154,5168596,1,1646600,1,1,1,'S',1,0.988861,404,994362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',89.142,152087228,469173,NULL,'2020-06-20 18:08:01',1592676481,NULL),(1848794777,5168596,1,709348,1,1,1,'S',1,0.981183,372,878753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',89.1853,137718138,388320,NULL,'2018-05-17 15:04:37',1526569477,NULL),(1848177656,5168596,1,416404,1,1,1,'S',1,0.963612,371,827348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 371}}',89.2012,136692895,398900,NULL,'2018-03-27 19:13:17',1522177997,NULL),(1848471333,5168596,1,763167,1,1,1,'A',1,0.905405,407,613146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 518}}',89.4443,137226708,474710,NULL,'2018-04-23 14:56:36',1524495396,NULL),(1848202704,5168596,1,1445667,1,1,1,'S',1,0.97491,558,883764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 530}, \"maximum_statistics\": {\"great\": 558}}',89.4535,136727309,595510,NULL,'2018-03-29 17:14:05',1522343645,NULL),(1849917135,5168596,1,403262,1,1,1,'A',1,0.948549,220,720043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379}}',89.4559,139542200,365260,NULL,'2018-08-15 10:20:30',1534328430,NULL),(1848419682,5168596,1,705378,1,1,1,'A',1,0.959654,244,798695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 347}}',89.529,137121882,312960,NULL,'2018-04-18 14:32:00',1524061920,NULL),(1847915234,5168596,1,798368,1,1,1,'A',1,0.942922,657,740996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 582}, \"maximum_statistics\": {\"great\": 657}}',89.5312,136413269,734550,NULL,'2018-03-13 14:46:50',1520952410,NULL),(1847894673,5168596,1,173796,1,1,1,'A',1,0.961012,703,824930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 731}}',89.6082,136396839,817184,NULL,'2018-03-12 15:48:55',1520869735,NULL),(1847701087,5168596,1,453080,1,1,1,'A',1,0.972973,337,825291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 407}}',89.6367,136070982,391490,NULL,'2018-02-23 19:15:49',1519413349,NULL),(1847728671,5168596,1,456164,1,1,1,'S',1,0.972458,472,843173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446}, \"maximum_statistics\": {\"great\": 472}}',89.6464,136244848,514820,NULL,'2018-03-04 16:02:36',1520179356,NULL),(1847624728,5168596,1,161775,1,1,1,'S',1,0.985039,635,869078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 635}}',89.6915,135937758,709570,NULL,'2018-02-16 18:13:26',1518804806,NULL),(1847909734,5168596,1,911847,1,1,1,'X',1,1,448,863671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',89.7591,136486572,436532,NULL,'2018-03-17 09:20:24',1521278424,NULL),(1849356709,5168596,1,646710,1,1,1,'A',1,0.905115,306,584571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',89.7885,138484322,455450,NULL,'2018-06-24 14:12:11',1529849531,NULL),(1849439587,5168596,1,1257001,1,1,1,'A',1,0.937055,265,742240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',89.9226,138736470,410742,NULL,'2018-07-07 19:48:33',1530992913,NULL),(1848338025,5168596,1,771230,1,1,1,'A',1,0.96962,391,862409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 395}}',89.9866,136924789,405240,NULL,'2018-04-08 10:17:06',1523182626,NULL),(1848809805,5168596,1,726354,1,1,1,'S',1,0.961749,183,863919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',90.1846,137783244,192624,NULL,'2018-05-20 14:13:25',1526825605,NULL),(1848407113,5168596,1,417911,1,1,1,'S',1,0.967593,324,824708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 324}}',90.216,137155409,380800,NULL,'2018-04-20 11:56:24',1524225384,NULL),(1847815009,5168596,1,686780,1,1,1,'S',1,0.988062,712,885484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 712}}',90.2877,136240526,785530,NULL,'2018-03-04 12:24:02',1520166242,NULL),(1848065365,5168596,1,454394,1,1,1,'A',1,0.936192,391,710845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',90.3066,136591736,450340,NULL,'2018-03-22 16:44:31',1521737071,NULL),(1848139151,5168596,1,782311,1,1,1,'S',1,0.995825,479,943318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 479}}',90.504,136764620,459592,NULL,'2018-03-31 13:05:44',1522501544,NULL),(1848469675,5168596,1,757768,1,1,1,'S',1,0.965201,273,903995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',90.5189,137173097,268322,NULL,'2018-04-21 07:03:15',1524294195,NULL),(1847757263,5168596,1,166140,1,1,1,'S',1,0.978378,370,849958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',90.6572,136164318,424712,NULL,'2018-02-28 17:37:00',1519839420,NULL),(1847928505,5168596,1,812690,1,1,1,'A',1,0.954861,245,778682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 576}}',90.9129,136352016,499804,NULL,'2018-03-10 12:30:09',1520685009,NULL),(1849434127,5168596,1,1588277,1,1,1,'S',1,0.969828,348,812120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',91.0809,138673436,420050,NULL,'2018-07-04 14:30:39',1530714639,NULL),(1847822244,5168596,1,310541,1,1,1,'S',1,0.985562,658,910818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',91.0974,136160903,788300,NULL,'2018-02-28 13:55:54',1519826154,NULL),(1847609746,5168596,1,829360,1,1,1,'X',1,1,637,886621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637}, \"maximum_statistics\": {\"great\": 637}}',91.1,136045625,617684,NULL,'2018-02-22 11:41:28',1519299688,NULL),(1848916087,5168596,1,708215,1,1,1,'S',1,0.985772,246,902624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',91.1021,137994419,268700,NULL,'2018-05-31 09:07:05',1527757625,NULL),(1848376861,5168596,1,791636,1,1,1,'A',1,0.9475,400,775043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 358}, \"maximum_statistics\": {\"great\": 400}}',91.1559,137173918,414950,NULL,'2018-04-21 08:02:47',1524297767,NULL),(1851012542,5168596,1,1008238,1,1,1,'A',1,0.973568,217,813939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',91.1831,141088601,223030,NULL,'2018-11-08 21:06:30',1541711190,NULL),(1848752480,5168596,1,361704,1,1,1,'A',1,0.958781,429,792205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',91.2215,137805534,671612,NULL,'2018-05-21 17:05:08',1526922308,NULL),(1847206866,5168596,1,829238,1,1,1,'S',1,0.957108,408,790455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 373}, \"maximum_statistics\": {\"great\": 408}}',91.2608,135445852,481490,NULL,'2018-01-22 17:07:43',1516640863,NULL),(1850299718,5168596,1,1493532,1,1,1,'A',1,0.916576,539,668158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 805, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 923}}',91.2789,140106569,802462,NULL,'2018-09-13 14:10:23',1536847823,NULL),(1849829430,5168596,1,1407492,1,1,1,'S',1,0.983051,413,914025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',91.3002,139410974,460668,NULL,'2018-08-09 10:51:29',1533811889,NULL),(1849224828,5168596,1,482160,1,1,1,'A',1,0.950284,303,766680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',91.3257,138406573,384182,NULL,'2018-06-20 17:50:23',1529517023,NULL),(1851241019,5168596,1,1587909,1,1,1,'S',1,0.962217,397,819222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',91.3437,141532777,483560,NULL,'2018-12-05 18:37:14',1544035034,NULL),(1848789812,5168596,1,95021,1,1,1,'A',1,0.985356,601,886650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 717}}',91.3992,137798919,795578,NULL,'2018-05-21 10:44:48',1526899488,NULL),(1848126427,5168596,1,623189,1,1,1,'S',1,0.966273,593,883319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 593}}',91.555,136690391,675894,NULL,'2018-03-27 16:14:51',1522167291,NULL),(1848018029,5168596,1,522860,1,1,1,'S',1,0.973301,412,862923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390}, \"maximum_statistics\": {\"great\": 412}}',91.6739,136649415,448890,NULL,'2018-03-25 10:03:43',1521972223,NULL),(1849506742,5168596,1,365060,1,1,1,'A',1,0.931106,511,691382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',91.7024,138872579,784928,NULL,'2018-07-14 13:25:20',1531574720,NULL),(1847466716,5168596,1,1427589,1,1,1,'S',1,0.969477,344,868230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',91.7678,135728003,370720,NULL,'2018-02-05 19:26:40',1517858800,NULL),(1850774954,5168596,1,718620,1,1,1,'B',1,0.889747,534,601582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',91.9891,140611138,611290,NULL,'2018-10-11 19:58:23',1539287903,NULL),(1848213336,5168596,1,728770,1,1,1,'S',1,0.958008,512,805479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 469}, \"maximum_statistics\": {\"great\": 512}}',92.09,136727618,531900,NULL,'2018-03-29 17:32:34',1522344754,NULL),(1848599280,5168596,1,622571,1,1,1,'S',1,0.974138,290,829631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',92.0999,137295967,297920,NULL,'2018-04-27 10:24:44',1524824684,NULL),(1873461737,5168596,1,1379811,1,1,1,'S',1,0.993644,708,992894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 699, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 708}}',92.2267,175338739,1011963,NULL,'2022-10-27 23:14:25',1666912465,NULL),(1849361301,5168596,1,791442,1,1,1,'S',1,0.997082,514,934908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',92.277,138539150,563333,NULL,'2018-06-27 12:53:54',1530104034,NULL),(1847862548,5168596,1,743972,1,1,1,'S',1,0.975556,450,853054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 450}}',92.3055,136430536,476420,NULL,'2018-03-14 14:21:41',1521037301,NULL),(1848140541,5168596,1,169292,1,1,1,'A',1,0.92437,370,700238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 520}, \"maximum_statistics\": {\"great\": 595}}',92.5718,136709817,584074,NULL,'2018-03-28 18:52:19',1522263139,NULL),(1847658794,5168596,1,178614,1,1,1,'S',1,0.954601,826,772910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 751}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',92.8089,136093194,935470,NULL,'2018-02-24 19:15:45',1519499745,NULL),(1847895908,5168596,1,267391,1,1,1,'A',1,0.989031,380,822544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 547}}',92.8407,136417026,574892,NULL,'2018-03-13 18:40:14',1520966414,NULL),(1852814844,5168596,1,1946495,1,1,1,'S',1,0.975845,207,960330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',92.8534,143790288,235351,NULL,'2019-04-17 18:34:48',1555526088,NULL),(1854321099,5168596,1,236486,1,1,1,'S',1,0.985737,631,906202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 631}}',92.9067,146236287,764140,NULL,'2019-09-08 21:41:52',1567978912,NULL),(1847715953,5168596,1,220284,1,1,1,'S',1,0.976401,339,880419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',92.9587,136244597,351276,NULL,'2018-03-04 15:47:15',1520178435,NULL),(1854036390,5168596,1,1946192,1,1,1,'S',1,0.997326,374,1045259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 374}}',93.0119,145913700,466818,NULL,'2019-08-18 21:02:20',1566162140,NULL),(1850404933,5168596,1,1412625,1,1,1,'S',1,0.961415,311,939036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',93.1819,140268927,367875,NULL,'2018-09-22 11:47:03',1537616823,NULL),(1848290147,5168596,1,309626,1,1,1,'S',1,0.964286,616,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 572}, \"maximum_statistics\": {\"great\": 616}}',93.2626,137016993,673120,NULL,'2018-04-13 11:08:20',1523617700,NULL),(1848171559,5168596,1,109939,1,1,1,'S',1,0.970642,545,875189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513}, \"maximum_statistics\": {\"great\": 545}}',93.3292,136692868,616530,NULL,'2018-03-27 19:11:11',1522177871,NULL),(1847936723,5168596,1,433440,1,1,1,'A',1,0.9131,355,613087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 771}}',93.4196,136486787,671000,NULL,'2018-03-17 09:34:13',1521279253,NULL),(1849062387,5168596,1,453042,1,1,1,'B',1,0.896728,402,619103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',93.5709,138069608,426672,NULL,'2018-06-03 16:31:06',1528043466,NULL),(1848080308,5168596,1,328584,1,1,1,'S',1,0.994845,291,893502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',93.5953,136649622,326280,NULL,'2018-03-25 10:17:56',1521973076,NULL),(1848699824,5168596,1,602259,1,1,1,'S',1,0.976257,358,875672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341}, \"maximum_statistics\": {\"great\": 358}}',93.6111,137558233,385560,NULL,'2018-05-09 16:23:43',1525883023,NULL),(1847562148,5168596,1,950856,1,1,1,'S',1,0.97508,622,826070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 591}, \"maximum_statistics\": {\"great\": 622}}',93.749,135881937,687000,NULL,'2018-02-13 18:23:02',1518546182,NULL),(1847486901,5168596,1,629727,1,1,1,'S',1,0.973856,459,863095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 459}}',93.7514,135861171,534876,NULL,'2018-02-12 15:46:25',1518450385,NULL),(1847625849,5168596,1,480621,1,1,1,'A',1,0.963768,414,805765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 621}}',93.8388,136031351,697856,NULL,'2018-02-21 15:22:36',1519226556,NULL),(1848471395,5168596,1,763220,1,1,1,'A',1,0.970115,299,831114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 435}}',93.8728,137179136,423392,NULL,'2018-04-21 13:03:52',1524315832,NULL),(1848658079,5168596,1,428466,1,1,1,'S',1,0.991892,370,896990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',94.0095,137646578,390660,NULL,'2018-05-13 16:59:06',1526230746,NULL),(1850654137,5168596,1,237286,1,1,1,'S',1,0.97318,522,931844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',94.0269,140546414,644251,NULL,'2018-10-07 15:59:52',1538927992,NULL),(1850077437,5168596,1,313568,1,1,1,'B',1,0.883526,184,627435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',94.0678,139648085,558014,NULL,'2018-08-20 12:09:30',1534766970,NULL),(1847379746,5168596,1,792890,1,1,1,'S',1,0.982824,524,885771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506}, \"maximum_statistics\": {\"great\": 524}}',94.132,135523543,572950,NULL,'2018-01-26 18:46:13',1516992373,NULL),(1848752528,5168596,1,151007,1,1,1,'S',1,0.975857,642,890742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',94.1327,137713756,805880,NULL,'2018-05-17 10:58:03',1526554683,NULL),(1849334333,5168596,1,566357,1,1,1,'S',1,0.988072,503,853674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',94.1498,138458876,597972,NULL,'2018-06-23 10:24:49',1529749489,NULL),(1847720403,5168596,1,1269444,1,1,1,'A',1,0.962017,467,755261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 724}}',94.2005,136148572,797810,NULL,'2018-02-27 19:40:59',1519760459,NULL),(1847810724,5168596,1,539531,1,1,1,'S',1,0.982583,689,783994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 665}, \"maximum_statistics\": {\"great\": 689}}',94.2739,136129610,700862,NULL,'2018-02-26 17:13:58',1519665238,NULL),(1849774970,5168596,1,1519342,1,1,1,'A',1,0.935924,295,721892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',94.354,139395120,393640,NULL,'2018-08-08 15:17:08',1533741428,NULL),(1847928767,5168596,1,688710,1,1,1,'S',1,0.994616,743,951652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 743}}',94.4231,136452876,793784,NULL,'2018-03-15 18:21:45',1521138105,NULL),(1850025547,5168596,1,970946,1,1,1,'A',1,0.908163,426,658532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',94.666,139792831,494494,NULL,'2018-08-27 14:38:56',1535380736,NULL),(1849944844,5168596,1,1671265,1,1,1,'A',1,0.916994,595,697720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 10, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',94.9094,139563054,864050,NULL,'2018-08-16 10:25:59',1534415159,NULL),(1848325883,5168596,1,603727,1,1,1,'S',1,0.972701,348,847525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',95.0298,136910687,375620,NULL,'2018-04-07 18:22:02',1523125322,NULL),(1850288317,5168596,1,1698275,1,1,1,'A',1,0.940959,271,762002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',95.1614,140204741,271550,NULL,'2018-09-18 16:34:54',1537288494,NULL),(1847940668,5168596,1,441464,1,1,1,'S',1,0.966846,558,905829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 521}, \"maximum_statistics\": {\"great\": 558}}',95.2542,136352241,584152,NULL,'2018-03-10 12:41:59',1520685719,NULL),(1848198213,5168596,1,56062,1,1,1,'S',1,0.958937,414,852929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',95.269,136802067,532548,NULL,'2018-04-02 07:31:29',1522654289,NULL),(1848013769,5168596,1,264370,1,1,1,'A',1,0.979393,297,864253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 461}}',95.4807,136605131,524790,NULL,'2018-03-23 11:42:21',1521805341,NULL),(1848160419,5168596,1,1143704,1,1,1,'S',1,0.969066,792,851192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 743}, \"maximum_statistics\": {\"great\": 792}}',95.534,136747127,852670,NULL,'2018-03-30 16:56:35',1522428995,NULL),(1847901981,5168596,1,668956,1,1,1,'S',1,0.990354,311,876603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 311}}',95.6079,136376350,325060,NULL,'2018-03-11 13:28:34',1520774914,NULL),(1848723273,5168596,1,793257,1,1,1,'S',1,0.95979,286,804188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',95.6082,137558189,297810,NULL,'2018-05-09 16:21:23',1525882883,NULL),(1848012040,5168596,1,667757,0,1,1,'S',1,0.960656,305,842447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',95.6823,136491784,295064,NULL,'2018-03-17 13:45:06',1521294306,NULL),(1849855366,5168596,1,208776,1,1,1,'B',1,0.884658,309,575523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',95.6987,139350263,618720,NULL,'2018-08-06 11:47:36',1533556056,NULL),(1847938629,5168596,1,703755,1,1,1,'S',1,0.956971,581,771247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 531}, \"maximum_statistics\": {\"great\": 581}}',95.7524,136486260,662970,NULL,'2018-03-17 09:01:50',1521277310,NULL),(1851569225,5168596,1,949289,1,1,1,'A',1,0.924361,397,717013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',95.8583,142087690,473580,NULL,'2019-01-06 16:51:02',1546793462,NULL),(1849445220,5168596,1,733764,1,1,1,'S',1,0.973684,494,829440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',95.9259,138709837,550820,NULL,'2018-07-06 13:36:06',1530884166,NULL),(1848367711,5168596,1,782276,1,1,1,'A',1,0.946839,364,731796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 962}, \"maximum_statistics\": {\"great\": 1044}}',96.1174,137264133,834534,NULL,'2018-04-25 15:23:27',1524669807,NULL),(1847654688,5168596,1,505808,1,1,1,'S',1,0.987041,463,814914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 463}}',96.1448,135950631,438808,NULL,'2018-02-17 09:55:51',1518861351,NULL),(1850505170,5168596,1,815071,1,1,1,'A',1,0.958678,299,779676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 363}}',96.2095,140230076,406948,NULL,'2018-09-20 08:06:59',1537430819,NULL),(1848017239,5168596,1,796777,1,1,1,'S',1,0.984238,571,907189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 571}}',96.3428,136624782,630190,NULL,'2018-03-24 09:22:36',1521883356,NULL),(1847798023,5168596,1,910145,1,1,1,'S',1,0.97782,789,864272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 754}, \"maximum_statistics\": {\"great\": 789}}',96.4177,136112893,948088,NULL,'2018-02-25 17:23:01',1519579381,NULL),(1848137004,5168596,1,644445,1,1,1,'S',1,0.973611,360,857752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 360}}',96.418,136746808,374870,NULL,'2018-03-30 16:39:51',1522427991,NULL),(1848011197,5168596,1,390057,1,1,1,'S',1,0.952542,590,857876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 534}, \"maximum_statistics\": {\"great\": 590}}',96.5472,136591238,758418,NULL,'2018-03-22 16:14:44',1521735284,NULL),(1847781807,5168596,1,663655,1,1,1,'S',1,0.973225,803,863909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 760}, \"maximum_statistics\": {\"great\": 803}}',96.5523,136213836,952830,NULL,'2018-03-03 08:45:24',1520066724,NULL),(1847914894,5168596,1,797674,1,1,1,'S',1,0.99022,409,932821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 409}}',96.6741,136413965,422440,NULL,'2018-03-13 15:22:20',1520954540,NULL),(1851830490,5168596,1,266925,1,1,1,'A',1,0.915493,506,666739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 714, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 852}}',96.6766,142484319,890462,NULL,'2019-01-29 20:04:53',1548792293,NULL),(1847878553,5168596,1,759319,1,1,1,'S',1,0.991726,846,844589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 832}, \"maximum_statistics\": {\"great\": 846}}',96.7078,136469706,824954,NULL,'2018-03-16 15:30:10',1521214210,NULL),(1847782677,5168596,1,1311530,1,1,1,'S',1,0.980337,534,881167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',97.2632,136244486,600830,NULL,'2018-03-04 15:40:22',1520178022,NULL),(1850372211,5168596,1,1468735,1,1,1,'A',1,0.937943,251,207865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',97.2638,140188931,420359,NULL,'2018-09-17 16:09:22',1537200562,NULL),(1849833767,5168596,1,455013,1,1,1,'A',1,0.938998,445,754811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',97.3802,139350403,471630,NULL,'2018-08-06 11:55:41',1533556541,NULL),(1848137420,5168596,1,166834,1,1,1,'S',1,0.980501,359,875140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',97.4431,136709651,401180,NULL,'2018-03-28 18:41:29',1522262489,NULL),(1847601785,5168596,1,1359036,1,1,1,'S',1,0.957792,616,806494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',97.4761,136093919,666770,NULL,'2018-02-24 19:57:09',1519502229,NULL),(1848364598,5168596,1,778553,1,1,1,'S',1,0.978555,443,884481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 443}}',97.4884,137142139,491780,NULL,'2018-04-19 16:50:54',1524156654,NULL),(1848125429,5168596,1,763201,1,1,1,'S',1,0.973913,460,777420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 436}, \"maximum_statistics\": {\"great\": 460}}',97.6412,136824335,506220,NULL,'2018-04-03 11:12:08',1522753928,NULL),(1847685876,5168596,1,298177,1,1,1,'S',1,0.991438,584,857816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 584}}',97.7038,136083288,567664,NULL,'2018-02-24 10:26:49',1519468009,NULL),(1849093493,5168596,1,764003,1,1,1,'A',1,0.968354,217,827204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',97.7485,138069690,229420,NULL,'2018-06-03 16:35:44',1528043744,NULL),(1847815629,5168596,1,687826,1,1,1,'S',1,0.967105,304,808302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',97.8071,136240744,343760,NULL,'2018-03-04 12:35:37',1520166937,NULL),(1847804726,5168596,1,412931,1,1,1,'S',1,0.988235,255,892323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',97.8336,136160567,257720,NULL,'2018-02-28 13:37:51',1519825071,NULL),(1847769579,5168596,1,764952,1,1,1,'S',1,0.974756,614,878569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 583}, \"maximum_statistics\": {\"great\": 614}}',97.9902,136213650,623970,NULL,'2018-03-03 08:29:02',1520065742,NULL),(1848367528,5168596,1,782274,1,1,1,'A',1,0.979882,823,887285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 815}, \"maximum_statistics\": {\"great\": 845}}',98.1923,137083821,950800,NULL,'2018-04-16 12:12:26',1523880746,NULL),(1848851594,5168596,1,475684,1,1,1,'A',1,0.956989,276,786171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',98.2069,137839506,424522,NULL,'2018-05-23 15:58:04',1527091084,NULL),(1847701958,5168596,1,453258,1,1,1,'A',1,0.969962,727,849378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 753}, \"maximum_statistics\": {\"great\": 799}}',98.5042,136093034,846120,NULL,'2018-02-24 19:06:01',1519499161,NULL),(1847982256,5168596,1,477692,1,1,1,'S',1,0.956592,622,785092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 568}, \"maximum_statistics\": {\"great\": 622}}',98.5994,136585918,656280,NULL,'2018-03-22 10:44:12',1521715452,NULL),(1849896531,5168596,1,519009,1,1,1,'A',1,0.939834,323,735882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',98.6498,139563657,426580,NULL,'2018-08-16 11:08:08',1534417688,NULL),(1850533027,5168596,1,1134549,1,1,1,'A',1,0.911664,282,629172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 995, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1166}}',98.7402,140528104,828340,NULL,'2018-10-06 18:32:30',1538850750,NULL),(1848317669,5168596,1,1513625,1,1,1,'S',1,0.990726,647,911999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',98.7469,136934816,599276,NULL,'2018-04-08 18:23:03',1523211783,NULL),(1848813309,5168596,1,44347,1,1,1,'A',1,0.950321,495,780733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 624}}',98.7716,137820941,544900,NULL,'2018-05-22 14:52:43',1527000763,NULL),(1849220042,5168596,1,895076,1,1,1,'A',1,0.976718,229,860303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 451}}',98.7956,138406223,448470,NULL,'2018-06-20 17:29:35',1529515775,NULL),(1851215640,5168596,1,627687,1,1,1,'A',1,0.917457,198,616310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 2}}',98.8753,141480730,447786,NULL,'2018-12-02 11:11:33',1543749093,NULL),(1847870649,5168596,1,751210,0,1,1,'S',1,0.992447,331,911054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',98.9286,136444237,331040,NULL,'2018-03-15 09:10:56',1521105056,NULL),(1849234265,5168596,1,1036655,1,1,1,'A',1,0.91897,201,640501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',99.0379,138298490,687120,NULL,'2018-06-15 09:20:17',1529054417,NULL),(1848478076,5168596,1,299316,1,1,1,'S',1,0.983503,394,896486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394}}',99.0842,137121848,432410,NULL,'2018-04-18 14:30:27',1524061827,NULL),(1849052187,5168596,1,431843,1,1,1,'S',1,0.99373,319,909739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',99.1132,138082177,353920,NULL,'2018-06-04 09:29:43',1528104583,NULL),(1847946799,5168596,1,314683,1,1,1,'A',1,0.935668,322,748521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 614}}',99.1173,136377025,642974,NULL,'2018-03-11 14:02:15',1520776935,NULL),(1854323965,5168596,1,54357,1,1,1,'S',1,0.988991,545,921734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 545}}',99.1289,146174055,736120,NULL,'2019-09-04 22:37:33',1567636653,NULL),(1848450595,5168596,1,57889,1,1,1,'A',1,0.980568,377,852959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 669}}',99.2026,137211569,668990,NULL,'2018-04-22 18:44:36',1524422676,NULL),(1848175197,5168596,1,414608,1,1,1,'S',1,0.968619,478,816024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',99.3269,136747017,602608,NULL,'2018-03-30 16:51:04',1522428664,NULL),(1849477608,5168596,1,608461,1,1,1,'S',1,0.993207,368,940914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',99.3588,138688479,394420,NULL,'2018-07-05 10:52:07',1530787927,NULL),(1851153201,5168596,1,66729,1,1,1,'A',1,0.95347,417,755955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',99.3746,141288307,591514,NULL,'2018-11-20 18:59:57',1542740397,NULL),(1849292754,5168596,1,1623206,1,1,1,'S',1,0.98427,445,894754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',99.4296,138594633,494680,NULL,'2018-06-30 12:01:46',1530360106,NULL),(1847876469,5168596,1,627277,1,1,1,'S',1,0.978093,388,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 388}}',99.4605,136468086,397570,NULL,'2018-03-16 14:11:55',1521209515,NULL),(1848459993,5168596,1,136399,1,1,1,'S',1,0.987893,413,901851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 413}}',99.4819,137259111,484180,NULL,'2018-04-25 10:37:10',1524652630,NULL),(1850977785,5168596,1,671411,1,1,1,'S',1,0.964427,506,906287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 470}, \"maximum_statistics\": {\"great\": 506}}',99.6129,141087800,534012,NULL,'2018-11-08 19:56:21',1541706981,NULL),(1849661215,5168596,1,156538,1,1,1,'A',1,0.9375,373,709612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',99.6396,139118513,663054,NULL,'2018-07-26 12:54:53',1532609693,NULL),(1846192517,5168596,1,288340,1,1,1,'S',1,0.982733,666,892412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',99.6945,133754942,647252,NULL,'2017-10-29 13:05:01',1509282301,NULL),(1848065226,5168596,1,128321,0,1,1,'A',1,0.968931,595,833609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 652}, \"maximum_statistics\": {\"great\": 692}}',99.7558,136535980,781672,NULL,'2018-03-19 14:08:05',1521468485,NULL),(1850768259,5168596,1,1763479,0,1,1,'S',1,0.967742,155,855834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',99.7736,140646923,145660,NULL,'2018-10-13 15:52:24',1539445944,NULL),(1850797556,5168596,1,728724,1,1,1,'A',1,0.900855,178,583725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',99.7786,140820039,409438,NULL,'2018-10-23 19:29:52',1540322992,NULL),(1847642560,5168596,1,169846,0,1,1,'S',1,0.974052,501,869002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 501}}',99.7945,135950412,528150,NULL,'2018-02-17 09:40:50',1518860450,NULL),(1847885562,5168596,1,882354,1,1,1,'A',1,0.948071,674,778890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 604}, \"maximum_statistics\": {\"great\": 674}}',99.9747,136351464,747710,NULL,'2018-03-10 12:02:39',1520683359,NULL),(1850058473,5168596,1,1559316,1,1,1,'S',1,0.985011,467,995996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',100.011,139732393,482559,NULL,'2018-08-24 17:03:54',1535130234,NULL),(1847790232,5168596,1,1128262,1,1,1,'S',1,0.973958,288,937719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 288}}',100.038,136247222,270906,NULL,'2018-03-04 18:22:12',1520187732,NULL),(1847769018,5168596,1,377892,1,1,1,'S',1,0.958284,839,797076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 769}, \"maximum_statistics\": {\"great\": 839}}',100.062,136129417,1017820,NULL,'2018-02-26 16:59:28',1519664368,NULL),(1849801349,5168596,1,1252544,1,1,1,'A',1,0.939803,139,693678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',100.1,139357277,354116,NULL,'2018-08-06 18:03:48',1533578628,NULL),(1855654473,5168596,1,1306381,1,1,1,'S',1,0.990706,269,1001699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',100.189,148433123,319309,NULL,'2020-01-31 19:53:55',1580500435,NULL),(1868448912,5168596,1,2237537,1,1,1,'X',1,1,526,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',100.218,167710712,607608,NULL,'2021-11-24 00:29:57',1637713797,NULL),(1847662020,5168596,1,667688,1,1,1,'S',1,0.981362,778,891006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 749}, \"maximum_statistics\": {\"great\": 778}}',100.376,136016408,895010,NULL,'2018-02-20 17:00:30',1519146030,NULL),(1848141846,5168596,1,784972,1,1,1,'S',1,0.970379,422,846470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422}}',100.534,136690501,447860,NULL,'2018-03-27 16:23:15',1522167795,NULL),(1849329094,5168596,1,192508,1,1,1,'A',1,0.931035,284,652398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 642}, \"maximum_statistics\": {\"great\": 725}}',100.581,138484279,551316,NULL,'2018-06-24 14:09:07',1529849347,NULL),(1848070311,5168596,1,961416,1,1,1,'S',1,0.968619,478,845894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',100.641,136491681,499718,NULL,'2018-03-17 13:40:14',1521294014,NULL),(1848376893,5168596,1,791952,1,1,1,'S',1,0.979526,464,903310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',100.649,137259205,481480,NULL,'2018-04-25 10:43:07',1524652987,NULL),(1848335938,5168596,1,229179,1,1,1,'S',1,0.978308,461,879889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 441}, \"maximum_statistics\": {\"great\": 461}}',100.67,136935204,553070,NULL,'2018-04-08 18:44:39',1523213079,NULL),(1850293237,5168596,1,1139966,1,1,1,'A',1,0.959521,714,821957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',100.992,140186342,916132,NULL,'2018-09-17 13:46:14',1537191974,NULL),(1849937285,5168596,1,847863,1,1,1,'S',1,0.991482,587,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 577, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 587}}',101.456,139542074,800430,NULL,'2018-08-15 10:12:46',1534327966,NULL),(1847774813,5168596,1,386932,0,1,1,'S',1,0.991647,419,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419}}',101.529,136244751,380798,NULL,'2018-03-04 15:56:49',1520179009,NULL),(1848851958,5168596,1,616795,1,1,1,'A',1,0.962264,437,804312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',101.622,137839651,828980,NULL,'2018-05-23 16:05:26',1527091526,NULL),(1849131163,5168596,1,674197,1,1,1,'A',1,0.929134,425,732662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',101.693,138362947,474512,NULL,'2018-06-18 11:11:42',1529320302,NULL),(1848327161,5168596,1,608919,1,1,1,'S',1,0.970199,453,849737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',101.706,137016749,500910,NULL,'2018-04-13 10:53:19',1523616799,NULL),(1847910720,5168596,1,397593,1,1,1,'S',1,0.96817,377,838127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 377}}',101.715,136486530,408340,NULL,'2018-03-17 09:17:49',1521278269,NULL),(1848182512,5168596,1,190951,1,1,1,'S',1,0.987288,472,869263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',101.735,136824430,558420,NULL,'2018-04-03 11:18:30',1522754310,NULL),(1849494663,5168596,1,66395,1,1,1,'A',1,0.939855,273,725291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',101.736,138726944,605350,NULL,'2018-07-07 10:13:25',1530958405,NULL),(1847743499,5168596,1,569636,1,1,1,'S',1,0.974014,558,795268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 529}, \"maximum_statistics\": {\"great\": 558}}',101.768,136102909,609730,NULL,'2018-02-25 07:06:42',1519542402,NULL),(1848434698,5168596,1,830083,1,1,1,'S',1,0.999201,626,872962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 626}}',101.855,137173075,582106,NULL,'2018-04-21 07:01:52',1524294112,NULL),(1848922866,5168596,1,1092357,1,1,1,'A',1,0.941028,939,231129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1382}}',101.944,137999841,698375,NULL,'2018-05-31 14:48:17',1527778097,NULL),(1848139532,5168596,1,783394,1,1,1,'A',1,0.945172,328,750454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 611}}',101.965,136880118,660986,NULL,'2018-04-06 11:56:15',1523015775,NULL),(1848338589,5168596,1,634965,1,1,1,'A',1,0.953972,774,821103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 725}, \"maximum_statistics\": {\"great\": 793}}',101.995,137017043,929530,NULL,'2018-04-13 11:12:27',1523617947,NULL),(1849217909,5168596,1,474190,1,1,1,'B',1,0.889696,613,622337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',102.009,138286212,675540,NULL,'2018-06-14 16:18:02',1528993082,NULL),(1849044789,5168596,1,824521,1,1,1,'A',1,0.954945,451,823499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 455}}',102.078,138128888,460380,NULL,'2018-06-06 17:45:37',1528307137,NULL),(1847886180,5168596,1,650684,1,1,1,'S',1,0.967078,486,866178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',102.355,136414952,504930,NULL,'2018-03-13 16:21:42',1520958102,NULL),(1847708738,5168596,1,316573,1,1,1,'S',1,0.976326,528,878054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 528}}',102.409,136062788,681276,NULL,'2018-02-23 10:33:02',1519381982,NULL),(1850086855,5168596,1,893877,1,1,1,'S',1,0.988263,639,889902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',102.468,139754815,715860,NULL,'2018-08-25 17:52:59',1535219579,NULL),(1849230265,5168596,1,646709,1,1,1,'A',1,0.950092,470,753084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',102.475,138298446,545660,NULL,'2018-06-15 09:17:13',1529054233,NULL),(1848155824,5168596,1,666143,1,1,1,'A',1,0.971781,314,843352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 567}}',102.535,136802020,582600,NULL,'2018-04-02 07:25:19',1522653919,NULL),(1856362557,5168596,1,169089,1,1,1,'S',1,0.980741,675,868686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',102.554,149294779,788120,NULL,'2020-03-17 21:27:59',1584480479,NULL),(1848637321,5168596,1,527028,1,1,1,'S',1,0.969565,345,835170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',102.691,137535582,389560,NULL,'2018-05-08 12:51:04',1525783864,NULL),(1848193609,5168596,1,953435,1,1,1,'S',1,0.974696,494,852776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469}, \"maximum_statistics\": {\"great\": 494}}',102.721,136709841,496790,NULL,'2018-03-28 18:54:09',1522263249,NULL),(1847635217,5168596,1,1385089,1,1,1,'S',1,0.972433,526,839610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497}, \"maximum_statistics\": {\"great\": 526}}',102.851,136045423,575646,NULL,'2018-02-22 11:27:41',1519298861,NULL),(1847773014,5168596,1,174562,1,1,1,'S',1,0.967045,440,912430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',102.905,136282125,511387,NULL,'2018-03-06 19:22:05',1520364125,NULL),(1848379585,5168596,1,389110,1,1,1,'A',1,0.988281,201,851492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 512}}',103.087,137173597,505116,NULL,'2018-04-21 07:38:46',1524296326,NULL),(1849476915,5168596,1,606613,1,1,1,'S',1,0.982234,394,870366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',103.217,138688503,421400,NULL,'2018-07-05 10:53:54',1530788034,NULL),(1849844484,5168596,1,890367,1,1,1,'A',1,0.943787,338,878440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',103.411,139375573,397196,NULL,'2018-08-07 16:13:14',1533658394,NULL),(1849138850,5168596,1,813357,1,1,1,'S',1,0.990893,549,933326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',103.449,138341026,650740,NULL,'2018-06-17 08:08:11',1529222891,NULL),(1848371849,5168596,1,658960,1,1,1,'S',1,0.96742,752,854612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 703}, \"maximum_statistics\": {\"great\": 752}}',103.466,137267489,863910,NULL,'2018-04-25 18:34:03',1524681243,NULL),(1850738116,5168596,1,1262832,1,1,1,'A',1,0.946921,341,751779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',103.508,140780780,489590,NULL,'2018-10-21 11:05:16',1540119916,NULL),(1848435440,5168596,1,830740,1,1,1,'S',1,0.984245,603,903013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584}, \"maximum_statistics\": {\"great\": 603}}',103.564,137142273,645860,NULL,'2018-04-19 16:58:50',1524157130,NULL),(1851913665,5168596,1,1806549,1,1,1,'S',1,0.967093,547,844546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 511, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 547}}',103.566,142533860,658210,NULL,'2019-02-01 20:58:57',1549054737,NULL),(1849381880,5168596,1,365348,1,1,1,'A',1,0.94863,341,752101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 730}}',103.571,138688416,655132,NULL,'2018-07-05 10:47:52',1530787672,NULL),(1850289148,5168596,1,703430,1,1,1,'A',1,0.957569,370,808302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',103.574,140127383,426160,NULL,'2018-09-14 17:51:26',1536947486,NULL),(1848413238,5168596,1,106129,1,1,1,'S',1,0.985567,485,887579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 485}}',103.713,137173291,521280,NULL,'2018-04-21 07:16:21',1524294981,NULL),(1849381701,5168596,1,1315102,1,1,1,'A',1,0.930966,287,714907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',103.806,138736275,506120,NULL,'2018-07-07 19:36:36',1530992196,NULL),(1848420168,5168596,1,440820,1,1,1,'A',1,0.967717,333,812878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 635}}',103.84,137173497,652410,NULL,'2018-04-21 07:31:05',1524295865,NULL),(1849294411,5168596,1,277080,1,1,1,'A',1,0.969388,354,790271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',103.883,138467207,385600,NULL,'2018-06-23 18:20:32',1529778032,NULL),(1847757743,5168596,1,622781,1,1,1,'S',1,0.963622,646,904157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 599}, \"maximum_statistics\": {\"great\": 646}}',103.918,136261731,723240,NULL,'2018-03-05 15:39:28',1520264368,NULL),(1850467059,5168596,1,1738518,1,1,1,'A',1,0.940503,413,744782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 1159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1311}}',103.993,140326713,1311584,NULL,'2018-09-25 13:06:58',1537880818,NULL),(1847737942,5168596,1,557979,1,1,1,'S',1,0.994802,481,843781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 481}}',103.995,136102950,530528,NULL,'2018-02-25 07:09:30',1519542570,NULL),(1855015299,5168596,1,1500554,1,1,1,'A',1,0.950999,711,812520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 953, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1051}}',104.026,147436254,1037660,NULL,'2019-11-29 18:22:23',1575051743,NULL),(1848186676,5168596,1,310171,1,1,1,'S',1,0.965347,808,844105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 752}, \"maximum_statistics\": {\"great\": 808}}',104.086,136770136,935080,NULL,'2018-03-31 17:19:28',1522516768,NULL),(1848652423,5168596,1,98275,1,1,1,'A',1,0.950617,461,750936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 567}}',104.17,137590118,562246,NULL,'2018-05-11 10:13:29',1526033609,NULL),(1850989769,5168596,1,1130125,1,1,1,'S',1,0.975917,436,946624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 436}}',104.187,141088124,526518,NULL,'2018-11-08 20:22:24',1541708544,NULL),(1849388675,5168596,1,1324563,1,1,1,'A',1,0.951087,413,735406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',104.214,138695067,488048,NULL,'2018-07-05 17:48:48',1530812928,NULL),(1850133246,5168596,1,1362730,1,1,1,'S',1,0.977668,403,981592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',104.248,139692861,488734,NULL,'2018-08-22 17:58:28',1534960708,NULL),(1848239417,5168596,1,662886,1,1,1,'A',1,0.935227,313,709385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',104.26,136910647,439128,NULL,'2018-04-07 18:20:21',1523125221,NULL),(1859466205,5168596,1,2461927,1,1,1,'S',1,0.988889,180,969384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',104.57,154164323,191075,NULL,'2020-09-06 22:24:37',1599431077,NULL),(1851865684,5168596,1,1771428,1,1,1,'S',1,0.99,200,931724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',104.58,142397851,183220,NULL,'2019-01-24 22:12:06',1548367926,NULL),(1847604230,5168596,1,1056413,1,1,1,'S',1,0.961887,551,850421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 509}, \"maximum_statistics\": {\"great\": 551}}',104.589,136034033,589602,NULL,'2018-02-21 18:05:10',1519236310,NULL),(1850610999,5168596,1,1222233,1,1,1,'S',1,0.986352,403,897231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',104.655,140579855,463270,NULL,'2018-10-09 19:01:18',1539111678,NULL),(1848361937,5168596,1,643607,1,1,1,'A',1,0.926678,626,693496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1207}}',104.763,137121791,1141476,NULL,'2018-04-18 14:27:12',1524061632,NULL),(1847774014,5168596,1,770473,0,1,1,'S',1,0.978754,353,867775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',104.773,136240580,372400,NULL,'2018-03-04 12:26:55',1520166415,NULL),(1855783543,5168596,1,199049,1,1,1,'S',1,0.993519,540,933239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',104.794,148688950,674690,NULL,'2020-02-14 22:46:21',1581720381,NULL),(1848153668,5168596,1,797171,1,1,1,'S',1,0.962766,658,852153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 609}, \"maximum_statistics\": {\"great\": 658}}',104.819,136772658,811684,NULL,'2018-03-31 19:34:10',1522524850,NULL),(1847852031,5168596,1,979199,1,1,1,'S',1,0.996542,723,841817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 723}}',104.881,136414040,709246,NULL,'2018-03-13 15:27:05',1520954825,NULL),(1847660789,5168596,1,275817,1,1,1,'S',1,0.992857,840,906531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 828}, \"maximum_statistics\": {\"great\": 840}}',104.964,136062581,818754,NULL,'2018-02-23 10:17:16',1519381036,NULL),(1855733512,5168596,1,1011744,1,1,1,'S',1,0.985663,279,1008511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',104.98,148400761,316069,NULL,'2020-01-29 18:28:04',1580322484,NULL),(1848007394,5168596,1,384395,1,1,1,'S',1,0.980211,758,849441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 728}, \"maximum_statistics\": {\"great\": 758}}',104.989,136649482,850340,NULL,'2018-03-25 10:08:08',1521972488,NULL),(1847947907,5168596,1,714550,1,1,1,'A',1,0.98494,666,837319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 830}}',105.089,136314939,780786,NULL,'2018-03-08 16:15:59',1520525759,NULL),(1848835294,5168596,1,877625,1,1,1,'A',1,0.933286,364,702109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 618}, \"maximum_statistics\": {\"great\": 712}}',105.157,137783313,706694,NULL,'2018-05-20 14:16:03',1526825763,NULL),(1848050047,5168596,1,1486203,1,1,1,'S',1,0.974164,658,886053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 624}, \"maximum_statistics\": {\"great\": 658}}',105.232,136591448,719840,NULL,'2018-03-22 16:25:40',1521735940,NULL),(1850983091,5168596,1,672863,1,1,1,'S',1,0.991651,539,927396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',105.244,141186618,699874,NULL,'2018-11-14 19:42:31',1542224551,NULL),(1850965575,5168596,1,1710926,1,1,1,'B',1,0.890653,188,579686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 899, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1102}}',105.297,141057434,904038,NULL,'2018-11-06 18:53:34',1541530414,NULL),(1851928698,5168596,1,1192271,1,1,1,'S',1,0.983813,278,997549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',105.498,142554800,335957,NULL,'2019-02-02 23:06:05',1549148765,NULL),(1850745111,5168596,1,1052353,1,1,1,'A',1,0.90581,278,598734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 44, \"great\": 1371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1635}}',105.577,140787880,1214566,NULL,'2018-10-21 17:57:45',1540144665,NULL),(1851419885,5168596,1,745224,1,1,1,'A',1,0.903752,374,617313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 523, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 613}}',105.622,141647820,580692,NULL,'2018-12-12 19:22:49',1544642569,NULL),(1850026788,5168596,1,525670,1,1,1,'A',1,0.961134,271,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',105.65,139747958,485112,NULL,'2018-08-25 12:09:32',1535198972,NULL),(1847890501,5168596,1,1019106,1,1,1,'S',1,0.978892,379,848952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 379}}',105.661,136468198,438136,NULL,'2018-03-16 14:16:59',1521209819,NULL),(1848849472,5168596,1,220665,1,1,1,'S',1,0.96875,624,852380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 585}, \"maximum_statistics\": {\"great\": 624}}',105.744,137760386,728020,NULL,'2018-05-19 14:49:40',1526741380,NULL),(1847849623,5168596,1,224479,1,1,1,'S',1,0.995179,726,865774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 719}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',105.758,136453066,743406,NULL,'2018-03-15 18:33:15',1521138795,NULL),(1849184122,5168596,1,1505725,1,1,1,'A',1,0.956294,254,753959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',105.774,138419258,520016,NULL,'2018-06-21 10:52:55',1529578375,NULL),(1848810620,5168596,1,834588,1,1,1,'S',1,0.991984,499,888104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',105.863,137718031,669600,NULL,'2018-05-17 14:59:51',1526569191,NULL),(1847851884,5168596,1,735273,1,1,1,'S',1,0.977597,491,884320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 491}}',105.941,136414317,546660,NULL,'2018-03-13 15:44:12',1520955852,NULL),(1849112181,5168596,1,63769,1,1,1,'A',1,0.980475,499,871837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',106.191,138122808,606090,NULL,'2018-06-06 11:59:00',1528286340,NULL),(1852701577,5168596,1,649924,1,1,1,'S',1,0.990244,410,966760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',106.266,143760051,451921,NULL,'2019-04-15 20:36:16',1555360576,NULL),(1848910970,5168596,1,819531,1,1,1,'S',1,0.985148,505,904629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',106.389,137923709,591046,NULL,'2018-05-27 16:44:23',1527439463,NULL),(1848126448,5168596,1,623191,1,1,1,'A',1,0.948953,290,721030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 700}, \"maximum_statistics\": {\"great\": 764}}',106.39,136772764,678450,NULL,'2018-03-31 19:40:15',1522525215,NULL),(1848246289,5168596,1,81498,1,1,1,'A',1,0.966615,370,833505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 644}}',106.519,136971130,614410,NULL,'2018-04-10 19:09:13',1523387353,NULL),(1848934331,5168596,1,844663,1,1,1,'S',1,0.976127,377,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 377}}',106.673,137974383,382020,NULL,'2018-05-30 08:46:27',1527669987,NULL),(1850432908,5168596,1,168700,1,1,1,'S',1,0.956929,267,890905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',106.746,140326848,298940,NULL,'2018-09-25 13:13:57',1537881237,NULL),(1848520007,5168596,1,1385399,1,1,1,'S',1,0.959746,472,816633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',106.808,137414653,482120,NULL,'2018-05-02 17:47:45',1525283265,NULL),(1851890673,5168596,1,1621867,1,1,1,'S',1,0.964126,446,862591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',106.821,142411361,484680,NULL,'2019-01-25 17:33:10',1548437590,NULL),(1848107279,5168596,1,145418,1,1,1,'S',1,0.988034,585,895962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 571}, \"maximum_statistics\": {\"great\": 585}}',106.839,136828320,693590,NULL,'2018-04-03 15:18:00',1522768680,NULL),(1852890814,5168596,1,1417323,1,1,1,'S',1,0.996364,275,1042128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',106.944,144165083,358394,NULL,'2019-05-08 19:36:48',1557344208,NULL),(1850268567,5168596,1,1465064,1,1,1,'S',1,0.97,350,952498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',106.952,139953671,406843,NULL,'2018-09-04 20:37:15',1536093435,NULL),(1848201996,5168596,1,209484,0,1,1,'S',1,0.965889,557,856841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 519}, \"maximum_statistics\": {\"great\": 557}}',106.96,136847592,595790,NULL,'2018-04-04 16:29:56',1522859396,NULL),(1849976222,5168596,1,737408,1,1,1,'A',1,0.928863,502,210678,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 1731, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1961}}',107.168,139582672,1083628,NULL,'2018-08-17 09:57:17',1534499837,NULL),(1849641848,5168596,1,655467,1,1,1,'A',1,0.950288,403,747389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',107.251,139118352,718116,NULL,'2018-07-26 12:44:48',1532609088,NULL),(1871239540,5168596,1,692638,1,1,1,'S',1,0.957597,283,833729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',107.492,171989633,307870,NULL,'2022-05-18 23:15:28',1652915728,NULL),(1848059165,5168596,1,453357,1,1,1,'S',1,0.968558,652,853926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611}, \"maximum_statistics\": {\"great\": 652}}',107.533,136676013,703432,NULL,'2018-03-26 19:09:06',1522091346,NULL),(1848889878,5168596,1,675330,1,1,1,'A',1,0.936803,277,709374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 538}}',107.577,137980756,503722,NULL,'2018-05-30 15:11:54',1527693114,NULL),(1848150943,5168596,1,794743,1,1,1,'A',1,0.934783,343,666713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 569}, \"maximum_statistics\": {\"great\": 644}}',107.643,136880623,572184,NULL,'2018-04-06 12:29:44',1523017784,NULL),(1849882153,5168596,1,1319325,1,1,1,'S',1,0.983108,444,874044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',107.762,139350440,509760,NULL,'2018-08-06 11:57:36',1533556656,NULL),(1850701659,5168596,1,1221610,1,1,1,'S',1,0.962094,277,814236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',107.869,140625453,299010,NULL,'2018-10-12 16:24:59',1539361499,NULL),(1847737558,5168596,1,732859,1,1,1,'S',1,0.958213,347,911781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 347}}',107.873,136261829,344140,NULL,'2018-03-05 15:45:43',1520264743,NULL),(1848774536,5168596,1,516786,1,1,1,'S',1,0.95632,538,828303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',107.965,137786871,610562,NULL,'2018-05-20 17:08:30',1526836110,NULL),(1848389741,5168596,1,672345,1,1,1,'S',1,0.991888,678,913314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 667}, \"maximum_statistics\": {\"great\": 678}}',107.979,137259040,758680,NULL,'2018-04-25 10:32:45',1524652365,NULL),(1848881275,5168596,1,1295252,1,1,1,'S',1,0.978571,420,900224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',108.05,137937040,435130,NULL,'2018-05-28 11:17:34',1527506254,NULL),(1848462606,5168596,1,1020502,1,1,1,'A',1,0.930986,710,740226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 612}, \"maximum_statistics\": {\"great\": 710}}',108.115,137083976,728338,NULL,'2018-04-16 12:21:56',1523881316,NULL),(1850808299,5168596,1,1459308,1,1,1,'S',1,0.969283,586,865450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 550}, \"maximum_statistics\": {\"great\": 586}}',108.143,140834344,683570,NULL,'2018-10-24 18:08:00',1540404480,NULL),(1850693627,5168596,1,1677119,1,1,1,'S',1,0.966049,324,864948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',108.174,140625306,341550,NULL,'2018-10-12 16:15:49',1539360949,NULL),(1849197209,5168596,1,1385396,1,1,1,'A',1,0.948589,496,804118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',108.206,138267162,529390,NULL,'2018-06-13 16:18:20',1528906700,NULL),(1847641180,5168596,1,764714,1,1,1,'S',1,0.984962,399,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',108.271,136045277,466100,NULL,'2018-02-22 11:17:16',1519298236,NULL),(1852492551,5168596,1,1409810,1,1,1,'A',1,0.935835,413,754713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',108.408,143422674,486496,NULL,'2019-03-27 10:09:59',1553681399,NULL),(1849041234,5168596,1,706413,1,1,1,'A',1,0.945215,512,712521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 721}}',108.514,138102788,728626,NULL,'2018-06-05 11:18:38',1528197518,NULL),(1848581471,5168596,1,217253,1,1,1,'A',1,0.927359,397,706743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 530}}',108.572,137435730,490376,NULL,'2018-05-03 19:20:56',1525375256,NULL),(1848953166,5168596,1,125245,1,1,1,'S',1,0.981422,619,900795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',108.655,137913976,697130,NULL,'2018-05-27 08:10:45',1527408645,NULL),(1851563221,5168596,1,942060,1,1,1,'A',1,0.944954,305,733276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',108.97,142138267,500416,NULL,'2019-01-09 20:18:31',1547065111,NULL),(1848289694,5168596,1,309267,1,1,1,'S',1,0.96332,777,891096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',109.002,136924851,954222,NULL,'2018-04-08 10:21:00',1523182860,NULL),(1847951557,5168596,1,217257,1,1,1,'S',1,0.966395,491,859171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',109.134,136359746,512210,NULL,'2018-03-10 18:47:19',1520707639,NULL),(1849961282,5168596,1,566538,1,1,1,'S',1,0.956359,401,792138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 366, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 401}}',109.229,139563294,488640,NULL,'2018-08-16 10:41:13',1534416073,NULL),(1853159719,5168596,1,932618,1,1,1,'S',1,0.985981,321,944914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',109.259,144444506,323964,NULL,'2019-05-23 18:56:25',1558637785,NULL),(1852035668,5168596,1,1486151,1,1,1,'A',1,0.935308,544,736650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',109.277,142641833,746706,NULL,'2019-02-08 13:55:12',1549634112,NULL),(1847384375,5168596,1,99414,1,1,1,'S',1,0.967509,554,853249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 518}, \"maximum_statistics\": {\"great\": 554}}',109.283,135589921,624740,NULL,'2018-01-29 19:21:18',1517253678,NULL),(1849917161,5168596,1,82785,1,1,1,'S',1,0.974359,390,834706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',109.335,139582903,483934,NULL,'2018-08-17 10:13:38',1534500818,NULL),(1850054839,5168596,1,428931,1,1,1,'A',1,0.9375,352,775695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',109.348,139654605,408510,NULL,'2018-08-20 18:42:17',1534790537,NULL),(1848910727,5168596,1,245599,1,1,1,'A',1,0.953089,340,741814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',109.354,137876511,394834,NULL,'2018-05-25 16:15:39',1527264939,NULL),(1849154713,5168596,1,703465,1,1,1,'S',1,0.979567,416,884845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',109.389,138418899,481280,NULL,'2018-06-21 10:29:37',1529576977,NULL),(1850491873,5168596,1,804519,1,1,1,'S',1,0.983516,182,906688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',109.409,140379257,179010,NULL,'2018-09-28 16:59:42',1538153982,NULL),(1851022788,5168596,1,66684,1,1,1,'A',1,0.919753,147,660156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',109.536,141141480,437656,NULL,'2018-11-11 18:14:47',1541960087,NULL),(1848084085,5168596,1,337998,1,1,1,'A',1,0.947333,424,726186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 676}, \"maximum_statistics\": {\"great\": 750}}',109.618,136675818,775320,NULL,'2018-03-26 18:50:47',1522090247,NULL),(1848080882,5168596,1,222715,0,1,1,'S',1,0.990667,375,923576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',109.704,136491728,404430,NULL,'2018-03-17 13:42:16',1521294136,NULL),(1848032434,5168596,1,404822,1,1,1,'A',1,0.960648,337,773358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 648}}',109.724,136551886,681376,NULL,'2018-03-20 12:02:25',1521547345,NULL),(1853372726,5168596,1,1822301,1,1,1,'B',1,0.888286,724,620602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 1062, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1289, \"legacy_combo_increase\": 1}}',109.758,144919413,1260680,NULL,'2019-06-18 20:12:02',1560888722,NULL),(1876004311,5168596,1,3490649,1,1,1,'S',1,0.994919,492,945377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',109.817,178964706,542210,NULL,'2023-05-19 22:06:22',1684533982,NULL),(1855743255,5168596,1,1443734,1,1,1,'S',1,0.993827,243,1033495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',109.823,148401135,291788,NULL,'2020-01-29 18:58:24',1580324304,NULL),(1848663421,5168596,1,298175,1,1,1,'A',1,0.943448,211,712054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 654}, \"maximum_statistics\": {\"great\": 725}}',109.872,137635268,565116,NULL,'2018-05-13 07:42:01',1526197321,NULL),(1849939123,5168596,1,1407492,1,1,1,'S',1,0.992736,413,993240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',110.005,139430659,480108,NULL,'2018-08-10 09:30:42',1533893442,NULL),(1849297276,5168596,1,550235,1,1,1,'A',1,0.913915,710,203619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 49, \"great\": 1929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2271}}',110.055,138458995,1157807,NULL,'2018-06-23 10:32:35',1529749955,NULL),(1848720026,5168596,1,788757,1,1,1,'A',1,0.962738,364,779202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 577}}',110.117,137589738,521220,NULL,'2018-05-11 09:46:17',1526031977,NULL),(1848425370,5168596,1,712825,1,1,1,'S',1,0.986111,540,900421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',110.141,137122163,587020,NULL,'2018-04-18 14:45:29',1524062729,NULL),(1848936454,5168596,1,731557,1,1,1,'A',1,0.944134,317,718760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 537}}',110.309,137923526,435726,NULL,'2018-05-27 16:34:10',1527438850,NULL),(1847800309,5168596,1,114651,1,1,1,'A',1,0.966887,393,844796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 755}}',110.327,136247480,784740,NULL,'2018-03-04 18:38:34',1520188714,NULL),(1849206658,5168596,1,874575,1,1,1,'A',1,0.93505,314,750586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',110.338,138384554,864470,NULL,'2018-06-19 14:15:11',1529417711,NULL),(1847999707,5168596,1,161776,1,1,1,'A',1,0.955607,295,748131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 856}}',110.371,136571276,763048,NULL,'2018-03-21 14:14:03',1521641643,NULL),(1850907566,5168596,1,1722169,1,1,1,'A',1,0.965608,292,816891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 378}}',110.447,140819926,384544,NULL,'2018-10-23 19:21:49',1540322509,NULL),(1849079306,5168596,1,557962,1,1,1,'S',1,0.977528,712,807860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',110.585,138178926,829030,NULL,'2018-06-09 07:58:02',1528531082,NULL),(1849269784,5168596,1,679184,1,1,1,'A',1,0.932692,219,709886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',110.588,138467113,428872,NULL,'2018-06-23 18:14:00',1529777640,NULL),(1847652042,5168596,1,392822,1,1,1,'S',1,0.980519,539,879165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',110.618,136034311,604960,NULL,'2018-02-21 18:24:00',1519237440,NULL),(1851960020,5168596,1,792193,1,1,1,'S',1,0.980198,303,894978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',110.632,142698394,311050,NULL,'2019-02-11 20:50:31',1549918231,NULL),(1851649501,5168596,1,737284,1,1,1,'S',1,0.965438,434,863854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 434}}',110.656,142120311,441430,NULL,'2019-01-08 17:21:43',1546968103,NULL),(1847926562,5168596,1,808292,1,1,1,'S',1,0.986111,432,879144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',110.658,136399165,455760,NULL,'2018-03-12 18:10:21',1520878221,NULL),(1847744908,5168596,1,351188,1,1,1,'A',1,0.974332,774,860687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 935}}',110.661,136146692,986648,NULL,'2018-02-27 17:25:07',1519752307,NULL),(1849966180,5168596,1,724343,1,1,1,'A',1,0.965,199,802427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',110.668,139430611,410120,NULL,'2018-08-10 09:28:12',1533893292,NULL),(1849342689,5168596,1,609893,1,1,1,'S',1,0.965957,470,845144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',110.687,138580707,534246,NULL,'2018-06-29 18:20:32',1530296432,NULL),(1848842034,5168596,1,126525,1,1,1,'S',1,0.979769,519,888026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 498}, \"maximum_statistics\": {\"great\": 519}}',110.834,137757068,606210,NULL,'2018-05-19 12:30:36',1526733036,NULL),(1849130137,5168596,1,1421586,1,1,1,'S',1,0.968103,580,867578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543}, \"maximum_statistics\": {\"great\": 580}}',110.856,138340961,642410,NULL,'2018-06-17 08:03:50',1529222630,NULL),(1856275336,5168596,1,1385398,1,1,1,'A',1,0.925097,494,748986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 514}}',110.868,149140754,541010,NULL,'2020-03-10 22:21:31',1583878891,NULL),(1849094320,5168596,1,308494,1,1,1,'A',1,0.94518,205,734423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',110.869,138086677,456308,NULL,'2018-06-04 14:05:02',1528121102,NULL),(1848439236,5168596,1,726187,1,1,1,'S',1,0.966387,476,785950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 444}, \"maximum_statistics\": {\"great\": 476}}',111.007,137267258,523700,NULL,'2018-04-25 18:18:52',1524680332,NULL),(1847694749,5168596,1,310842,0,1,1,'S',1,0.97449,392,808423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372}, \"maximum_statistics\": {\"great\": 392}}',111.084,136045457,350670,NULL,'2018-02-22 11:30:14',1519299014,NULL),(1848444870,5168596,1,846257,1,1,1,'S',1,0.97619,630,875144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 600}, \"maximum_statistics\": {\"great\": 630}}',111.13,137227120,693430,NULL,'2018-04-23 15:16:50',1524496610,NULL),(1848076500,5168596,1,221771,1,1,1,'S',1,0.965823,395,838385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 395}}',111.134,136555317,432160,NULL,'2018-03-20 15:31:38',1521559898,NULL),(1854824484,5168596,1,687261,1,1,1,'A',1,0.922397,300,679838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 912, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1018}}',111.316,147003562,1011410,NULL,'2019-11-02 11:32:28',1572694348,NULL),(1850971167,5168596,1,954129,1,1,1,'A',1,0.919974,292,644025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 1359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1562}}',111.334,141124547,1174876,NULL,'2018-11-10 21:05:15',1541883915,NULL),(1848005144,5168596,1,380935,1,1,1,'S',1,0.985207,676,893813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 656}, \"maximum_statistics\": {\"great\": 676}}',111.397,136629057,734130,NULL,'2018-03-24 13:11:54',1521897114,NULL),(1849103491,5168596,1,1574049,1,1,1,'A',1,0.976546,862,820423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 896, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 938}}',111.41,138181926,1118232,NULL,'2018-06-09 10:52:29',1528541549,NULL),(1848407371,5168596,1,686413,1,1,1,'S',1,0.95326,813,770712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 737}, \"maximum_statistics\": {\"great\": 813}}',111.464,137142350,874210,NULL,'2018-04-19 17:02:21',1524157341,NULL),(1849920543,5168596,1,823930,1,1,1,'A',1,0.936944,205,671720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',111.494,139542973,498826,NULL,'2018-08-15 11:05:34',1534331134,NULL),(1855535146,5168596,1,2126893,1,1,1,'B',1,0.884826,198,578645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',111.54,148205340,405038,NULL,'2020-01-17 15:50:52',1579276252,NULL),(1850121812,5168596,1,656129,1,1,1,'S',1,0.984973,366,849883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',111.59,139787646,437110,NULL,'2018-08-27 09:35:27',1535362527,NULL),(1848968271,5168596,1,897037,1,1,1,'S',1,0.979962,524,902065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503}, \"maximum_statistics\": {\"great\": 524}}',111.656,137926319,585820,NULL,'2018-05-27 19:07:16',1527448036,NULL),(1849234891,5168596,1,914686,1,1,1,'S',1,0.981603,761,891553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',111.689,138286410,890844,NULL,'2018-06-14 16:28:47',1528993727,NULL),(1849787177,5168596,1,695830,1,1,1,'S',1,0.980189,530,900982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',111.751,139367817,567170,NULL,'2018-08-07 08:39:10',1533631150,NULL),(1848881311,5168596,1,804108,1,1,1,'A',1,0.97505,345,825443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',111.766,137994484,518304,NULL,'2018-05-31 09:12:47',1527757967,NULL),(1849959227,5168596,1,1418602,1,1,1,'A',1,0.928469,173,725110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 613, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',111.923,139518810,603402,NULL,'2018-08-14 07:55:18',1534233318,NULL),(1850941051,5168596,1,1381991,1,1,1,'A',1,0.931275,229,719815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',111.953,141088256,432108,NULL,'2018-11-08 20:36:45',1541709405,NULL),(1847923051,5168596,1,290810,1,1,1,'S',1,0.975436,631,860725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 600}, \"maximum_statistics\": {\"great\": 631}}',111.989,136359597,779140,NULL,'2018-03-10 18:37:36',1520707056,NULL),(1848266208,5168596,1,530818,1,1,1,'S',1,0.980798,677,858305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 651}, \"maximum_statistics\": {\"great\": 677}}',112.155,137036024,766630,NULL,'2018-04-14 07:44:34',1523691874,NULL),(1852478164,5168596,1,1498811,1,1,1,'S',1,0.981633,490,1042346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',112.408,143475002,540602,NULL,'2019-03-30 08:19:18',1553933958,NULL),(1847852947,5168596,1,557817,0,1,1,'S',1,0.986631,748,901301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 728}, \"maximum_statistics\": {\"great\": 748}}',112.414,136318133,831890,NULL,'2018-03-08 19:51:58',1520538718,NULL),(1847622917,5168596,1,744912,1,1,1,'S',1,0.984375,864,843468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 837}, \"maximum_statistics\": {\"great\": 864}}',112.462,136045521,974550,NULL,'2018-02-22 11:34:36',1519299276,NULL),(1849370965,5168596,1,801054,1,1,1,'S',1,0.955243,391,793462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',112.587,138554763,428880,NULL,'2018-06-28 09:37:26',1530178646,NULL),(1856210742,5168596,1,1921241,1,1,1,'S',1,0.97139,367,880226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',112.602,149243629,382656,NULL,'2020-03-15 18:06:54',1584295614,NULL),(1849835815,5168596,1,298034,1,1,1,'A',1,0.932578,398,696516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 828}, \"maximum_statistics\": {\"great\": 927}}',112.665,139357355,819318,NULL,'2018-08-06 18:08:45',1533578925,NULL),(1848591038,5168596,1,1331274,1,1,1,'S',1,0.984549,809,860448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 784}, \"maximum_statistics\": {\"great\": 809}}',112.667,137435934,921620,NULL,'2018-05-03 19:35:40',1525376140,NULL),(1851914416,5168596,1,382930,1,1,1,'B',1,0.895636,260,569599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',112.731,142410463,716324,NULL,'2019-01-25 16:42:56',1548434576,NULL),(1852971869,5168596,1,1017975,1,1,1,'S',1,0.985849,318,915314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',112.779,144348977,322250,NULL,'2019-05-18 14:45:46',1558190746,NULL),(1849456611,5168596,1,743469,1,1,1,'S',1,0.97,700,860813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 700}}',112.807,138694845,850120,NULL,'2018-07-05 17:34:48',1530812088,NULL),(1856051368,5168596,1,1362730,1,1,1,'S',1,0.991315,403,1026163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',112.893,148920259,500824,NULL,'2020-02-27 19:25:45',1582831545,NULL),(1848239139,5168596,1,793357,1,1,1,'A',1,0.956583,275,782710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 714}}',112.979,136932454,670064,NULL,'2018-04-08 16:22:53',1523204573,NULL),(1849086646,5168596,1,296794,1,1,1,'A',1,0.952141,349,799458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 397}}',112.986,138248095,369050,NULL,'2018-06-12 15:43:28',1528818208,NULL),(1849053878,5168596,1,1606035,1,1,1,'A',1,0.946541,447,706367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 860, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 954}}',112.989,138158921,1071516,NULL,'2018-06-08 09:57:43',1528451863,NULL),(1849735720,5168596,1,886669,1,1,1,'S',1,0.991111,450,932400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',113.001,139203768,527698,NULL,'2018-07-30 11:43:51',1532951031,NULL),(1848734148,5168596,1,230028,1,1,1,'S',1,0.976645,471,971619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 471}}',113.064,137521381,470030,NULL,'2018-05-07 16:56:00',1525712160,NULL),(1851082042,5168596,1,775074,1,1,1,'A',1,0.911469,212,607202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',113.169,141354518,379738,NULL,'2018-11-24 18:59:58',1543085998,NULL),(1851335741,5168596,1,1479086,1,1,1,'S',1,0.980315,381,993295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',113.183,141763097,469942,NULL,'2018-12-19 20:29:17',1545251357,NULL),(1849252569,5168596,1,1427589,1,1,1,'S',1,0.986919,344,974207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',113.28,138484111,398568,NULL,'2018-06-24 13:58:57',1529848737,NULL),(1848519800,5168596,1,264764,1,1,1,'S',1,0.987972,582,855913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 568}, \"maximum_statistics\": {\"great\": 582}}',113.321,137414889,745180,NULL,'2018-05-02 18:01:14',1525284074,NULL),(1850637924,5168596,1,960194,1,1,1,'S',1,0.976141,964,888123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 918, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 964}}',113.399,140595931,1147110,NULL,'2018-10-10 19:32:41',1539199961,NULL),(1849247642,5168596,1,70045,1,1,1,'A',1,0.96945,306,830902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 491}}',113.407,138286834,472920,NULL,'2018-06-14 16:49:24',1528994964,NULL),(1847979236,5168596,1,610871,1,1,1,'S',1,0.988228,807,891366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 788}, \"maximum_statistics\": {\"great\": 807}}',113.511,136535286,874474,NULL,'2018-03-19 13:30:05',1521466205,NULL),(1847879747,5168596,1,635991,1,1,1,'S',1,0.983125,800,882362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 773}, \"maximum_statistics\": {\"great\": 800}}',113.552,136432589,991630,NULL,'2018-03-14 16:12:58',1521043978,NULL),(1850147795,5168596,1,958273,1,1,1,'S',1,0.996721,305,1004930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',113.753,139997835,334194,NULL,'2018-09-07 14:49:47',1536331787,NULL),(1848225904,5168596,1,236637,1,1,1,'S',1,0.977136,831,864693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 793}, \"maximum_statistics\": {\"great\": 831}}',113.863,137016418,1037790,NULL,'2018-04-13 10:29:31',1523615371,NULL),(1850957883,5168596,1,792365,1,1,1,'A',1,0.948138,366,775735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',113.938,141171809,378040,NULL,'2018-11-13 19:05:56',1542135956,NULL),(1851394738,5168596,1,383456,1,1,1,'S',1,0.979495,317,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',113.987,141763194,382150,NULL,'2018-12-19 20:37:19',1545251839,NULL),(1850308950,5168596,1,994501,1,1,1,'S',1,0.992828,488,939830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',114.02,140190236,534290,NULL,'2018-09-17 17:37:36',1537205856,NULL),(1851017438,5168596,1,545092,1,1,1,'S',1,0.966527,478,864992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',114.058,141171601,488720,NULL,'2018-11-13 18:45:50',1542134750,NULL),(1850983970,5168596,1,673787,1,1,1,'A',1,0.935843,567,705418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 828, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 943}}',114.071,141088931,960742,NULL,'2018-11-08 21:41:52',1541713312,NULL),(1847752434,5168596,1,250890,1,1,1,'S',1,0.989474,855,829789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 837}, \"maximum_statistics\": {\"great\": 855}}',114.164,136244223,943654,NULL,'2018-03-04 15:25:58',1520177158,NULL),(1849854497,5168596,1,1493534,1,1,1,'S',1,0.981361,617,958485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 594, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 617}}',114.185,139368369,843780,NULL,'2018-08-07 09:17:58',1533633478,NULL),(1851846263,5168596,1,1676313,1,1,1,'S',1,0.973154,298,885519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',114.27,142555097,311180,NULL,'2019-02-02 23:30:09',1549150209,NULL),(1850959264,5168596,1,1708927,1,1,1,'S',1,0.988971,408,929480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',114.295,141057245,462220,NULL,'2018-11-06 18:37:14',1541529434,NULL),(1849437394,5168596,1,436442,1,1,1,'A',1,0.928198,766,729776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',114.309,138711840,825950,NULL,'2018-07-06 15:21:28',1530890488,NULL),(1851009800,5168596,1,531253,1,1,1,'S',1,0.983776,339,957253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',114.351,141121219,382974,NULL,'2018-11-10 17:35:30',1541871330,NULL),(1847976855,5168596,1,601377,1,1,1,'S',1,0.975593,717,855709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 682}, \"maximum_statistics\": {\"great\": 717}}',114.369,136592273,823110,NULL,'2018-03-22 17:18:27',1521739107,NULL),(1848680388,5168596,1,846261,1,1,1,'A',1,0.950067,417,771251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 683}, \"maximum_statistics\": {\"great\": 751}}',114.405,137558412,656332,NULL,'2018-05-09 16:35:19',1525883719,NULL),(1851423356,5168596,1,1469644,1,1,1,'S',1,0.993639,393,930987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',114.445,141647853,462640,NULL,'2018-12-12 19:24:50',1544642690,NULL),(1871035675,5168596,1,2536492,1,1,1,'S',1,0.996094,128,948512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',114.531,171745346,117712,NULL,'2022-05-08 13:43:41',1652017421,NULL),(1847978967,5168596,1,610127,1,1,1,'A',1,0.988528,452,878149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 523}}',114.534,136551997,530700,NULL,'2018-03-20 12:10:30',1521547830,NULL),(1851223003,5168596,1,308593,1,1,1,'A',1,0.952174,276,757492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',114.76,141599220,465492,NULL,'2018-12-09 14:39:09',1544366349,NULL),(1850940642,5168596,1,281672,1,1,1,'A',1,0.980519,296,863669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',114.892,141121334,573600,NULL,'2018-11-10 17:43:04',1541871784,NULL),(1853048729,5168596,1,1551561,1,1,1,'S',1,0.989583,384,927305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',114.929,144355458,454040,NULL,'2019-05-18 20:16:00',1558210560,NULL),(1847741900,5168596,1,1073781,1,1,1,'S',1,0.987119,427,890869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',115.079,136240688,483810,NULL,'2018-03-04 12:33:06',1520166786,NULL),(1847861108,5168596,1,235750,0,1,1,'S',1,0.991525,472,913199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',115.145,136417405,543050,NULL,'2018-03-13 19:04:03',1520967843,NULL),(1847843317,5168596,1,221949,0,1,1,'A',1,0.981971,412,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',115.164,136433336,383681,NULL,'2018-03-14 16:52:06',1521046326,NULL),(1849492904,5168596,1,783399,1,1,1,'S',1,0.968031,391,869338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366}, \"maximum_statistics\": {\"great\": 391}}',115.177,138772106,440600,NULL,'2018-07-09 15:54:59',1531151699,NULL),(1849191095,5168596,1,315047,1,1,1,'S',1,0.951471,680,805053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 614}, \"maximum_statistics\": {\"great\": 680}}',115.222,138266632,751110,NULL,'2018-06-13 15:46:42',1528904802,NULL),(1847750791,5168596,1,163117,1,1,1,'S',1,0.977038,871,871542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 831}, \"maximum_statistics\": {\"great\": 871}}',115.236,136112744,1008410,NULL,'2018-02-25 17:14:24',1519578864,NULL),(1848504812,5168596,1,791322,1,1,1,'S',1,0.96737,521,847985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487}, \"maximum_statistics\": {\"great\": 521}}',115.451,137302170,575250,NULL,'2018-04-27 16:22:16',1524846136,NULL),(1848569583,5168596,1,733049,1,1,1,'S',1,0.965768,482,789794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 449}, \"maximum_statistics\": {\"great\": 482}}',115.602,137295900,524820,NULL,'2018-04-27 10:19:31',1524824371,NULL),(1848616334,5168596,1,499159,1,1,1,'S',1,0.96595,558,855039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 520}, \"maximum_statistics\": {\"great\": 558}}',115.655,137558257,595320,NULL,'2018-05-09 16:25:31',1525883131,NULL),(1848131576,5168596,1,630739,1,1,1,'A',1,0.927711,444,672943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 936}, \"maximum_statistics\": {\"great\": 1079}}',115.835,136802305,906000,NULL,'2018-04-02 07:53:30',1522655610,NULL),(1849811432,5168596,1,432180,1,1,1,'A',1,0.936993,506,709206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 1232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1357}}',115.96,139316756,1096198,NULL,'2018-08-04 19:55:12',1533412512,NULL),(1848272205,5168596,1,406530,1,1,1,'S',1,0.973595,587,849469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 556}, \"maximum_statistics\": {\"great\": 587}}',115.978,136904352,665960,NULL,'2018-04-07 13:38:45',1523108325,NULL),(1849280257,5168596,1,164183,1,1,1,'A',1,0.92775,244,668439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',115.995,138594447,1024628,NULL,'2018-06-30 11:52:04',1530359524,NULL),(1847938991,5168596,1,202828,0,1,1,'S',1,0.992904,916,918188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 903}, \"maximum_statistics\": {\"great\": 916}}',116.081,136417109,1039690,NULL,'2018-03-13 18:44:52',1520966692,NULL),(1849184087,5168596,1,106359,1,1,1,'S',1,0.978676,891,884661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',116.138,138286781,1062460,NULL,'2018-06-14 16:46:12',1528994772,NULL),(1849199154,5168596,1,749490,1,1,1,'S',1,0.993873,408,928956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',116.154,138340893,453400,NULL,'2018-06-17 08:00:09',1529222409,NULL),(1849869424,5168596,1,484544,1,1,1,'S',1,0.982558,344,901039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',116.296,139329162,402280,NULL,'2018-08-05 11:28:43',1533468523,NULL),(1848087329,5168596,1,1394349,1,1,1,'A',1,0.962193,516,783536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 982}, \"maximum_statistics\": {\"great\": 1058}}',116.307,136592025,1072580,NULL,'2018-03-22 17:02:39',1521738159,NULL),(1848399973,5168596,1,96219,1,1,1,'S',1,0.969194,633,786269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 594}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',116.37,137155730,686140,NULL,'2018-04-20 12:13:54',1524226434,NULL),(1849074967,5168596,1,1381994,1,1,1,'S',1,0.958502,494,829338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453}, \"maximum_statistics\": {\"great\": 494}}',116.477,138158955,526010,NULL,'2018-06-08 10:00:25',1528452025,NULL),(1855430480,5168596,1,2047037,1,1,1,'A',1,0.907387,618,637750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 114, \"great\": 2375, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2775}}',116.488,148070390,2163912,NULL,'2020-01-08 20:56:27',1578516987,NULL),(1851051792,5168596,1,870151,1,1,1,'A',1,0.914921,351,602690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 30, \"great\": 1298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1528}}',116.494,141257906,1180974,NULL,'2018-11-18 18:56:54',1542567414,NULL),(1851085419,5168596,1,780914,1,1,1,'S',1,0.954878,410,800915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',116.554,141254320,454030,NULL,'2018-11-18 14:49:48',1542552588,NULL),(1848477537,5168596,1,291592,1,1,1,'S',1,0.992899,845,920784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 833}, \"maximum_statistics\": {\"great\": 845}}',116.693,137122613,989170,NULL,'2018-04-18 15:09:58',1524064198,NULL),(1848464627,5168596,1,607339,1,1,1,'A',1,0.95098,195,745860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',116.785,137084092,407788,NULL,'2018-04-16 12:29:54',1523881794,NULL),(1849754853,5168596,1,1567654,1,1,1,'S',1,0.996667,300,951024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',116.787,139208059,336380,NULL,'2018-07-30 15:24:44',1532964284,NULL),(1849930420,5168596,1,1126245,1,1,1,'S',1,0.978507,442,945200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',117.141,139501523,569820,NULL,'2018-08-13 12:45:54',1534164354,NULL),(1849960161,5168596,1,886669,1,1,1,'S',1,0.973333,450,934442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',117.181,139434784,535634,NULL,'2018-08-10 13:45:01',1533908701,NULL),(1848757362,5168596,1,796518,1,1,1,'A',1,0.982972,399,872565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',117.306,137739561,675810,NULL,'2018-05-18 17:03:47',1526663027,NULL),(1848968584,5168596,1,1385397,1,1,1,'S',1,0.957055,489,788920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',117.388,137994509,528980,NULL,'2018-05-31 09:15:04',1527758104,NULL),(1848931343,5168596,1,836773,1,1,1,'A',1,0.94713,659,776548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 903}, \"maximum_statistics\": {\"great\": 993}}',117.4,137999608,1090946,NULL,'2018-05-31 14:37:42',1527777462,NULL),(1850741639,5168596,1,1709421,1,1,1,'S',1,0.988889,405,924038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',117.55,140788376,460020,NULL,'2018-10-21 18:28:31',1540146511,NULL),(1849918151,5168596,1,1602002,1,1,1,'S',1,0.987772,368,1015231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',117.783,139562338,455480,NULL,'2018-08-16 09:43:51',1534412631,NULL),(1850726590,5168596,1,1254444,1,1,1,'S',1,0.964286,196,839339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',117.951,140730184,224724,NULL,'2018-10-18 19:21:59',1539890519,NULL),(1849222278,5168596,1,768618,1,1,1,'A',1,0.972033,427,795107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 694, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 733}}',118.017,138426108,842508,NULL,'2018-06-21 17:14:49',1529601289,NULL),(1849926872,5168596,1,417298,1,1,1,'S',1,0.979434,389,887533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',118.033,139542481,452200,NULL,'2018-08-15 10:35:36',1534329336,NULL),(1848281923,5168596,1,703011,1,1,1,'S',1,0.983398,512,897725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 512}}',118.174,136925113,594680,NULL,'2018-04-08 10:36:45',1523183805,NULL),(1849480559,5168596,1,471598,1,1,1,'A',1,0.914586,260,632039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',118.183,138746703,564742,NULL,'2018-07-08 09:38:32',1531042712,NULL),(1853072328,5168596,1,602883,1,1,1,'S',1,0.992958,710,924222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',118.184,144348936,847530,NULL,'2019-05-18 14:44:17',1558190657,NULL),(1854759993,5168596,1,93722,1,1,1,'A',1,0.945895,318,776291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',118.347,147025522,522574,NULL,'2019-11-03 13:44:41',1572788681,NULL),(1853980880,5168596,1,802246,1,1,1,'A',1,0.981675,357,882655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',118.433,145621826,457460,NULL,'2019-07-31 20:29:34',1564604974,NULL),(1854904050,5168596,1,1255313,1,1,1,'S',1,0.992386,394,1025028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',118.496,147254092,469958,NULL,'2019-11-17 16:37:56',1574008676,NULL),(1850936195,5168596,1,910633,1,1,1,'A',1,0.989329,627,885690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 644, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 656}}',118.604,141121434,782850,NULL,'2018-11-10 17:49:28',1541872168,NULL),(1851917100,5168596,1,855948,1,1,1,'S',1,0.965278,288,809184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',118.647,142499512,307110,NULL,'2019-01-30 19:28:27',1548876507,NULL),(1849290885,5168596,1,407040,1,1,1,'A',1,0.971951,295,793232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',118.67,138518853,383586,NULL,'2018-06-26 10:53:53',1530010433,NULL),(1850051057,5168596,1,1268483,1,1,1,'A',1,0.955069,367,836762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',118.74,139630863,511470,NULL,'2018-08-19 15:04:41',1534691081,NULL),(1848534722,5168596,1,97621,1,1,1,'S',1,0.961857,603,792307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',118.811,137302526,658390,NULL,'2018-04-27 16:43:28',1524847408,NULL),(1849425913,5168596,1,551273,1,1,1,'A',1,0.928173,281,706406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',119.009,138694905,640936,NULL,'2018-07-05 17:38:58',1530812338,NULL),(1847983133,5168596,1,150538,1,1,1,'S',1,0.981231,666,835801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',119.131,136555494,744093,NULL,'2018-03-20 15:41:47',1521560507,NULL),(1848422329,5168596,1,445671,1,1,1,'A',1,0.977368,492,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 910}, \"maximum_statistics\": {\"great\": 950}}',119.218,137083644,1027440,NULL,'2018-04-16 12:00:29',1523880029,NULL),(1848594902,5168596,1,757984,1,1,1,'A',1,0.931035,395,739950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 493}}',119.345,137302370,490100,NULL,'2018-04-27 16:34:41',1524846881,NULL),(1848428407,5168596,1,1306781,1,1,1,'S',1,0.975806,434,774461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 434}}',119.416,137179245,505280,NULL,'2018-04-21 13:08:50',1524316130,NULL),(1849056154,5168596,1,723717,1,1,1,'A',1,0.972603,630,786499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',119.431,138163268,703750,NULL,'2018-06-08 14:07:53',1528466873,NULL),(1849939646,5168596,1,1407592,1,1,1,'S',1,0.977454,377,886973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',119.459,139439896,450088,NULL,'2018-08-10 18:03:49',1533924229,NULL),(1850188794,5168596,1,1268483,1,1,1,'S',1,0.980415,434,874586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',119.465,139829158,543400,NULL,'2018-08-29 13:08:58',1535548138,NULL),(1848158940,5168596,1,522773,1,1,1,'S',1,0.975108,462,875946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 462}}',119.479,136828529,495550,NULL,'2018-04-03 15:32:15',1522769535,NULL),(1848400485,5168596,1,679759,1,1,1,'S',1,0.968254,441,858013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413}, \"maximum_statistics\": {\"great\": 441}}',119.483,137267340,464710,NULL,'2018-04-25 18:24:37',1524680677,NULL),(1854037621,5168596,1,329283,1,1,1,'S',1,0.985437,412,907061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',119.573,145847355,502960,NULL,'2019-08-14 18:56:46',1565809006,NULL),(1854712510,5168596,1,1017779,1,1,1,'B',1,0.877451,245,581834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 588, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',119.596,146855716,602538,NULL,'2019-10-23 20:51:25',1571863885,NULL),(1849291118,5168596,1,1359564,1,1,1,'S',1,0.966368,446,866794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',119.629,138538802,493950,NULL,'2018-06-27 12:34:25',1530102865,NULL),(1849645523,5168596,1,660343,1,1,1,'S',1,0.989888,445,925469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',119.713,139203029,492020,NULL,'2018-07-30 11:02:56',1532948576,NULL),(1852152239,5168596,1,724474,1,1,1,'A',1,0.90331,452,646550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',119.738,142938011,543192,NULL,'2019-02-26 09:06:46',1551172006,NULL),(1850703032,5168596,1,307804,1,1,1,'S',1,0.966907,831,866116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 776}, \"maximum_statistics\": {\"great\": 831}}',119.994,140714810,962230,NULL,'2018-10-17 19:27:34',1539804454,NULL),(1848710790,5168596,1,630731,1,1,1,'A',1,0.940789,418,733093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 456}}',120.031,137501422,429096,NULL,'2018-05-06 16:36:38',1525624598,NULL),(1848627751,5168596,1,258242,1,1,1,'S',1,0.97528,1072,856586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1072}}',120.16,137610835,1169440,NULL,'2018-05-12 07:59:04',1526111944,NULL),(1851033010,5168596,1,239037,1,1,1,'A',1,0.934343,594,723244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',120.237,141121575,581440,NULL,'2018-11-10 17:57:46',1541872666,NULL),(1848356709,5168596,1,769088,1,1,1,'S',1,0.980947,866,879779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 833}, \"maximum_statistics\": {\"great\": 866}}',120.34,137173996,977190,NULL,'2018-04-21 08:07:13',1524298033,NULL),(1851269569,5168596,1,1022062,1,1,1,'A',1,0.922078,308,803319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',120.381,141445945,391230,NULL,'2018-11-30 17:41:59',1543599719,NULL),(1850313840,5168596,1,431844,1,1,1,'A',1,0.944976,344,756715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',120.495,140190126,409970,NULL,'2018-09-17 17:29:54',1537205394,NULL),(1849478897,5168596,1,765841,1,1,1,'A',1,0.958042,498,789140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',120.509,138651393,600030,NULL,'2018-07-03 11:05:39',1530615939,NULL),(1850016750,5168596,1,805366,1,1,1,'S',1,0.962243,437,788905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',120.683,139438234,598860,NULL,'2018-08-10 16:26:05',1533918365,NULL),(1851985760,5168596,1,1307700,0,1,1,'A',1,0.949922,341,821736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 586, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 639}}',120.787,142753400,685583,NULL,'2019-02-15 14:36:48',1550241408,NULL),(1848912399,5168596,1,701430,1,1,1,'A',1,0.966014,874,844998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',120.814,137974441,958870,NULL,'2018-05-30 08:51:10',1527670270,NULL),(1850773888,5168596,1,855627,1,1,1,'S',1,0.974824,854,883363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',120.816,140746830,935960,NULL,'2018-10-19 19:31:02',1539977462,NULL),(1850710461,5168596,1,99962,1,1,1,'S',1,0.974563,629,844143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 629}}',120.9,140743908,840830,NULL,'2018-10-19 16:10:43',1539965443,NULL),(1849354956,5168596,1,782310,1,1,1,'A',1,0.924482,248,683306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',121.011,138562162,640008,NULL,'2018-06-28 17:40:47',1530207647,NULL),(1852154693,5168596,1,1559852,1,1,1,'A',1,0.928451,260,694360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',121.027,142816116,441130,NULL,'2019-02-18 23:26:55',1550532415,NULL),(1851681368,5168596,1,1846962,0,1,1,'A',1,0.906,66,613451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',121.23,142163677,127436,NULL,'2019-01-11 12:47:50',1547210870,NULL),(1848753396,5168596,1,793189,1,1,1,'S',1,0.97226,739,873519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',121.299,137814673,850650,NULL,'2018-05-22 07:41:19',1526974879,NULL),(1851881955,5168596,1,1287415,1,1,1,'A',1,0.921439,204,631887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 603, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 681}}',121.396,142499022,454368,NULL,'2019-01-30 18:49:47',1548874187,NULL),(1848585208,5168596,1,330380,0,1,1,'S',1,0.970287,488,852534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 459}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',121.398,137374726,562356,NULL,'2018-04-30 17:52:28',1525110748,NULL),(1848527535,5168596,1,942484,1,1,1,'S',1,0.960728,522,822615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 481}, \"maximum_statistics\": {\"great\": 522}}',121.51,137327562,536050,NULL,'2018-04-28 17:42:25',1524937345,NULL),(1849078448,5168596,1,1465471,1,1,1,'S',1,0.990741,540,929221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 540}}',121.532,138142110,598610,NULL,'2018-06-07 12:46:33',1528375593,NULL),(1848654778,5168596,1,420951,1,1,1,'S',1,0.97741,664,870223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',121.538,137644245,778150,NULL,'2018-05-13 15:11:19',1526224279,NULL),(1848037753,5168596,1,109228,1,1,1,'S',1,0.983285,688,902137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 665}, \"maximum_statistics\": {\"great\": 688}}',121.565,136552052,791470,NULL,'2018-03-20 12:13:54',1521548034,NULL),(1850628144,5168596,1,1558761,1,1,1,'S',1,0.968442,507,941171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 475, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 507}}',121.696,140527908,696848,NULL,'2018-10-06 18:21:10',1538850070,NULL),(1852924782,5168596,1,447164,1,1,1,'A',1,0.941786,369,712257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 627}}',121.698,144070461,575510,NULL,'2019-05-03 14:51:12',1556895072,NULL),(1848395353,5168596,1,1045888,1,1,1,'S',1,0.977206,680,840075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 649}, \"maximum_statistics\": {\"great\": 680}}',121.718,137178813,769400,NULL,'2018-04-21 12:48:41',1524314921,NULL),(1848402390,5168596,1,538573,1,1,1,'S',1,0.961446,415,802547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 383}, \"maximum_statistics\": {\"great\": 415}}',121.871,137122275,475580,NULL,'2018-04-18 14:51:33',1524063093,NULL),(1850093374,5168596,1,321481,1,1,1,'A',1,0.965331,427,804901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 649}}',121.985,139654510,685368,NULL,'2018-08-20 18:34:13',1534790053,NULL),(1850574960,5168596,1,1331655,1,1,1,'S',1,0.989104,413,927478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',122.015,140546332,505896,NULL,'2018-10-07 15:56:14',1538927774,NULL),(1848680374,5168596,1,846260,1,1,1,'A',1,0.974658,606,848400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 730}}',122.071,137558371,702202,NULL,'2018-05-09 16:32:25',1525883545,NULL),(1850737282,5168596,1,120580,1,1,1,'A',1,0.965873,409,846140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',122.149,140766841,645070,NULL,'2018-10-20 17:28:55',1540056535,NULL),(1851681373,5168596,1,1846962,1,1,1,'S',1,0.984,250,953372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',122.175,142163711,284862,NULL,'2019-01-11 12:49:30',1547210970,NULL),(1850524694,5168596,1,386730,0,1,1,'B',1,0.893478,220,641000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1150}}',122.217,140296680,834406,NULL,'2018-09-23 16:08:56',1537718936,NULL),(1848853742,5168596,1,621291,1,1,1,'S',1,0.978906,640,890497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',122.278,137713703,750790,NULL,'2018-05-17 10:53:00',1526554380,NULL),(1849094893,5168596,1,613241,1,1,1,'A',1,0.963504,434,760561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',122.316,138082355,564840,NULL,'2018-06-04 09:42:40',1528105360,NULL),(1851168370,5168596,1,1691284,1,1,1,'A',1,0.973404,348,831987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 447, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',122.366,141239288,529082,NULL,'2018-11-17 20:09:36',1542485376,NULL),(1850047230,5168596,1,274833,1,1,1,'A',1,0.945205,292,864054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',122.422,139648107,380692,NULL,'2018-08-20 12:10:51',1534767051,NULL),(1848070198,5168596,1,315614,1,1,1,'A',1,0.968195,506,837311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 676}}',122.423,136570996,698000,NULL,'2018-03-21 13:58:23',1521640703,NULL),(1848121549,5168596,1,478404,0,1,1,'S',1,0.990924,606,928080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 595}, \"maximum_statistics\": {\"great\": 606}}',122.481,136747187,692100,NULL,'2018-03-30 16:59:45',1522429185,NULL),(1849297400,5168596,1,551274,1,1,1,'S',1,0.996976,496,930804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',122.523,138484393,634670,NULL,'2018-06-24 14:16:46',1529849806,NULL),(1849223056,5168596,1,219315,1,1,1,'A',1,0.966102,385,779917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 943, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1003}}',122.535,138404245,946076,NULL,'2018-06-20 15:18:26',1529507906,NULL),(1851043682,5168596,1,1441095,1,1,1,'S',1,0.965432,405,863450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405}}',122.854,141305890,491128,NULL,'2018-11-21 21:27:38',1542835658,NULL),(1847842668,5168596,1,71427,1,1,1,'A',1,0.951327,310,772212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',122.899,136413740,478820,NULL,'2018-03-13 15:09:40',1520953780,NULL),(1847932501,5168596,1,295986,1,1,1,'S',1,0.982507,686,841196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 686}}',122.907,136430758,768570,NULL,'2018-03-14 14:33:41',1521038021,NULL),(1850755733,5168596,1,690818,1,1,1,'S',1,0.952336,535,793163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',122.907,140714633,583930,NULL,'2018-10-17 19:14:45',1539803685,NULL),(1851446148,5168596,1,1756837,1,1,1,'S',1,0.988558,437,914251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',122.94,141888571,546110,NULL,'2018-12-26 19:02:11',1545850931,NULL),(1853872931,5168596,1,169840,1,1,1,'S',1,0.989051,822,926878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 804, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',122.958,145652612,1144374,NULL,'2019-08-02 19:12:51',1564773171,NULL),(1850709382,5168596,1,1558761,1,1,1,'S',1,0.970414,507,947755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 507}}',123.044,140743325,700224,NULL,'2018-10-19 15:38:17',1539963497,NULL),(1848853218,5168596,1,620107,1,1,1,'A',1,0.948444,456,775832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',123.065,137822773,516556,NULL,'2018-05-22 16:39:29',1527007169,NULL),(1855897003,5168596,1,2035665,1,1,1,'B',1,0.898925,286,610656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 102, \"great\": 1586, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1860}}',123.101,148584287,1399524,NULL,'2020-02-08 22:31:04',1581201064,NULL),(1850949530,5168596,1,1644473,1,1,1,'S',1,0.972372,742,928230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 742}}',123.145,141172325,924738,NULL,'2018-11-13 19:55:17',1542138917,NULL),(1849106393,5168596,1,782287,1,1,1,'S',1,0.951747,601,767180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',123.163,138082389,660310,NULL,'2018-06-04 09:45:24',1528105524,NULL),(1850701953,5168596,1,1222234,1,1,1,'A',1,0.923645,194,667855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',123.222,140681146,461540,NULL,'2018-10-15 14:22:15',1539613335,NULL),(1850044859,5168596,1,705760,1,1,1,'A',1,0.958651,739,824762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 729, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 786}}',123.242,139769289,884774,NULL,'2018-08-26 11:06:22',1535281582,NULL),(1850197598,5168596,1,406540,1,1,1,'A',1,0.957958,218,754204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',123.266,139865149,585232,NULL,'2018-08-31 11:37:04',1535715424,NULL),(1848664121,5168596,1,720096,1,1,1,'A',1,0.924742,356,658209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 838}, \"maximum_statistics\": {\"great\": 970}}',123.446,137597048,834956,NULL,'2018-05-11 16:12:40',1526055160,NULL),(1848847943,5168596,1,603691,1,1,1,'S',1,0.968447,412,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',123.521,137859618,461070,NULL,'2018-05-24 18:09:54',1527185394,NULL),(1855131600,5168596,1,1496389,1,1,1,'A',1,0.901504,213,566541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 56, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',123.524,147329582,822048,NULL,'2019-11-22 19:05:55',1574449555,NULL),(1849703645,5168596,1,1607509,1,1,1,'S',1,0.99177,486,934015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',123.626,139208100,534070,NULL,'2018-07-30 15:26:54',1532964414,NULL),(1853739304,5168596,1,295985,1,1,1,'A',1,0.945154,435,721100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 861, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 939}}',123.861,145421936,920012,NULL,'2019-07-19 14:43:31',1563547411,NULL),(1855777653,5168596,1,1573762,1,1,1,'S',1,0.976939,477,893301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 477}}',123.93,148401261,526270,NULL,'2020-01-29 19:06:09',1580324769,NULL),(1850831996,5168596,1,768617,1,1,1,'A',1,0.943117,309,698010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 793, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 879}}',124.081,140818704,827734,NULL,'2018-10-23 18:03:00',1540317780,NULL),(1863206564,5168596,1,763294,1,1,1,'A',1,0.950505,465,784429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 902, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 990}}',124.129,159919855,1037276,NULL,'2021-03-20 23:19:15',1616282355,NULL),(1847785927,5168596,1,510609,1,1,1,'S',1,0.960857,677,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 624}, \"maximum_statistics\": {\"great\": 677}}',124.133,136244938,762230,NULL,'2018-03-04 16:07:44',1520179664,NULL),(1847738187,5168596,1,341042,0,1,1,'S',1,0.989433,899,901872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 880}, \"maximum_statistics\": {\"great\": 899}}',124.192,136131128,1011240,NULL,'2018-02-26 19:08:44',1519672124,NULL),(1849101194,5168596,1,907299,1,1,1,'A',1,0.944627,409,752720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 912}}',124.311,138128590,900776,NULL,'2018-06-06 17:28:13',1528306093,NULL),(1850134850,5168596,1,1363511,1,1,1,'A',1,0.96792,381,886263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',124.383,139630806,540195,NULL,'2018-08-19 15:01:52',1534690912,NULL),(1850057246,5168596,1,1558764,1,1,1,'S',1,0.984166,821,908558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 795, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 821}}',124.659,139664905,1007930,NULL,'2018-08-21 09:21:09',1534843269,NULL),(1850230246,5168596,1,631031,1,1,1,'A',1,0.959759,203,712020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',125.163,139864830,398586,NULL,'2018-08-31 11:15:02',1535714102,NULL),(1850805898,5168596,1,1456303,1,1,1,'S',1,0.962625,602,831016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 602}}',125.192,140819573,751750,NULL,'2018-10-23 19:00:25',1540321225,NULL),(1847981973,5168596,1,759317,1,1,1,'A',1,0.955796,374,728965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1199}}',125.196,136605604,1017600,NULL,'2018-03-23 12:14:51',1521807291,NULL),(1848409057,5168596,1,546884,1,1,1,'S',1,0.990632,427,911464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',125.291,137259375,502800,NULL,'2018-04-25 10:54:31',1524653671,NULL),(1848275161,5168596,1,692239,1,1,1,'A',1,0.96878,761,800064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 996}, \"maximum_statistics\": {\"great\": 1057}}',125.491,136935268,1104710,NULL,'2018-04-08 18:48:12',1523213292,NULL),(1848669310,5168596,1,169107,0,1,1,'A',1,0.969731,220,837708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 446}}',125.508,137634790,424924,NULL,'2018-05-13 07:12:08',1526195528,NULL),(1851260058,5168596,1,828183,1,1,1,'S',1,0.971639,476,878500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',125.567,141415205,526470,NULL,'2018-11-28 18:36:05',1543430165,NULL),(1851971296,5168596,1,468752,1,1,1,'A',1,0.939516,325,847002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',125.571,142680708,388756,NULL,'2019-02-10 16:51:22',1549817482,NULL),(1877799023,5168596,1,3455632,1,1,1,'S',1,0.997996,499,954272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',125.656,181504970,596036,NULL,'2023-11-07 17:42:18',1699378938,NULL),(1847930559,5168596,1,424705,1,1,1,'S',1,0.987138,933,916519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 909}, \"maximum_statistics\": {\"great\": 933}}',125.686,136376821,1010460,NULL,'2018-03-11 13:52:42',1520776362,NULL),(1847950937,5168596,1,217254,0,1,1,'S',1,0.971591,440,882020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',125.691,136359785,453410,NULL,'2018-03-10 18:49:31',1520707771,NULL),(1852817855,5168596,1,1946496,1,1,1,'S',1,0.981481,297,949944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',125.695,143900882,345858,NULL,'2019-04-23 20:42:46',1556052166,NULL),(1848120870,5168596,1,351994,0,1,1,'S',1,0.983013,677,881318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 654}, \"maximum_statistics\": {\"great\": 677}}',125.785,136828366,742670,NULL,'2018-04-03 15:21:19',1522768879,NULL),(1875315612,5168596,1,2588191,1,1,1,'X',1,1,463,933597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',125.798,177933146,596220,NULL,'2023-03-19 10:31:19',1679221879,NULL),(1847934017,5168596,1,298035,1,1,1,'S',1,0.974648,710,873519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 674}, \"maximum_statistics\": {\"great\": 710}}',125.8,136415159,826766,NULL,'2018-03-13 16:34:51',1520958891,NULL),(1850073591,5168596,1,308492,1,1,1,'S',1,0.994937,395,922059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',125.816,139703558,485060,NULL,'2018-08-23 08:48:30',1535014110,NULL),(1854323264,5168596,1,1295253,1,1,1,'A',1,0.95567,367,777475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',125.895,146174029,462346,NULL,'2019-09-04 22:31:38',1567636298,NULL),(1848886186,5168596,1,510812,1,1,1,'S',1,0.980493,974,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',126.29,137937185,1126990,NULL,'2018-05-28 11:28:01',1527506881,NULL),(1849128930,5168596,1,801441,1,1,1,'A',1,0.940711,344,691680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',126.369,138363456,481014,NULL,'2018-06-18 11:46:02',1529322362,NULL),(1848636547,5168596,1,526239,1,1,1,'S',1,0.964336,715,837461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 664}, \"maximum_statistics\": {\"great\": 715}}',126.525,137521327,841640,NULL,'2018-05-07 16:52:37',1525711957,NULL),(1851090859,5168596,1,1778453,1,1,1,'A',1,0.944865,600,747473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',126.529,141257167,1160816,NULL,'2018-11-18 18:03:42',1542564222,NULL),(1872876261,5168596,1,568434,1,1,1,'X',1,1,618,956547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 618}}',126.537,174408973,767788,NULL,'2022-09-07 20:44:10',1662583450,NULL),(1848444778,5168596,1,735336,1,1,1,'A',1,0.96,390,779313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 929}, \"maximum_statistics\": {\"great\": 1000}}',126.542,137178680,953138,NULL,'2018-04-21 12:41:04',1524314464,NULL),(1858992159,5168596,1,814049,1,1,1,'S',1,0.984545,550,914763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',126.595,153493998,660958,NULL,'2020-08-12 11:54:35',1597233275,NULL),(1849997660,5168596,1,339608,1,1,1,'S',1,0.992077,568,991496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 568}}',126.611,139562015,690006,NULL,'2018-08-16 09:24:29',1534411469,NULL),(1875341458,5168596,1,1676993,1,1,1,'S',1,0.981848,303,909048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',126.622,177933245,336740,NULL,'2023-03-19 10:38:07',1679222287,NULL),(1849910643,5168596,1,978373,1,1,1,'S',1,0.99005,402,926753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',126.667,139460895,523200,NULL,'2018-08-11 16:26:06',1534004766,NULL),(1848365602,5168596,1,649752,1,1,1,'A',1,0.976703,707,854343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 807}, \"maximum_statistics\": {\"great\": 837}}',126.678,137173244,932614,NULL,'2018-04-21 07:13:15',1524294795,NULL),(1850215515,5168596,1,435821,1,1,1,'S',1,0.996304,947,946065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 940, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',126.711,139995943,1191000,NULL,'2018-09-07 13:07:03',1536325623,NULL),(1850277288,5168596,1,241860,1,1,1,'S',1,0.963203,462,908947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',126.713,140185541,579990,NULL,'2018-09-17 13:00:23',1537189223,NULL),(1853321092,5168596,1,664473,1,1,1,'S',1,0.965,200,847383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',126.714,144752777,205290,NULL,'2019-06-09 11:09:15',1560078555,NULL),(1852161352,5168596,1,62748,1,1,1,'A',1,0.958797,180,757524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 449}}',126.79,142862684,372542,NULL,'2019-02-21 21:32:51',1550784771,NULL),(1847986800,5168596,1,1099119,1,1,1,'S',1,0.952716,497,822694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',126.843,136624582,516500,NULL,'2018-03-24 09:07:25',1521882445,NULL),(1850808831,5168596,1,1346941,1,1,1,'A',1,0.957084,575,774942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 673, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 734}}',126.855,140908779,792080,NULL,'2018-10-28 20:32:01',1540758721,NULL),(1847869976,5168596,1,355392,1,1,1,'S',1,0.986772,567,918145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 567}}',126.888,136487042,661672,NULL,'2018-03-17 09:48:26',1521280106,NULL),(1851144114,5168596,1,1502287,1,1,1,'S',1,0.990566,424,930709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',126.97,141253865,521960,NULL,'2018-11-18 14:24:57',1542551097,NULL),(1848240306,5168596,1,793619,1,1,1,'A',1,0.971372,668,818975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 751}}',126.995,136932528,784586,NULL,'2018-04-08 16:26:32',1523204792,NULL),(1850317926,5168596,1,1427699,1,1,1,'A',1,0.965241,441,829861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',127.019,140127777,589786,NULL,'2018-09-14 18:12:11',1536948731,NULL),(1850861336,5168596,1,660526,1,1,1,'A',1,0.971039,427,826949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',127.111,140902860,554734,NULL,'2018-10-28 14:35:37',1540737337,NULL),(1850995208,5168596,1,509388,1,1,1,'A',1,0.926554,393,678430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1239}}',127.212,141201453,1094144,NULL,'2018-11-15 19:26:50',1542310010,NULL),(1848141857,5168596,1,784973,1,1,1,'S',1,0.957594,507,820487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 464}, \"maximum_statistics\": {\"great\": 507}}',127.281,136802165,534980,NULL,'2018-04-02 07:41:09',1522654869,NULL),(1851004195,5168596,1,827464,1,1,1,'A',1,0.958918,367,776244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',127.309,141200915,458028,NULL,'2018-11-15 18:45:02',1542307502,NULL),(1848665600,5168596,1,824713,1,1,1,'S',1,0.968189,613,847844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 574}, \"maximum_statistics\": {\"great\": 613}}',127.472,137646530,725670,NULL,'2018-05-13 16:56:31',1526230591,NULL),(1848425003,5168596,1,193436,1,1,1,'A',1,0.973174,374,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 671}}',127.489,137173433,654880,NULL,'2018-04-21 07:25:56',1524295556,NULL),(1850261644,5168596,1,812689,1,1,1,'A',1,0.945431,197,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',127.56,139849304,619080,NULL,'2018-08-30 14:19:41',1535638781,NULL),(1849901851,5168596,1,674718,1,1,1,'A',1,0.976619,285,860629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',127.723,139563269,578690,NULL,'2018-08-16 10:39:15',1534415955,NULL),(1852885630,5168596,1,545042,1,1,1,'S',1,0.98374,615,969589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',127.869,144113386,699393,NULL,'2019-05-05 16:21:01',1557073261,NULL),(1848713242,5168596,1,637473,1,1,1,'A',1,0.988155,729,887441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 786}, \"maximum_statistics\": {\"great\": 802}}',127.874,137643872,870070,NULL,'2018-05-13 14:54:26',1526223266,NULL),(1849279411,5168596,1,528155,1,1,1,'S',1,0.993017,716,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',127.906,138562112,879910,NULL,'2018-06-28 17:37:15',1530207435,NULL),(1850465203,5168596,1,1208037,1,1,1,'S',1,0.96201,816,841596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',127.914,140326973,920310,NULL,'2018-09-25 13:21:34',1537881694,NULL),(1850204689,5168596,1,870741,1,1,1,'S',1,0.984547,453,969296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',127.944,139984611,538841,NULL,'2018-09-06 18:20:57',1536258057,NULL),(1848814111,5168596,1,442243,1,1,1,'A',1,0.975986,232,795059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 583}}',128.155,137783217,536672,NULL,'2018-05-20 14:11:55',1526825515,NULL),(1850877962,5168596,1,56063,1,1,1,'A',1,0.956258,398,771160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 685, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 743}}',128.257,140819873,772850,NULL,'2018-10-23 19:17:57',1540322277,NULL),(1847937125,5168596,1,814293,1,1,1,'S',1,0.953153,555,762581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 503}, \"maximum_statistics\": {\"great\": 555}}',128.421,136435362,613460,NULL,'2018-03-14 19:12:12',1521054732,NULL),(1850022086,5168596,1,522818,1,1,1,'A',1,0.952716,304,765618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',128.446,139787737,463492,NULL,'2018-08-27 09:40:55',1535362855,NULL),(1850694354,5168596,1,764742,1,1,1,'A',1,0.973843,342,825189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',128.528,140680691,539816,NULL,'2018-10-15 13:51:07',1539611467,NULL),(1850389527,5168596,1,374113,1,1,1,'A',1,0.969852,419,787089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 832, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 879}}',128.552,140201492,923906,NULL,'2018-09-18 13:15:38',1537276538,NULL),(1850749774,5168596,1,128718,1,1,1,'A',1,0.945485,597,773331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 908}}',128.651,140628504,954702,NULL,'2018-10-12 19:26:10',1539372370,NULL),(1854496036,5168596,1,2063920,1,1,1,'A',1,0.923698,557,761741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 557}}',128.653,146474144,622090,NULL,'2019-09-26 16:41:01',1569516061,NULL),(1847848218,5168596,1,827932,1,1,1,'S',1,0.966603,524,861332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489}, \"maximum_statistics\": {\"great\": 524}}',128.719,136486457,561670,NULL,'2018-03-17 09:13:43',1521278023,NULL),(1848748741,5168596,1,1165169,1,1,1,'S',1,0.98066,879,901994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',128.719,137833830,1025570,NULL,'2018-05-23 10:15:57',1527070557,NULL),(1851342016,5168596,1,649188,1,1,1,'A',1,0.970305,619,871115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 587, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623}}',128.85,141711382,720662,NULL,'2018-12-16 16:12:01',1544976721,NULL),(1850928595,5168596,1,1626373,1,1,1,'A',1,0.955601,368,732657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 679, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 732}}',128.887,141141562,694536,NULL,'2018-11-11 18:21:09',1541960469,NULL),(1855666330,5168596,1,2150094,1,1,1,'S',1,0.991272,401,1023807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',128.957,148317993,517306,NULL,'2020-01-24 16:05:04',1579881904,NULL),(1848882801,5168596,1,936797,1,1,1,'S',1,0.975296,506,859736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',129.045,137942427,509810,NULL,'2018-05-28 16:11:43',1527523903,NULL),(1849818600,5168596,1,444227,1,1,1,'A',1,0.994995,998,943762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 990, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 999}}',129.062,139390070,1194510,NULL,'2018-08-08 10:41:34',1533724894,NULL),(1848049474,5168596,1,1434503,1,1,1,'S',1,0.983986,562,859099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 544}, \"maximum_statistics\": {\"great\": 562}}',129.098,136491420,611740,NULL,'2018-03-17 13:28:43',1521293323,NULL),(1850976921,5168596,1,1659553,1,1,1,'S',1,0.989777,538,890024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',129.136,141141609,581210,NULL,'2018-11-11 18:23:26',1541960606,NULL),(1847848173,5168596,1,729987,1,1,1,'S',1,0.980372,484,897514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 484}}',129.164,136414267,561100,NULL,'2018-03-13 15:41:56',1520955716,NULL),(1849342527,5168596,1,123417,1,1,1,'A',1,0.989372,984,926551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 988}}',129.388,138484463,1143908,NULL,'2018-06-24 14:20:56',1529850056,NULL),(1850257939,5168596,1,474549,1,1,1,'S',1,0.972585,383,838305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',129.389,139849373,442274,NULL,'2018-08-30 14:23:07',1535638987,NULL),(1848688175,5168596,1,321527,1,1,1,'A',1,0.961196,457,774461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1237}}',129.547,137589879,1191102,NULL,'2018-05-11 09:57:31',1526032651,NULL),(1848287740,5168596,1,431095,1,1,1,'S',1,0.986143,866,902501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 842}, \"maximum_statistics\": {\"great\": 866}}',129.555,136910556,1009590,NULL,'2018-04-07 18:15:57',1523124957,NULL),(1849481085,5168596,1,217552,1,1,1,'A',1,0.942793,410,699338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 1215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1346}}',129.617,138808889,1077308,NULL,'2018-07-11 12:46:55',1531313215,NULL),(1849897877,5168596,1,1363511,1,1,1,'S',1,0.994469,452,935122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',129.735,139434963,587074,NULL,'2018-08-10 13:52:31',1533909151,NULL),(1847931006,5168596,1,553401,1,1,1,'S',1,0.973502,868,872622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 822}, \"maximum_statistics\": {\"great\": 868}}',129.771,136433261,1026930,NULL,'2018-03-14 16:46:56',1521046016,NULL),(1852269326,5168596,1,1675836,1,1,1,'S',1,0.989316,234,929834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',129.832,143058422,212330,NULL,'2019-03-05 13:24:21',1551792261,NULL),(1851355937,5168596,1,1414915,1,1,1,'S',1,0.983271,538,997046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538}}',129.889,141746544,590318,NULL,'2018-12-18 19:40:23',1545162023,NULL),(1848851511,5168596,1,474929,1,1,1,'A',1,0.967814,269,787259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 630}, \"maximum_statistics\": {\"great\": 668}}',129.949,137739701,666956,NULL,'2018-05-18 17:11:17',1526663477,NULL),(1850333611,5168596,1,1181526,1,1,1,'S',1,0.994824,483,945515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',129.973,140189112,578248,NULL,'2018-09-17 16:20:33',1537201233,NULL),(1850007713,5168596,1,65069,1,1,1,'S',1,0.996988,664,936299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 664}}',129.981,139541165,855420,NULL,'2018-08-15 09:15:04',1534324504,NULL),(1851017886,5168596,1,383192,1,1,1,'A',1,0.974328,456,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 782, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 818}}',130,141121264,979232,NULL,'2018-11-10 17:39:10',1541871550,NULL),(1850165762,5168596,1,1548237,1,1,1,'X',1,1,188,901277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',130.031,139849056,243536,NULL,'2018-08-30 14:04:51',1535637891,NULL),(1849168624,5168596,1,979208,1,1,1,'S',1,0.956371,722,818792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',130.062,138262193,792620,NULL,'2018-06-13 11:34:50',1528889690,NULL),(1848990321,5168596,1,437548,1,1,1,'A',1,0.959382,420,806961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',130.094,138018124,931560,NULL,'2018-06-01 13:30:56',1527859856,NULL),(1847781308,5168596,1,1461319,1,1,1,'S',1,0.973005,426,857275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 426}}',130.1,136263997,447810,NULL,'2018-03-05 17:59:01',1520272741,NULL),(1850757752,5168596,1,1285330,1,1,1,'S',1,0.977901,362,895425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',130.2,140646955,417030,NULL,'2018-10-13 15:54:05',1539446045,NULL),(1850999428,5168596,1,822039,1,1,1,'A',1,0.968806,350,839128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',130.272,141121476,593518,NULL,'2018-11-10 17:51:41',1541872301,NULL),(1850080869,5168596,1,1567885,1,1,1,'S',1,0.967936,499,870200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',130.465,139648393,579550,NULL,'2018-08-20 12:26:16',1534767976,NULL),(1849974556,5168596,1,1567654,1,1,1,'S',1,0.995,300,999961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',130.594,139434711,346926,NULL,'2018-08-10 13:41:55',1533908515,NULL),(1852941573,5168596,1,811677,1,1,1,'S',1,0.976436,679,888081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 679}}',130.728,144083992,848680,NULL,'2019-05-04 09:11:16',1556961076,NULL),(1849024478,5168596,1,684326,1,1,1,'A',1,0.972628,409,838757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',130.761,138082290,536218,NULL,'2018-06-04 09:37:36',1528105056,NULL),(1849731959,5168596,1,755942,1,1,1,'S',1,0.984767,558,897367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 558}}',130.784,139199004,616520,NULL,'2018-07-30 06:09:25',1532930965,NULL),(1851795687,5168596,1,1477612,1,1,1,'S',1,0.996422,559,949535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 559}}',130.886,142237837,642670,NULL,'2019-01-15 13:27:02',1547558822,NULL),(1868566151,5168596,1,2591526,1,1,1,'S',1,0.997378,572,1007029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',130.979,167932024,657976,NULL,'2021-12-02 23:49:23',1638488963,NULL),(1854916157,5168596,1,1923544,1,1,1,'A',1,0.905124,441,642069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 91, \"great\": 2115, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2498}}',131.054,147239224,2063314,NULL,'2019-11-16 22:01:58',1573941718,NULL),(1854382010,5168596,1,675394,1,1,1,'S',1,0.972944,462,875420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',131.399,146352629,522730,NULL,'2019-09-17 17:10:55',1568740255,NULL),(1859571674,5168596,1,2361994,1,1,1,'S',1,0.969059,404,921401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',131.519,154234287,464442,NULL,'2020-09-09 21:10:23',1599685823,NULL),(1849231323,5168596,1,352861,1,1,1,'S',1,0.977853,587,884047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 587}}',131.608,138344667,644120,NULL,'2018-06-17 12:05:52',1529237152,NULL),(1849932382,5168596,1,263368,1,1,1,'A',1,0.950067,638,729598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 680, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 751}}',131.645,139542017,888180,NULL,'2018-08-15 10:09:45',1534327785,NULL),(1850257167,5168596,1,949649,1,1,1,'A',1,0.97215,757,870845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 772}}',131.715,139892412,875542,NULL,'2018-09-01 16:17:45',1535818665,NULL),(1848393657,5168596,1,93961,1,1,1,'A',1,0.961322,330,785039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 659}, \"maximum_statistics\": {\"great\": 711}}',131.774,137122091,726870,NULL,'2018-04-18 14:41:57',1524062517,NULL),(1848212443,5168596,1,727714,1,1,1,'S',1,0.987528,882,886137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 860}, \"maximum_statistics\": {\"great\": 882}}',131.832,136847666,1013280,NULL,'2018-04-04 16:34:19',1522859659,NULL),(1850952382,5168596,1,931489,1,1,1,'B',1,0.896707,300,644593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 555}, \"maximum_statistics\": {\"great\": 668}}',132.045,141141815,545440,NULL,'2018-11-11 18:34:32',1541961272,NULL),(1848595263,5168596,1,139153,1,1,1,'S',1,0.982346,878,885563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 847}, \"maximum_statistics\": {\"great\": 878}}',132.155,137302081,1014710,NULL,'2018-04-27 16:17:34',1524845854,NULL),(1850533284,5168596,1,74040,1,1,1,'A',1,0.930067,463,696899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1337}}',132.189,140546555,1159930,NULL,'2018-10-07 16:07:20',1538928440,NULL),(1851357088,5168596,1,817720,1,1,1,'A',1,0.949772,221,774070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',132.22,141762707,424478,NULL,'2018-12-19 19:59:11',1545249551,NULL),(1850017661,5168596,1,1220199,1,1,1,'A',1,0.979118,1078,871896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1293}}',132.264,139562981,1593346,NULL,'2018-08-16 10:21:34',1534414894,NULL),(1850190423,5168596,1,1271485,1,1,1,'A',1,0.959296,865,819354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 995}}',132.276,139849746,1061736,NULL,'2018-08-30 14:44:12',1535640252,NULL),(1850342740,5168596,1,914578,1,1,1,'S',1,0.976978,695,886498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',132.279,140127430,785300,NULL,'2018-09-14 17:53:57',1536947637,NULL),(1850991137,5168596,1,1425722,1,1,1,'S',1,0.992138,636,931480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',132.296,141088902,719150,NULL,'2018-11-08 21:38:11',1541713091,NULL),(1848011326,5168596,1,667113,1,1,1,'A',1,0.963733,938,825891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 965}, \"maximum_statistics\": {\"great\": 1034}}',132.329,136550967,1191296,NULL,'2018-03-20 10:48:02',1521542882,NULL),(1853744629,5168596,1,1817790,1,1,1,'S',1,0.996024,503,941572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',132.378,145423068,563300,NULL,'2019-07-19 15:46:43',1563551203,NULL),(1849696502,5168596,1,718420,1,1,1,'A',1,0.968897,496,843915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 801, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 852}}',132.386,139199054,983788,NULL,'2018-07-30 06:13:20',1532931200,NULL),(1850553810,5168596,1,404232,1,1,1,'S',1,0.995192,416,937521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',132.405,140547113,505450,NULL,'2018-10-07 16:38:07',1538930287,NULL),(1851116099,5168596,1,648790,1,1,1,'A',1,0.978079,241,825858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',132.531,141218645,453102,NULL,'2018-11-16 19:58:39',1542398319,NULL),(1849919121,5168596,1,1602004,1,1,1,'S',1,0.999086,547,957401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 547}}',132.534,139454592,691076,NULL,'2018-08-11 11:07:36',1533985656,NULL),(1848017118,5168596,1,394322,0,1,1,'A',1,0.973435,397,843311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 501}, \"maximum_statistics\": {\"great\": 527}}',132.617,136614880,492540,NULL,'2018-03-23 21:06:28',1521839188,NULL),(1849129192,5168596,1,672327,1,1,1,'S',1,0.969208,682,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',132.652,138341205,787810,NULL,'2018-06-17 08:19:43',1529223583,NULL),(1853363341,5168596,1,703467,1,1,1,'A',1,0.938662,348,687086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 538}}',132.7,144861879,491222,NULL,'2019-06-15 14:57:02',1560610622,NULL),(1849936262,5168596,1,176817,1,1,1,'A',1,0.965046,366,815273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',132.754,139542282,927884,NULL,'2018-08-15 10:25:06',1534328706,NULL),(1848003884,5168596,1,164197,1,1,1,'S',1,0.975,500,879545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',132.852,136555635,541740,NULL,'2018-03-20 15:49:43',1521560983,NULL),(1850042921,5168596,1,703096,1,1,1,'S',1,0.99017,763,927066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',132.893,139747642,862470,NULL,'2018-08-25 11:51:04',1535197864,NULL),(1851776268,5168596,1,1028285,1,1,1,'S',1,0.979741,617,978541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 592, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 617}}',132.959,142240949,786991,NULL,'2019-01-15 16:58:22',1547571502,NULL),(1850451865,5168596,1,1192273,1,1,1,'S',1,0.968367,490,920646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',133.022,140379298,585560,NULL,'2018-09-28 17:02:07',1538154127,NULL),(1851181532,5168596,1,155929,1,1,1,'A',1,0.941761,241,728232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',133.068,141416012,569608,NULL,'2018-11-28 19:41:45',1543434105,NULL),(1851876466,5168596,1,1417325,1,1,1,'S',1,0.995283,424,1000791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',133.116,142499711,542626,NULL,'2019-01-30 19:42:40',1548877360,NULL),(1849994974,5168596,1,224326,0,1,1,'A',1,0.957522,285,761549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 565}}',133.12,139518781,482226,NULL,'2018-08-14 07:52:25',1534233145,NULL),(1851060988,5168596,1,1619280,1,1,1,'A',1,0.959584,240,753045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 809, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 866}}',133.246,141370942,671966,NULL,'2018-11-25 16:19:14',1543162754,NULL),(1847989203,5168596,1,154357,1,1,1,'A',1,0.968558,433,810302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 652}}',133.314,136629158,695416,NULL,'2018-03-24 13:16:20',1521897380,NULL),(1849854237,5168596,1,1493530,1,1,1,'S',1,0.980989,789,895588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 759, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 789}}',133.334,139371866,973430,NULL,'2018-08-07 13:08:02',1533647282,NULL),(1850056647,5168596,1,721922,1,1,1,'S',1,0.974501,451,886785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',133.343,139769197,488340,NULL,'2018-08-26 11:01:27',1535281287,NULL),(1848746922,5168596,1,785583,1,1,1,'S',1,0.98172,465,903035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',133.351,137839192,523940,NULL,'2018-05-23 15:42:22',1527090142,NULL),(1855091592,5168596,1,688654,1,1,1,'S',1,0.985687,524,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',133.543,147362329,588760,NULL,'2019-11-24 12:31:50',1574598710,NULL),(1850410172,5168596,1,154410,1,1,1,'S',1,0.989529,764,920870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 748, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',133.654,140378870,943094,NULL,'2018-09-28 16:37:04',1538152624,NULL),(1850667478,5168596,1,401126,1,1,1,'S',1,0.97379,496,867455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',133.672,140787709,554880,NULL,'2018-10-21 17:45:10',1540143910,NULL),(1851966623,5168596,1,628637,1,1,1,'A',1,0.928897,571,736254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',133.74,142641985,1048038,NULL,'2019-02-08 14:06:38',1549634798,NULL),(1848493367,5168596,1,361158,0,1,1,'S',1,0.975806,558,849553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 558}}',133.784,137374839,599010,NULL,'2018-04-30 17:59:18',1525111158,NULL),(1848916559,5168596,1,1419986,1,1,1,'S',1,0.963628,1141,846434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1058, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141}}',133.819,137943002,1323300,NULL,'2018-05-28 16:40:20',1527525620,NULL),(1849076967,5168596,1,744949,1,1,1,'A',1,0.948034,519,767433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 973}, \"maximum_statistics\": {\"great\": 1068}}',133.919,138082691,1055388,NULL,'2018-06-04 10:05:43',1528106743,NULL),(1851098658,5168596,1,1717787,1,1,1,'A',1,0.976261,714,858510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 972, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1011}}',134.114,141354698,1085566,NULL,'2018-11-24 19:09:45',1543086585,NULL),(1849367342,5168596,1,228607,1,1,1,'A',1,0.956839,373,764606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 1661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1784}}',134.116,138539011,1632206,NULL,'2018-06-27 12:46:09',1530103569,NULL),(1868556660,5168596,1,2366369,1,1,1,'S',1,0.99619,525,947261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',134.13,167882963,630050,NULL,'2021-11-30 22:39:43',1638311983,NULL),(1850964961,5168596,1,1090399,1,1,1,'S',1,0.950301,996,722448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 897, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 996}}',134.171,141087691,1258312,NULL,'2018-11-08 19:46:39',1541706399,NULL),(1849020689,5168596,1,520270,1,1,1,'S',1,0.98176,466,895507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 466}}',134.26,138224891,524720,NULL,'2018-06-11 10:38:45',1528713525,NULL),(1854916595,5168596,1,626001,1,1,1,'A',1,0.975852,454,834951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 672, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',134.485,147159850,749796,NULL,'2019-11-11 21:07:35',1573506455,NULL),(1849994030,5168596,1,932620,1,1,1,'S',1,0.994444,450,933874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 450}}',134.521,139464486,563770,NULL,'2018-08-11 19:35:30',1534016130,NULL),(1854850690,5168596,1,1945451,1,1,1,'A',1,0.913356,682,675193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 1271, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1460}}',134.539,147013798,1311318,NULL,'2019-11-02 21:36:00',1572730560,NULL),(1849923414,5168596,1,168794,1,1,1,'S',1,0.967172,594,948339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',134.699,139563203,716059,NULL,'2018-08-16 10:34:58',1534415698,NULL),(1848762953,5168596,1,246688,1,1,1,'A',1,0.960918,559,761668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1177}}',134.757,137799425,1147344,NULL,'2018-05-21 11:20:34',1526901634,NULL),(1847862570,5168596,1,351189,1,1,1,'A',1,0.960019,460,782196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 990}, \"maximum_statistics\": {\"great\": 1063}}',134.785,136413533,938224,NULL,'2018-03-13 14:59:29',1520953169,NULL),(1850662574,5168596,1,555291,1,1,1,'A',1,0.952041,467,780809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',134.788,140665620,495710,NULL,'2018-10-14 13:35:34',1539524134,NULL),(1851340346,5168596,1,1572108,1,1,1,'S',1,0.987993,583,1009288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 569, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 583}}',134.819,141746492,758539,NULL,'2018-12-18 19:36:47',1545161807,NULL),(1847894654,5168596,1,388463,0,1,1,'S',1,0.986872,876,889732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',134.932,136453224,1042560,NULL,'2018-03-15 18:42:31',1521139351,NULL),(1854982811,5168596,1,1974059,1,1,1,'S',1,0.993333,600,937621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',135.022,147159251,697740,NULL,'2019-11-11 20:18:20',1573503500,NULL),(1849234949,5168596,1,785162,1,1,1,'S',1,0.966,500,795725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 466}, \"maximum_statistics\": {\"great\": 500}}',135.197,138350081,580080,NULL,'2018-06-17 17:12:11',1529255531,NULL),(1851395139,5168596,1,998996,1,1,1,'A',1,0.969333,280,831581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',135.289,141763263,337852,NULL,'2018-12-19 20:41:54',1545252114,NULL),(1849899590,5168596,1,1230171,1,1,1,'S',1,0.99186,430,937691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',135.3,139501109,468380,NULL,'2018-08-13 12:24:29',1534163069,NULL),(1851071327,5168596,1,759554,1,1,1,'A',1,0.971065,400,825823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',135.376,141356348,837838,NULL,'2018-11-24 20:49:03',1543092543,NULL),(1849204483,5168596,1,756324,1,1,1,'S',1,0.982688,491,895097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 491}}',135.41,138298166,561760,NULL,'2018-06-15 08:53:39',1529052819,NULL),(1850886137,5168596,1,225249,1,1,1,'S',1,0.991274,573,888102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',135.431,140908496,567602,NULL,'2018-10-28 20:13:03',1540757583,NULL),(1853469392,5168596,1,678445,0,1,1,'A',1,0.938559,183,741566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',135.49,144770875,192022,NULL,'2019-06-10 11:23:32',1560165812,NULL),(1850607675,5168596,1,192129,1,1,1,'S',1,0.983685,521,912816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',135.597,140467831,602210,NULL,'2018-10-03 13:00:46',1538571646,NULL),(1850147594,5168596,1,958227,1,1,1,'S',1,0.98642,405,921956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',135.612,139828761,435770,NULL,'2018-08-29 12:49:10',1535546950,NULL),(1855415024,5168596,1,663656,1,1,1,'A',1,0.956499,802,816048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 889}, \"maximum_statistics\": {\"great\": 954}}',135.644,148068937,1017794,NULL,'2020-01-08 18:59:08',1578509948,NULL),(1851712590,5168596,1,784974,1,1,1,'A',1,0.946984,547,798176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',135.713,142205261,575080,NULL,'2019-01-13 13:26:00',1547385960,NULL),(1850575466,5168596,1,1517306,1,1,1,'A',1,0.964623,320,816827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 598, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',135.728,140518950,599392,NULL,'2018-10-06 10:35:33',1538822133,NULL),(1854835869,5168596,1,1332295,1,1,1,'A',1,0.902184,316,611452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1053}}',135.78,146977470,721926,NULL,'2019-10-31 20:33:16',1572553996,NULL),(1850964317,5168596,1,653335,1,1,1,'S',1,0.965138,545,825535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',135.781,141087633,561270,NULL,'2018-11-08 19:42:13',1541706133,NULL),(1876390207,5168596,1,4097714,1,1,1,'S',1,0.994975,398,945857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 398}}',135.975,179470798,450270,NULL,'2023-06-20 21:14:41',1687295681,NULL),(1850210510,5168596,1,565509,1,1,1,'A',1,0.971061,536,848674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',136.147,139883719,681844,NULL,'2018-09-01 08:38:43',1535791123,NULL),(1850681755,5168596,1,1607220,1,1,1,'S',1,0.994286,175,896668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',136.196,140788262,159980,NULL,'2018-10-21 18:20:17',1540146017,NULL),(1851047786,5168596,1,1316477,1,1,1,'A',1,0.960924,402,797452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',136.269,141254481,544040,NULL,'2018-11-18 14:58:52',1542553132,NULL),(1849274593,5168596,1,161604,1,1,1,'A',1,0.985143,544,886599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',136.311,138562366,1028082,NULL,'2018-06-28 17:58:42',1530208722,NULL),(1853977978,5168596,1,453358,1,1,1,'A',1,0.960606,399,785348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 763, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 825}}',136.321,145606874,821762,NULL,'2019-07-30 21:21:27',1564521687,NULL),(1851478760,5168596,1,1771445,1,1,1,'S',1,0.987611,565,925466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 551, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',136.441,141981262,674520,NULL,'2018-12-31 18:50:22',1546282222,NULL),(1850036596,5168596,1,163054,1,1,1,'A',1,0.955993,838,794732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 984, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1068}}',136.475,139693643,1075874,NULL,'2018-08-22 18:48:23',1534963703,NULL),(1848397137,5168596,1,400652,1,1,1,'A',1,0.984402,895,882807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1154}}',136.477,137140949,1299714,NULL,'2018-04-19 15:45:35',1524152735,NULL),(1855447241,5168596,1,2226991,1,1,1,'A',1,0.904976,261,631429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 75, \"great\": 1605, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1889}}',136.514,148070278,1544480,NULL,'2020-01-08 20:47:34',1578516454,NULL),(1853502342,5168596,1,1747096,1,1,1,'S',1,0.995902,610,946295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 610}}',136.679,145055296,784560,NULL,'2019-06-26 19:55:10',1561578910,NULL),(1849804181,5168596,1,1528753,1,1,1,'S',1,0.986452,775,970996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',136.88,139395299,949668,NULL,'2018-08-08 15:25:45',1533741945,NULL),(1851003437,5168596,1,359411,1,1,1,'A',1,0.95843,269,751699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',137.11,141087367,364960,NULL,'2018-11-08 19:24:13',1541705053,NULL),(1852487071,5168596,1,1860230,1,1,1,'S',1,0.969388,343,932892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',137.267,143437978,426521,NULL,'2019-03-28 09:24:35',1553765075,NULL),(1852945468,5168596,1,1478371,1,1,1,'A',1,0.921442,424,679549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 1425, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1623}}',137.56,144001730,1416750,NULL,'2019-04-29 15:04:49',1556550289,NULL),(1851842568,5168596,1,578163,1,1,1,'A',1,0.909371,432,675616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',137.655,142524967,759840,NULL,'2019-02-01 10:57:44',1549018664,NULL),(1849854717,5168596,1,127844,1,1,1,'S',1,0.989319,749,860703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 733, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 749}}',137.692,139264419,871484,NULL,'2018-08-02 12:01:33',1533211293,NULL),(1849215573,5168596,1,127363,1,1,1,'S',1,0.973885,919,848260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 919}}',137.808,138286608,997602,NULL,'2018-06-14 16:38:54',1528994334,NULL),(1853706781,5168596,1,160003,1,1,1,'S',1,0.991156,848,934818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 833, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',137.831,145234487,951090,NULL,'2019-07-07 20:02:40',1562529760,NULL),(1848485706,5168596,1,897901,1,1,1,'S',1,0.977189,811,849843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 774}, \"maximum_statistics\": {\"great\": 811}}',137.85,137435776,893270,NULL,'2018-05-03 19:23:57',1525375437,NULL),(1848997644,5168596,1,1043412,1,1,1,'A',1,0.967059,463,830374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',137.853,138209629,964698,NULL,'2018-06-10 14:10:32',1528639832,NULL),(1851875342,5168596,1,1836309,1,1,1,'S',1,0.975904,415,894142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',137.896,142525404,481920,NULL,'2019-02-01 11:34:16',1549020856,NULL),(1851048808,5168596,1,1522919,1,1,1,'S',1,0.992049,566,928355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',138.009,141370870,677410,NULL,'2018-11-25 16:13:58',1543162438,NULL),(1850963654,5168596,1,946072,1,1,1,'S',1,0.98932,515,930494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515}}',138.225,141088885,581160,NULL,'2018-11-08 21:35:30',1541712930,NULL),(1854524381,5168596,1,1920738,1,1,1,'S',1,0.991189,454,1014174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',138.331,146570414,591447,NULL,'2019-10-03 19:00:15',1570129215,NULL),(1848823650,5168596,1,114446,1,1,1,'A',1,0.96652,814,847920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 911}}',138.334,137859702,964730,NULL,'2018-05-24 18:15:17',1527185717,NULL),(1850803574,5168596,1,1671309,1,1,1,'S',1,0.984556,518,911368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',138.383,140908418,582510,NULL,'2018-10-28 20:08:24',1540757304,NULL),(1849056163,5168596,1,1360357,1,1,1,'S',1,0.987395,476,917517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 476}}',138.631,138122251,534190,NULL,'2018-06-06 11:21:35',1528284095,NULL),(1851918093,5168596,1,145511,1,1,1,'A',1,0.942943,329,747952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 906, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 999}}',138.668,142393901,943340,NULL,'2019-01-24 17:10:07',1548349807,NULL),(1850761225,5168596,1,231093,1,1,1,'S',1,0.987089,852,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 830, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 852}}',138.831,140759956,1207898,NULL,'2018-10-20 12:02:30',1540036950,NULL),(1853940577,5168596,1,1437878,1,1,1,'A',1,0.976356,403,868454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',138.844,145621905,734418,NULL,'2019-07-31 20:36:38',1564605398,NULL),(1851347954,5168596,1,1410815,1,1,1,'S',1,0.98,900,903252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 864, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 900}}',139.298,141647757,1057680,NULL,'2018-12-12 19:18:28',1544642308,NULL),(1849078591,5168596,1,286705,1,1,1,'A',1,0.971624,651,809887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 969}, \"maximum_statistics\": {\"great\": 1022}}',139.452,138225332,1120060,NULL,'2018-06-11 11:16:01',1528715761,NULL),(1851018897,5168596,1,1018238,1,1,1,'S',1,0.982835,1136,911759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1097, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',139.598,141186132,1333662,NULL,'2018-11-14 19:02:17',1542222137,NULL),(1855509381,5168596,1,1913496,1,1,1,'S',1,0.9952,625,1038320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',139.631,148084408,814413,NULL,'2020-01-09 20:05:58',1578600358,NULL),(1849080850,5168596,1,1140045,1,1,1,'S',1,0.989922,1290,931730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',139.635,138086582,1497860,NULL,'2018-06-04 14:00:10',1528120810,NULL),(1851256943,5168596,1,823688,1,1,1,'A',1,0.962121,292,809846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',139.678,141432519,596268,NULL,'2018-11-29 21:51:06',1543528266,NULL),(1848656730,5168596,1,425386,1,1,1,'S',1,0.988185,931,901696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 909}, \"maximum_statistics\": {\"great\": 931}}',139.742,137556568,1146590,NULL,'2018-05-09 14:57:11',1525877831,NULL),(1854339224,5168596,1,784411,1,1,1,'A',1,0.927507,338,683079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 888, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1007}}',139.784,146236539,1018832,NULL,'2019-09-08 22:17:35',1567981055,NULL),(1849664181,5168596,1,1513624,1,1,1,'S',1,0.973358,807,869732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',140.074,139198907,850680,NULL,'2018-07-30 06:00:42',1532930442,NULL),(1851062859,5168596,1,1453142,1,1,1,'S',1,0.995376,865,934930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 857, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',140.201,141319321,1138744,NULL,'2018-11-22 19:52:06',1542916326,NULL),(1848429436,5168596,1,823491,1,1,1,'A',1,0.98289,458,866078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1052}}',140.411,137083743,1057094,NULL,'2018-04-16 12:07:40',1523880460,NULL),(1850939873,5168596,1,766969,1,1,1,'A',1,0.959504,328,786273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',140.436,141142403,605168,NULL,'2018-11-11 19:11:26',1541963486,NULL),(1851002004,5168596,1,1670334,1,1,1,'S',1,0.995421,546,1001633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',140.647,141089129,667632,NULL,'2018-11-08 22:04:41',1541714681,NULL),(1852173551,5168596,1,1058366,1,1,1,'S',1,0.977346,618,969628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 590, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 618}}',140.906,142863017,785932,NULL,'2019-02-21 22:03:35',1550786615,NULL),(1853835477,5168596,1,799402,0,1,1,'A',1,0.913284,338,676249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 711}, \"maximum_statistics\": {\"great\": 813}}',140.92,145520659,693064,NULL,'2019-07-25 16:13:58',1564071238,NULL),(1849029678,5168596,1,692240,1,1,1,'A',1,0.966398,705,798459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1116}}',141.117,138107176,1170750,NULL,'2018-06-05 15:23:26',1528212206,NULL),(1850826801,5168596,1,760932,1,1,1,'A',1,0.965177,437,810064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',141.144,140819680,796628,NULL,'2018-10-23 19:06:36',1540321596,NULL),(1850311233,5168596,1,865236,1,1,1,'S',1,0.963834,553,861624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',141.144,140199259,605354,NULL,'2018-09-18 10:07:17',1537265237,NULL),(1850683665,5168596,1,893469,1,1,1,'A',1,0.951424,334,801722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 597}}',141.193,140781100,584582,NULL,'2018-10-21 11:29:46',1540121386,NULL),(1853352617,5168596,1,681950,1,1,1,'A',1,0.983188,758,902041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 777, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803}}',141.2,144869032,1031880,NULL,'2019-06-15 22:35:01',1560638101,NULL),(1847844877,5168596,1,143798,1,1,1,'A',1,0.969027,777,850386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 955}, \"maximum_statistics\": {\"great\": 1017}}',141.409,136486970,1082104,NULL,'2018-03-17 09:44:41',1521279881,NULL),(1850734810,5168596,1,205041,1,1,1,'S',1,0.972561,820,877430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',141.459,140628278,938530,NULL,'2018-10-12 19:13:02',1539371582,NULL),(1852064848,5168596,1,74938,1,1,1,'A',1,0.933393,266,691597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 988}, \"maximum_statistics\": {\"great\": 1111}}',141.537,142742252,922882,NULL,'2019-02-14 20:16:33',1550175393,NULL),(1851039482,5168596,1,1785664,1,1,1,'S',1,0.98384,526,874427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',141.588,141057018,559180,NULL,'2018-11-06 18:18:31',1541528311,NULL),(1852404920,5168596,1,1676312,1,1,1,'S',1,0.984375,224,1005668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',141.625,143206761,248884,NULL,'2019-03-14 19:47:42',1552592862,NULL),(1854043812,5168596,1,1220199,1,1,1,'A',1,0.948569,1269,856789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1166, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1293}}',141.643,145798770,1681308,NULL,'2019-08-11 18:05:44',1565546744,NULL),(1847991954,5168596,1,243848,1,1,1,'A',1,0.96385,1117,845912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1148}}',141.696,136576797,1286140,NULL,'2018-03-21 19:59:24',1521662364,NULL),(1849089750,5168596,1,760034,1,1,1,'A',1,0.966893,703,850017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1178}}',141.757,138082574,1386680,NULL,'2018-06-04 09:58:33',1528106313,NULL),(1849439990,5168596,1,831035,1,1,1,'S',1,0.979396,728,803465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728}}',141.882,138673809,898550,NULL,'2018-07-04 14:49:57',1530715797,NULL),(1850424240,5168596,1,858744,1,1,1,'S',1,0.997487,597,945682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 597}}',142.009,140250920,722010,NULL,'2018-09-21 14:22:19',1537539739,NULL),(1851026675,5168596,1,1683282,1,1,1,'S',1,0.992629,407,939378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 407}}',142.019,141121153,460180,NULL,'2018-11-10 17:31:35',1541871095,NULL),(1850429785,5168596,1,274846,1,1,1,'A',1,0.976923,385,854772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',142.041,140237942,510904,NULL,'2018-09-20 18:06:26',1537466786,NULL),(1868391837,5168596,1,2546068,1,1,1,'A',1,0.960696,460,916759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 716, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 776}}',142.131,167747170,927616,NULL,'2021-11-25 15:23:18',1637853798,NULL),(1848945849,5168596,1,1014244,1,1,1,'S',1,0.981268,1041,859962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',142.202,138014541,1140430,NULL,'2018-06-01 09:58:18',1527847098,NULL),(1850655318,5168596,1,1642076,1,1,1,'S',1,0.994792,672,940252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 672}}',142.251,140506725,876670,NULL,'2018-10-05 18:33:51',1538764431,NULL),(1850517553,5168596,1,376736,1,1,1,'S',1,0.960246,893,805142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 822, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 893}}',142.274,140237869,1078360,NULL,'2018-09-20 18:00:35',1537466435,NULL),(1850419472,5168596,1,848234,1,1,1,'A',1,0.971875,524,837949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',142.392,140394462,687980,NULL,'2018-09-29 11:20:02',1538220002,NULL),(1848955240,5168596,1,291393,1,1,1,'S',1,0.961465,1051,795387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 970}, \"maximum_statistics\": {\"great\": 1051}}',142.447,137994610,1179800,NULL,'2018-05-31 09:24:26',1527758666,NULL),(1849111945,5168596,1,651245,1,1,1,'S',1,0.950094,531,787124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 478}, \"maximum_statistics\": {\"great\": 531}}',142.619,138102913,546790,NULL,'2018-06-05 11:26:33',1528197993,NULL),(1851097621,5168596,1,1649418,1,1,1,'S',1,0.985904,603,920083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',142.682,141238442,773260,NULL,'2018-11-17 19:14:20',1542482060,NULL),(1852786096,5168596,1,1093107,1,1,1,'S',1,0.971698,689,881994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 689}}',142.745,143900472,727614,NULL,'2019-04-23 20:04:52',1556049892,NULL),(1854523247,5168596,1,2105037,1,1,1,'S',1,0.997099,517,941772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 517}}',142.776,146697002,705844,NULL,'2019-10-12 16:40:05',1570898405,NULL),(1848764639,5168596,1,249488,1,1,1,'A',1,0.967538,407,835729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1186}}',142.791,137714090,1205534,NULL,'2018-05-17 11:22:35',1526556155,NULL),(1854535905,5168596,1,354503,1,1,1,'S',1,0.985785,809,918657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 786, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 809}}',142.874,146556961,988050,NULL,'2019-10-02 16:49:02',1570034942,NULL),(1855877473,5168596,1,1821838,1,1,1,'S',1,0.971976,339,936764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',142.915,148604890,420371,NULL,'2020-02-09 22:09:27',1581286167,NULL),(1851333538,5168596,1,1084043,1,1,1,'A',1,0.954125,583,790130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',143.137,141706084,1217472,NULL,'2018-12-16 10:27:21',1544956041,NULL),(1848032476,5168596,1,404824,1,1,1,'S',1,0.98686,723,899993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 704}, \"maximum_statistics\": {\"great\": 723}}',143.237,136535493,863440,NULL,'2018-03-19 13:40:34',1521466834,NULL),(1850105569,5168596,1,781370,1,1,1,'S',1,0.961765,510,815611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',143.267,139733010,555700,NULL,'2018-08-24 17:43:36',1535132616,NULL),(1853697219,5168596,1,792409,1,1,1,'A',1,0.964384,309,789834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',143.318,145326729,337380,NULL,'2019-07-13 18:04:26',1563041066,NULL),(1851082524,5168596,1,1772334,1,1,1,'S',1,0.99023,870,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 853, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 870}}',143.322,141349263,1094962,NULL,'2018-11-24 14:01:32',1543068092,NULL),(1854506479,5168596,1,1408434,0,1,1,'A',1,0.91153,398,682223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 876}}',143.397,146577631,781070,NULL,'2019-10-04 11:23:42',1570188222,NULL),(1849896339,5168596,1,244118,1,1,1,'A',1,0.995087,596,930380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 908, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',143.447,139434187,1005370,NULL,'2018-08-10 13:15:22',1533906922,NULL),(1848832136,5168596,1,1447507,0,1,1,'A',1,0.973384,1596,260782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1750, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1841}}',143.857,137799199,1054740,NULL,'2018-05-21 11:03:58',1526900638,NULL),(1851922710,5168596,1,544993,1,1,1,'A',1,0.965836,1015,819313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',144.248,142566209,1186490,NULL,'2019-02-03 14:05:41',1549202741,NULL),(1853294184,5168596,1,788126,1,1,1,'S',1,0.96,325,924274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',144.378,144722573,362146,NULL,'2019-06-07 20:08:23',1559938103,NULL),(1849242643,5168596,1,924562,1,1,1,'A',1,0.962864,829,824252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',144.399,138406714,1362090,NULL,'2018-06-20 17:57:33',1529517453,NULL),(1850133503,5168596,1,1362732,1,1,1,'S',1,0.986667,675,973928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',144.444,139692712,814830,NULL,'2018-08-22 17:49:29',1534960169,NULL),(1853638252,5168596,1,1411347,1,1,1,'A',1,0.993741,625,924743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',144.473,145234684,753690,NULL,'2019-07-07 20:18:42',1562530722,NULL),(1853185970,5168596,1,1946494,1,1,1,'S',1,0.988665,397,918185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',144.616,144535621,459630,NULL,'2019-05-28 15:47:41',1559058461,NULL),(1854659655,5168596,1,1946190,1,1,1,'S',1,0.97913,575,990114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 575}}',144.685,146780681,715030,NULL,'2019-10-18 20:53:51',1571432031,NULL),(1850997931,5168596,1,690498,1,1,1,'A',1,0.960815,369,785888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 591, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 638}}',144.897,141087321,693522,NULL,'2018-11-08 19:20:46',1541704846,NULL),(1853059281,5168596,1,1298825,0,1,1,'A',1,0.925222,255,694846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 701, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',145.041,144329238,670522,NULL,'2019-05-17 17:05:43',1558112743,NULL),(1850599092,5168596,1,1607509,1,1,1,'S',1,0.998971,486,1009747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',145.073,140440263,557946,NULL,'2018-10-01 16:47:07',1538412427,NULL),(1851399049,5168596,1,1607509,1,1,1,'S',1,0.998971,486,1009747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',145.073,141776467,557946,NULL,'2018-12-20 16:40:08',1545324008,NULL),(1850671388,5168596,1,1179365,1,1,1,'A',1,0.986947,603,894426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 860, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 881}}',145.112,140625414,1028226,NULL,'2018-10-12 16:22:46',1539361366,NULL),(1851771202,5168596,1,687089,1,1,1,'A',1,0.945946,455,742072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',145.139,142284143,506350,NULL,'2019-01-18 11:52:18',1547812338,NULL),(1848617965,5168596,1,155931,1,1,1,'S',1,0.993517,617,930082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609}, \"maximum_statistics\": {\"great\": 617}}',145.28,137610680,699710,NULL,'2018-05-12 07:48:39',1526111319,NULL),(1851170748,5168596,1,1826187,1,1,1,'S',1,0.993636,550,935111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',145.322,141257078,622350,NULL,'2018-11-18 17:56:18',1542563778,NULL),(1850447789,5168596,1,1443786,1,1,1,'A',1,0.959286,307,794275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',145.462,140296481,640232,NULL,'2018-09-23 15:59:26',1537718366,NULL),(1848832603,5168596,1,120080,1,1,1,'A',1,0.971904,659,823572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 872}}',145.547,137820559,942320,NULL,'2018-05-22 14:30:48',1526999448,NULL),(1873926109,5168596,1,1251145,1,1,1,'A',1,0.955446,470,804958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 926, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1010}}',145.697,175831743,1048332,NULL,'2022-11-22 22:52:34',1669157554,NULL),(1849858206,5168596,1,1307700,1,1,1,'A',1,0.983568,446,885657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 620, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',145.724,139317007,745470,NULL,'2018-08-04 20:11:03',1533413463,NULL),(1849098415,5168596,1,622287,1,1,1,'S',1,0.961066,976,812547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',145.975,138061915,1080760,NULL,'2018-06-03 10:08:29',1528020509,NULL),(1849894034,5168596,1,1078866,1,1,1,'S',1,0.983791,802,913871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',146.124,139583022,897130,NULL,'2018-08-17 10:21:57',1534501317,NULL),(1849151963,5168596,1,698251,1,1,1,'S',1,0.974379,1249,872986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1249}}',146.14,138344469,1444630,NULL,'2018-06-17 11:53:41',1529236421,NULL),(1855753937,5168596,1,2210846,1,1,1,'S',1,0.991354,694,989426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',146.264,148432809,854232,NULL,'2020-01-31 19:30:45',1580499045,NULL),(1848178430,5168596,1,815522,1,1,1,'S',1,0.983264,1195,874160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',146.448,136828487,1576680,NULL,'2018-04-03 15:29:20',1522769360,NULL),(1855268700,5168596,1,2223331,1,1,1,'A',1,0.908949,1078,678028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 89, \"great\": 2191, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2570}}',146.488,147553825,2372234,NULL,'2019-12-07 14:21:43',1575728503,NULL),(1855068349,5168596,1,2009868,1,1,1,'S',1,0.992487,599,988425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',146.497,147454676,757914,NULL,'2019-11-30 18:40:47',1575139247,NULL),(1850362263,5168596,1,1366524,1,1,1,'S',1,0.991863,553,930471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 544, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 553}}',146.498,140204857,693370,NULL,'2018-09-18 16:41:46',1537288906,NULL),(1851119689,5168596,1,483201,1,1,1,'S',1,0.979111,742,987436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 711, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 742}}',146.513,141372172,927080,NULL,'2018-11-25 17:45:01',1543167901,NULL),(1849783571,5168596,1,80658,1,1,1,'S',1,0.996644,745,945092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 740, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 745}}',146.748,139372381,919890,NULL,'2018-08-07 13:33:11',1533648791,NULL),(1851124308,5168596,1,978373,1,1,1,'S',1,0.996269,402,998195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',146.818,141218306,544564,NULL,'2018-11-16 19:36:45',1542397005,NULL),(1854152625,5168596,1,1041874,1,1,1,'A',1,0.954663,373,770636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',146.851,145957276,634626,NULL,'2019-08-21 18:44:00',1566413040,NULL),(1852317208,5168596,1,1092357,1,1,1,'A',1,0.932706,1091,753326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 1213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1382}}',146.87,143159701,1339304,NULL,'2019-03-11 14:55:02',1552316102,NULL),(1848576097,5168596,1,739698,1,1,1,'S',1,0.98503,835,876376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 810}, \"maximum_statistics\": {\"great\": 835}}',146.874,137296020,960520,NULL,'2018-04-27 10:29:46',1524824986,NULL),(1850132238,5168596,1,1227498,1,1,1,'A',1,0.97646,675,864284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1015, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1062}}',146.989,139703626,1120662,NULL,'2018-08-23 08:54:17',1535014457,NULL),(1848600231,5168596,1,1241841,1,1,1,'S',1,0.980465,947,896427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 910}, \"maximum_statistics\": {\"great\": 947}}',147.114,137301924,1065880,NULL,'2018-04-27 16:09:09',1524845349,NULL),(1871151561,5168596,1,1058367,1,1,1,'S',1,0.989915,942,923664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 923, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 942}}',147.24,171746252,1147500,NULL,'2022-05-08 14:25:02',1652019902,NULL),(1850505283,5168596,1,1254676,1,1,1,'S',1,0.987118,621,975118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',147.279,140341674,727506,NULL,'2018-09-26 12:06:32',1537963592,NULL),(1849911634,5168596,1,80658,1,1,1,'S',1,0.972483,745,928780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 745}}',147.442,139435035,927132,NULL,'2018-08-10 13:56:02',1533909362,NULL),(1850616221,5168596,1,651596,1,1,1,'A',1,0.973837,857,881252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860}}',147.471,140440651,982290,NULL,'2018-10-01 17:14:06',1538414046,NULL),(1851081057,5168596,1,441128,1,1,1,'A',1,0.968518,650,847718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1017, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',147.989,141356694,1209180,NULL,'2018-11-24 21:12:50',1543093970,NULL),(1855700765,5168596,1,1400842,1,1,1,'A',1,0.927833,853,720073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 89, \"great\": 2241, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2515}}',148.059,148341696,2336264,NULL,'2020-01-25 22:51:35',1579992695,NULL),(1852651404,5168596,1,1417326,1,1,1,'B',1,0.899065,516,766558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',148.139,143654650,620493,NULL,'2019-04-09 18:20:34',1554834034,NULL),(1849032892,5168596,1,537650,1,1,1,'A',1,0.964903,804,796317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 915}, \"maximum_statistics\": {\"great\": 983}}',148.412,138178988,1063270,NULL,'2018-06-09 08:03:05',1528531385,NULL),(1854665683,5168596,1,1949159,1,1,1,'S',1,0.995996,1124,948789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1115, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1124}}',148.631,146765560,1432110,NULL,'2019-10-17 18:55:40',1571338540,NULL),(1847903227,5168596,1,178026,1,1,1,'S',1,0.986502,852,922208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 829}, \"maximum_statistics\": {\"great\": 852}}',148.635,136416982,932410,NULL,'2018-03-13 18:36:51',1520966211,NULL),(1851154242,5168596,1,1677631,1,1,1,'A',1,0.967803,332,822781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',148.732,141238400,845954,NULL,'2018-11-17 19:10:59',1542481859,NULL),(1850442635,5168596,1,1514126,1,1,1,'S',1,0.993111,871,939353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 859, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',148.775,140363326,1026450,NULL,'2018-09-27 18:09:12',1538071752,NULL),(1850014928,5168596,1,366622,1,1,1,'A',1,0.992145,575,908628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1255, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',148.906,139434446,1512362,NULL,'2018-08-10 13:28:32',1533907712,NULL),(1853979935,5168596,1,800942,1,1,1,'A',1,0.960606,463,826104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',148.922,145607278,542630,NULL,'2019-07-30 21:53:15',1564523595,NULL),(1851266977,5168596,1,1602004,1,1,1,'S',1,0.997258,547,1006560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547}}',148.956,141518502,714587,NULL,'2018-12-04 19:44:48',1543952688,NULL),(1853876808,5168596,1,1826587,1,1,1,'A',1,0.951219,282,766696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 697}}',149.178,145621798,601120,NULL,'2019-07-31 20:27:51',1564604871,NULL),(1851319491,5168596,1,1649464,1,1,1,'A',1,0.978417,638,864061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 935, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 973}}',149.186,141743984,1091092,NULL,'2018-12-18 16:57:02',1545152222,NULL),(1854830035,5168596,1,2016673,1,1,1,'B',1,0.89777,461,645480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1121, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',149.187,146977681,1219498,NULL,'2019-10-31 20:52:44',1572555164,NULL),(1850482533,5168596,1,642647,1,1,1,'S',1,0.984163,442,910489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',149.205,140378793,512610,NULL,'2018-09-28 16:32:45',1538152365,NULL),(1855267187,5168596,1,2056114,1,1,1,'A',1,0.901326,335,635495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 85, \"great\": 1659, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1961}}',149.432,147553915,1751020,NULL,'2019-12-07 14:27:51',1575728871,NULL),(1850419276,5168596,1,399221,1,1,1,'A',1,0.931197,519,736661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 20, \"great\": 1756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2013}}',149.465,140341087,2002088,NULL,'2018-09-26 11:21:42',1537960902,NULL),(1851170944,5168596,1,1827228,1,1,1,'S',1,0.988722,798,927132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',149.482,141305496,947788,NULL,'2018-11-21 20:54:58',1542833698,NULL),(1849958277,5168596,1,879735,1,1,1,'A',1,0.978587,370,871159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',149.516,139434298,499790,NULL,'2018-08-10 13:20:45',1533907245,NULL),(1853675288,5168596,1,1860230,1,1,1,'S',1,0.98688,343,983307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',149.518,145182399,433136,NULL,'2019-07-04 17:58:35',1562263115,NULL),(1853959327,5168596,1,1688569,1,1,1,'S',1,0.997636,423,953279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',149.552,145605249,483330,NULL,'2019-07-30 19:09:44',1564513784,NULL),(1850651851,5168596,1,1567655,1,1,1,'S',1,0.973558,416,887872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',149.704,140527721,464480,NULL,'2018-10-06 18:10:07',1538849407,NULL),(1850578345,5168596,1,750226,1,1,1,'A',1,0.967391,582,846473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 607, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 644}}',149.723,140528240,736600,NULL,'2018-10-06 18:39:49',1538851189,NULL),(1851145431,5168596,1,369897,1,1,1,'A',1,0.968293,439,794268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',149.759,141319975,620128,NULL,'2018-11-22 20:36:51',1542919011,NULL),(1853203252,5168596,1,1475358,1,1,1,'S',1,0.965296,778,923464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 724, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 778}}',149.968,144410337,1082855,NULL,'2019-05-21 17:59:31',1558461571,NULL),(1850593196,5168596,1,310380,1,1,1,'S',1,0.98715,428,918960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',150.233,140467785,481770,NULL,'2018-10-03 12:58:39',1538571519,NULL),(1850760821,5168596,1,230523,1,1,1,'A',1,0.930812,486,727099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 948, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1084}}',150.435,140770069,1188810,NULL,'2018-10-20 20:50:05',1540068605,NULL),(1850405488,5168596,1,538050,1,1,1,'S',1,0.956208,1039,868249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 948, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1039}}',150.557,140269053,1469364,NULL,'2018-09-22 11:53:34',1537617214,NULL),(1851339942,5168596,1,1249502,1,1,1,'S',1,0.975434,692,890751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',150.61,141762890,785100,NULL,'2018-12-19 20:13:21',1545250401,NULL),(1850489322,5168596,1,1078890,1,1,1,'S',1,0.990153,914,932477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 896, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',150.631,140403169,1148560,NULL,'2018-09-29 18:54:41',1538247281,NULL),(1852406210,5168596,1,136400,1,1,1,'S',1,0.983278,598,904415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598}}',150.655,143206631,700000,NULL,'2019-03-14 19:35:46',1552592146,NULL),(1850757591,5168596,1,693117,1,1,1,'A',1,0.954065,607,794572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1513}}',151.328,140628398,1482768,NULL,'2018-10-12 19:19:59',1539371999,NULL),(1874906210,5168596,1,3827311,1,1,1,'S',1,0.996888,964,951392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 964}}',151.361,177470769,1174390,NULL,'2023-02-20 22:24:18',1676931858,NULL),(1850124112,5168596,1,137038,1,1,1,'S',1,0.97549,816,888524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 816}}',151.401,139693011,926990,NULL,'2018-08-22 18:07:40',1534961260,NULL),(1849930870,5168596,1,1607508,1,1,1,'S',1,0.986033,358,1005522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',151.438,139563105,412448,NULL,'2018-08-16 10:29:01',1534415341,NULL),(1853978476,5168596,1,1593828,1,1,1,'A',1,0.936364,319,749691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',151.44,145733701,588834,NULL,'2019-08-07 20:26:10',1565209570,NULL),(1851184597,5168596,1,1354037,1,1,1,'A',1,0.953368,430,808989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',151.473,141518322,581888,NULL,'2018-12-04 19:25:37',1543951537,NULL),(1854300334,5168596,1,1688435,0,1,1,'B',1,0.887538,420,577780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 816, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 987}}',151.49,146271049,715704,NULL,'2019-09-11 21:04:30',1568235870,NULL),(1850259599,5168596,1,808570,1,1,1,'A',1,0.993761,1088,925264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1110, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1122}}',151.587,139945318,1310930,NULL,'2018-09-04 10:49:14',1536058154,NULL),(1855980383,5168596,1,2097628,1,1,1,'A',1,0.923571,389,690950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 74, \"great\": 1853, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2100}}',151.761,148850589,1784012,NULL,'2020-02-23 17:23:01',1582478581,NULL),(1854970082,5168596,1,2102164,1,1,1,'S',1,0.978328,646,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',151.943,147252733,696990,NULL,'2019-11-17 15:20:15',1574004015,NULL),(1851228479,5168596,1,808570,1,1,1,'A',1,0.971925,940,903493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1063, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1122}}',152.01,141598740,1274265,NULL,'2018-12-09 14:11:40',1544364700,NULL),(1851411250,5168596,1,736720,1,1,1,'A',1,0.961912,472,778531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1234}}',152.141,141678378,1164222,NULL,'2018-12-14 21:19:35',1544822375,NULL),(1850360983,5168596,1,332943,1,1,1,'S',1,0.962882,1145,820589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1060, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1145}}',152.196,140126926,1311140,NULL,'2018-09-14 17:26:34',1536945994,NULL),(1850303661,5168596,1,412932,1,1,1,'S',1,0.976945,347,894241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',152.466,140188984,390960,NULL,'2018-09-17 16:12:30',1537200750,NULL),(1851223860,5168596,1,651244,1,1,1,'S',1,0.969557,542,836663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',152.577,141518290,585160,NULL,'2018-12-04 19:21:58',1543951318,NULL),(1858593120,5168596,1,1840320,1,1,1,'S',1,0.991935,682,1021185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 671, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 682}}',153.008,152706102,926687,NULL,'2020-07-14 19:28:25',1594754905,NULL),(1850184893,5168596,1,1489472,1,1,1,'S',1,0.994432,449,940071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',153.145,139833834,509090,NULL,'2018-08-29 17:33:34',1535564014,NULL),(1851057880,5168596,1,1331237,1,1,1,'A',1,0.94664,1209,737929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1132, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1265}}',153.369,141348898,1657340,NULL,'2018-11-24 13:44:33',1543067073,NULL),(1851263860,5168596,1,1750853,1,1,1,'S',1,0.995754,471,948226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',153.454,141597356,531420,NULL,'2018-12-09 12:48:56',1544359736,NULL),(1851860775,5168596,1,1600439,1,1,1,'A',1,0.925032,337,680444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 689, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 787}}',153.463,142533910,693676,NULL,'2019-02-01 21:04:06',1549055046,NULL),(1850685702,5168596,1,751211,1,1,1,'S',1,0.989888,445,930234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',153.685,140611401,484700,NULL,'2018-10-11 20:15:01',1539288901,NULL),(1852304090,5168596,1,145802,0,1,1,'A',1,0.963875,911,762545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 67, \"great\": 3778, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 4000}}',153.707,143106783,3016830,NULL,'2019-03-08 16:14:25',1552061665,NULL),(1852206875,5168596,1,1808989,1,1,1,'S',1,0.98234,453,909905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 437, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 453}}',154.169,143159518,550850,NULL,'2019-03-11 14:41:52',1552315312,NULL),(1850115307,5168596,1,932619,1,1,1,'S',1,0.974729,554,852444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',154.297,139648310,624410,NULL,'2018-08-20 12:22:02',1534767722,NULL),(1854851682,5168596,1,1858919,0,1,1,'A',1,0.902401,449,665481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',154.303,147026070,849606,NULL,'2019-11-03 14:11:18',1572790278,NULL),(1853421468,5168596,1,792712,1,1,1,'S',1,0.974462,372,848035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 372}}',154.306,144845098,401230,NULL,'2019-06-14 17:51:08',1560534668,NULL),(1850080042,5168596,1,1418602,1,1,1,'S',1,0.98927,699,926705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 699}}',154.381,139792612,879890,NULL,'2018-08-27 14:25:20',1535379920,NULL),(1855119336,5168596,1,1628026,1,1,1,'A',1,0.918227,361,695980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',154.393,147383006,709466,NULL,'2019-11-25 20:22:03',1574713323,NULL),(1851244648,5168596,1,111287,1,1,1,'S',1,0.988764,712,922786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 712}}',154.425,141486130,940350,NULL,'2018-12-02 16:45:22',1543769122,NULL),(1851718520,5168596,1,174817,1,1,1,'S',1,0.994331,441,944277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',154.516,142240737,499510,NULL,'2019-01-15 16:42:58',1547570578,NULL),(1850148127,5168596,1,1607508,1,1,1,'S',1,0.990223,358,1018943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',154.603,139883548,415118,NULL,'2018-09-01 08:25:44',1535790344,NULL),(1850720344,5168596,1,473603,1,1,1,'A',1,0.962842,554,809421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',154.644,140611596,905870,NULL,'2018-10-11 20:27:54',1539289674,NULL),(1850840240,5168596,1,782309,1,1,1,'A',1,0.97044,478,860326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',154.65,140902749,832870,NULL,'2018-10-28 14:29:41',1540736981,NULL),(1866966122,5168596,1,1379555,1,1,1,'S',1,0.994624,1116,944635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1104, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1116}}',154.656,165563116,1418330,NULL,'2021-09-04 22:52:40',1630795960,NULL),(1850274801,5168596,1,514456,1,1,1,'A',1,0.969277,731,812517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',154.685,139997533,919560,NULL,'2018-09-07 14:33:32',1536330812,NULL),(1850966036,5168596,1,948654,1,1,1,'S',1,0.98031,838,896214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',154.687,141088745,978670,NULL,'2018-11-08 21:21:22',1541712082,NULL),(1851399384,5168596,1,722224,1,1,1,'A',1,0.948366,526,738353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 1554, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1714}}',154.704,141711499,1651604,NULL,'2018-12-16 16:20:36',1544977236,NULL),(1852507637,5168596,1,1625589,1,1,1,'S',1,0.989601,577,982169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 577}}',154.725,143437754,740309,NULL,'2019-03-28 09:01:06',1553763666,NULL),(1854741579,5168596,1,1914719,1,1,1,'S',1,0.990678,590,1024477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',154.754,146813106,738003,NULL,'2019-10-20 18:21:36',1571595696,NULL),(1855249523,5168596,1,1844172,1,1,1,'S',1,0.998845,866,1011385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 866}}',155.066,147561851,1094520,NULL,'2019-12-07 23:12:07',1575760327,NULL),(1849951608,5168596,1,1558423,1,1,1,'S',1,0.99516,1033,946083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1023, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1033}}',155.196,139591366,1186260,NULL,'2018-08-17 18:21:43',1534530103,NULL),(1852484251,5168596,1,1931962,1,1,1,'S',1,0.97395,595,890124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',155.224,143567882,648040,NULL,'2019-04-04 20:04:10',1554408250,NULL),(1850360520,5168596,1,586601,1,1,1,'S',1,0.988916,812,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 794, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 812}}',155.256,140128183,933140,NULL,'2018-09-14 18:37:37',1536950257,NULL),(1849062842,5168596,1,729988,1,1,1,'A',1,0.958974,462,775489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 585}}',155.511,138102649,565084,NULL,'2018-06-05 11:09:50',1528196990,NULL),(1851114605,5168596,1,475965,1,1,1,'S',1,0.992599,1081,939290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1065, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1081}}',155.581,141371047,1320340,NULL,'2018-11-25 16:27:43',1543163263,NULL),(1848838682,5168596,1,564287,1,1,1,'S',1,0.986282,1057,899765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1057}}',155.644,137787269,1308680,NULL,'2018-05-20 17:31:16',1526837476,NULL),(1855545564,5168596,1,105472,1,1,1,'A',1,0.968571,868,849663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',155.654,148205132,1058940,NULL,'2020-01-17 15:37:36',1579275456,NULL),(1850461262,5168596,1,581141,1,1,1,'A',1,0.945605,951,763611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1025, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1149}}',155.823,140341497,1252248,NULL,'2018-09-26 11:51:52',1537962712,NULL),(1850941175,5168596,1,1477486,1,1,1,'S',1,0.980769,754,904835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 725, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',155.839,141056938,885290,NULL,'2018-11-06 18:11:02',1541527862,NULL),(1855440846,5168596,1,2140678,1,1,1,'S',1,0.967787,357,956912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',155.856,148041170,401577,NULL,'2020-01-06 20:12:23',1578341543,NULL),(1852199994,5168596,1,1860173,1,1,1,'S',1,0.988142,506,964667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',156.074,143170617,641970,NULL,'2019-03-12 10:39:28',1552387168,NULL),(1854408734,5168596,1,719587,0,1,1,'B',1,0.887387,170,540950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',156.184,146353104,526312,NULL,'2019-09-17 17:48:28',1568742508,NULL),(1854833194,5168596,1,1741806,1,1,1,'A',1,0.920784,137,637757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 517, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',156.264,146977626,395370,NULL,'2019-10-31 20:47:11',1572554831,NULL),(1849336884,5168596,1,865344,1,1,1,'A',1,0.946454,743,740197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1382}}',156.277,138580800,1532144,NULL,'2018-06-29 18:26:35',1530296795,NULL),(1868446246,5168596,1,2629207,1,1,1,'S',1,0.99223,1094,938136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1077, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1094}}',156.328,167733963,1274810,NULL,'2021-11-25 00:35:55',1637800555,NULL),(1851788555,5168596,1,543973,1,1,1,'A',1,0.988372,407,963195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 430}}',156.417,142240897,517614,NULL,'2019-01-15 16:55:08',1547571308,NULL),(1849997070,5168596,1,339132,0,1,1,'S',1,0.97832,738,899633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 706, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',156.803,139518960,857470,NULL,'2018-08-14 08:07:35',1534234055,NULL),(1852476682,5168596,1,1497765,1,1,1,'S',1,0.974432,704,918917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',156.805,143458562,737656,NULL,'2019-03-29 13:51:46',1553867506,NULL),(1850805483,5168596,1,1455300,1,1,1,'A',1,0.920122,497,797982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',156.857,140904276,859119,NULL,'2018-10-28 15:48:52',1540741732,NULL),(1850384900,5168596,1,363297,1,1,1,'A',1,0.964826,782,823670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1322}}',157.369,140090156,1415542,NULL,'2018-09-12 13:28:44',1536758924,NULL),(1854342969,5168596,1,792408,1,1,1,'S',1,0.956693,381,834847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',157.409,146253396,392930,NULL,'2019-09-10 12:04:44',1568117084,NULL),(1855263069,5168596,1,1628029,1,1,1,'S',1,0.997868,469,948882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',157.644,147619481,548060,NULL,'2019-12-11 20:44:42',1576097082,NULL),(1851949760,5168596,1,581185,1,1,1,'S',1,0.989748,634,913279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 634}}',158.258,142710556,770930,NULL,'2019-02-12 17:31:30',1549992690,NULL),(1848759136,5168596,1,242822,1,1,1,'A',1,0.973025,705,853497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1557}}',158.28,137820819,1874758,NULL,'2018-05-22 14:45:56',1527000356,NULL),(1850624372,5168596,1,211167,1,1,1,'S',1,0.992813,487,935524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',158.293,140439553,543530,NULL,'2018-10-01 16:04:29',1538409869,NULL),(1851206511,5168596,1,1477882,1,1,1,'S',1,0.975,620,884976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 620}}',158.338,141597317,694580,NULL,'2018-12-09 12:47:01',1544359621,NULL),(1848877990,5168596,1,154474,1,1,1,'S',1,0.985968,677,913966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',158.45,137994457,791422,NULL,'2018-05-31 09:10:28',1527757828,NULL),(1850715249,5168596,1,635375,1,1,1,'S',1,0.968966,725,829223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',158.458,140665256,874260,NULL,'2018-10-14 13:11:40',1539522700,NULL),(1849830552,5168596,1,866938,1,1,1,'S',1,0.977326,860,886489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 821}, \"maximum_statistics\": {\"great\": 860}}',158.497,139415795,956960,NULL,'2018-08-09 14:56:24',1533826584,NULL),(1851017066,5168596,1,720172,1,1,1,'A',1,0.956345,383,794394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',158.703,141121088,930866,NULL,'2018-11-10 17:27:03',1541870823,NULL),(1851522880,5168596,1,557814,1,1,1,'A',1,0.962832,480,812111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',159.064,141981061,1178806,NULL,'2018-12-31 18:36:42',1546281402,NULL),(1854894033,5168596,1,1236177,1,1,1,'A',1,0.925241,367,700370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 1106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1244}}',159.286,147170277,1080764,NULL,'2019-11-12 16:29:22',1573576162,NULL),(1850756822,5168596,1,1495746,1,1,1,'S',1,0.993902,1066,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1053, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066}}',159.307,140646836,1235640,NULL,'2018-10-13 15:47:40',1539445660,NULL),(1849143424,5168596,1,258252,1,1,1,'A',1,0.961715,677,806480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',159.332,138444734,1314478,NULL,'2018-06-22 16:28:57',1529684937,NULL),(1849966559,5168596,1,1493531,1,1,1,'S',1,0.981419,888,857158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',159.398,139562394,1065870,NULL,'2018-08-16 09:47:36',1534412856,NULL),(1850754032,5168596,1,362948,1,1,1,'A',1,0.98546,366,897953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',159.507,140665461,679150,NULL,'2018-10-14 13:24:00',1539523440,NULL),(1850567122,5168596,1,425890,1,1,1,'A',1,0.978558,769,865891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1053, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',159.633,140546920,1210302,NULL,'2018-10-07 16:28:31',1538929711,NULL),(1850052265,5168596,1,1140045,1,1,1,'S',1,0.989535,1290,984044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1290}}',159.648,139693235,1552008,NULL,'2018-08-22 18:21:59',1534962119,NULL),(1853504239,5168596,1,190779,1,1,1,'S',1,0.996016,502,896984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',159.692,145134624,512034,NULL,'2019-07-01 15:50:42',1561996242,NULL),(1850407612,5168596,1,153002,1,1,1,'S',1,0.988041,878,925924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 878}}',159.813,140341434,1045860,NULL,'2018-09-26 11:46:46',1537962406,NULL),(1850693312,5168596,1,1724662,1,1,1,'A',1,0.977124,505,867038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612}}',160.166,140788225,660400,NULL,'2018-10-21 18:18:17',1540145897,NULL),(1853144298,5168596,1,121335,0,1,1,'A',1,0.972973,663,866198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 713, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 740}}',160.266,144409802,885902,NULL,'2019-05-21 17:24:34',1558459474,NULL),(1852999249,5168596,1,1950088,1,1,1,'S',1,0.994024,502,944055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',160.287,144355394,545940,NULL,'2019-05-18 20:12:34',1558210354,NULL),(1853106555,5168596,1,1608085,1,1,1,'S',1,0.954545,143,900964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',160.32,144482163,126658,NULL,'2019-05-25 17:58:57',1558807137,NULL),(1859256642,5168596,1,515033,1,1,1,'S',1,0.990466,472,932740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',160.404,153985428,517340,NULL,'2020-08-30 20:10:16',1598818216,NULL),(1850992109,5168596,1,346774,1,1,1,'S',1,0.950945,1111,754189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',160.554,141124443,1231250,NULL,'2018-11-10 20:58:39',1541883519,NULL),(1859757493,5168596,1,2043188,1,1,1,'A',1,0.913462,358,652110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',160.723,154637886,677244,NULL,'2020-09-25 11:19:17',1601032757,NULL),(1850597216,5168596,1,185341,0,1,1,'A',1,0.963138,447,826739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',160.773,140469884,535980,NULL,'2018-10-03 15:10:58',1538579458,NULL),(1850785663,5168596,1,1777991,1,1,1,'A',1,0.986815,818,899743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 962, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 986}}',160.831,140788143,1200832,NULL,'2018-10-21 18:13:52',1540145632,NULL),(1850651981,5168596,1,143093,0,1,1,'A',1,0.936326,375,732842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',161.121,140518910,821450,NULL,'2018-10-06 10:33:29',1538822009,NULL),(1855553807,5168596,1,1099119,1,1,1,'S',1,0.967807,497,915698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',161.299,148262606,550140,NULL,'2020-01-20 22:45:17',1579560317,NULL),(1850883067,5168596,1,353600,1,1,1,'S',1,0.986446,996,907827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 969, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 996}}',161.479,140819994,1230520,NULL,'2018-10-23 19:26:19',1540322779,NULL),(1868423451,5168596,1,2591525,1,1,1,'S',1,0.992725,756,939528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',161.592,167687292,853724,NULL,'2021-11-22 23:55:27',1637625327,NULL),(1855553851,5168596,1,2230908,1,1,1,'S',1,0.995238,525,922121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',161.598,148224628,628692,NULL,'2020-01-18 17:10:17',1579367417,NULL),(1850962015,5168596,1,1571366,1,1,1,'S',1,0.990241,871,982615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',161.829,141143987,1097658,NULL,'2018-11-11 20:58:50',1541969930,NULL),(1853296127,5168596,1,792891,1,1,1,'S',1,0.990305,722,932973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 722}}',161.93,144668195,867420,NULL,'2019-06-04 18:48:54',1559674134,NULL),(1853053898,5168596,1,949650,1,1,1,'A',1,0.973291,355,806989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 936}}',161.979,144200175,923538,NULL,'2019-05-10 19:59:53',1557518393,NULL),(1850744658,5168596,1,125611,1,1,1,'S',1,0.993514,848,941673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',162.262,140714687,975190,NULL,'2018-10-17 19:18:18',1539803898,NULL),(1856224916,5168596,1,2230910,1,1,1,'B',1,0.899297,237,618948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 854}}',162.607,149122696,634870,NULL,'2020-03-09 22:16:30',1583792190,NULL),(1850235859,5168596,1,782844,1,1,1,'S',1,0.971901,605,877756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',162.738,139997461,693590,NULL,'2018-09-07 14:30:16',1536330616,NULL),(1853646429,5168596,1,206916,0,1,1,'A',1,0.933548,284,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 700, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 775}}',162.756,145182230,646108,NULL,'2019-07-04 17:47:23',1562262443,NULL),(1851742390,5168596,1,657509,1,1,1,'A',1,0.94,718,715027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 1311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1475}}',162.897,142255854,1335750,NULL,'2019-01-16 16:19:53',1547655593,NULL),(1851236778,5168596,1,1260122,1,1,1,'A',1,0.968439,402,835053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',162.991,141480819,639480,NULL,'2018-12-02 11:16:25',1543749385,NULL),(1849787884,5168596,1,1465472,1,1,1,'S',1,0.976796,668,892492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',163.113,139390760,739040,NULL,'2018-08-08 11:25:03',1533727503,NULL),(1873593251,5168596,1,2961786,1,1,1,'S',1,0.994573,737,934210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',163.129,175489894,877470,NULL,'2022-11-04 23:24:12',1667604252,NULL),(1851689319,5168596,1,1824706,1,1,1,'S',1,0.988494,478,912068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',163.215,142255950,568914,NULL,'2019-01-16 16:27:48',1547656068,NULL),(1850141160,5168596,1,674080,1,1,1,'A',1,0.981665,1147,872614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1309}}',163.5,139755134,1490200,NULL,'2018-08-25 18:11:03',1535220663,NULL),(1850657235,5168596,1,1130126,1,1,1,'S',1,0.958671,617,848552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 566, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 617}}',163.542,140595816,722300,NULL,'2018-10-10 19:22:53',1539199373,NULL),(1851164093,5168596,1,1517726,1,1,1,'A',1,0.957753,418,808117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 934, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',163.625,141238521,956380,NULL,'2018-11-17 19:19:16',1542482356,NULL),(1851249867,5168596,1,680920,1,1,1,'A',1,0.961948,625,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1222}}',163.671,141599101,1278454,NULL,'2018-12-09 14:32:15',1544365935,NULL),(1871065088,5168596,1,2363530,1,1,1,'S',1,0.994048,504,928477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',163.832,171678547,578070,NULL,'2022-05-05 22:20:58',1651789258,NULL),(1850741095,5168596,1,1051533,1,1,1,'S',1,0.984405,513,913152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',164.035,140759880,610472,NULL,'2018-10-20 11:58:13',1540036693,NULL),(1859424347,5168596,1,916603,1,1,1,'A',1,0.955069,1984,805537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 91, \"great\": 4041, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',164.059,154061103,4307202,NULL,'2020-09-02 21:43:54',1599083034,NULL),(1851199873,5168596,1,434870,1,1,1,'A',1,0.968996,1071,812954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1078, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1145}}',164.064,141489155,1353180,NULL,'2018-12-02 19:48:16',1543780096,NULL),(1849932264,5168596,1,1009532,1,1,1,'S',1,0.99714,874,949091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 874}}',164.128,139477789,1124830,NULL,'2018-08-12 10:54:13',1534071253,NULL),(1858785967,5168596,1,2237540,1,1,1,'S',1,0.994297,789,943313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 789}}',164.266,153233673,911396,NULL,'2020-08-02 21:05:39',1596402339,NULL),(1852308078,5168596,1,71408,1,1,1,'A',1,0.992278,883,924208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1021, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1036}}',164.538,143107171,1146458,NULL,'2019-03-08 16:39:39',1552063179,NULL),(1850691186,5168596,1,288342,1,1,1,'S',1,0.993994,999,941889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',164.766,140743811,1184928,NULL,'2018-10-19 16:04:45',1539965085,NULL),(1849894037,5168596,1,1467628,1,1,1,'S',1,0.979362,1066,863360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1022, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1066}}',165.002,139528539,1286270,NULL,'2018-08-14 17:28:35',1534267715,NULL),(1851292394,5168596,1,1772334,1,1,1,'S',1,0.993103,870,993116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 870}}',165.026,141415133,1138419,NULL,'2018-11-28 18:29:30',1543429770,NULL),(1850972820,5168596,1,315867,1,1,1,'A',1,0.953437,1027,748833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 1877, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2051}}',165.191,141186968,2198146,NULL,'2018-11-14 20:07:04',1542226024,NULL),(1848364607,5168596,1,778554,1,1,1,'A',1,0.977273,526,883115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 528}}',165.408,137173463,590460,NULL,'2018-04-21 07:27:59',1524295679,NULL),(1850670994,5168596,1,406790,1,1,1,'S',1,0.993455,382,927791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',165.618,140625935,445800,NULL,'2018-10-12 16:52:37',1539363157,NULL),(1855526433,5168596,1,2211190,1,1,1,'A',1,0.945205,311,751999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 794, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 876}}',165.657,148205538,788270,NULL,'2020-01-17 16:01:31',1579276891,NULL),(1851116504,5168596,1,649923,1,1,1,'S',1,0.970681,631,940851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',165.715,141257301,785372,NULL,'2018-11-18 18:13:14',1542564794,NULL),(1853000842,5168596,1,1899928,1,1,1,'S',1,0.997706,218,942406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',165.823,144355424,210390,NULL,'2019-05-18 20:13:52',1558210432,NULL),(1851959937,5168596,1,1417326,1,1,1,'S',1,0.993458,535,995661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',165.923,142753498,676277,NULL,'2019-02-15 14:41:29',1550241689,NULL),(1851911749,5168596,1,712745,1,1,1,'A',1,0.977809,708,890832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',166.456,142397839,778150,NULL,'2019-01-24 22:10:22',1548367822,NULL),(1851193413,5168596,1,1207948,1,1,1,'S',1,0.961219,1083,816750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 999, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',166.532,141564846,1222390,NULL,'2018-12-07 19:34:40',1544211280,NULL),(1850680949,5168596,1,425385,1,1,1,'A',1,0.966116,686,812920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1210}}',166.556,140743715,1368806,NULL,'2018-10-19 15:59:38',1539964778,NULL),(1854485507,5168596,1,169398,1,1,1,'S',1,0.995136,514,944157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',166.757,146389234,570490,NULL,'2019-09-20 15:20:53',1568992853,NULL),(1851169758,5168596,1,1752952,1,1,1,'S',1,0.980042,476,905407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',166.798,141257101,525970,NULL,'2018-11-18 17:58:13',1542563893,NULL),(1851280330,5168596,1,1450439,1,1,1,'S',1,0.992693,479,938762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479}}',166.993,141415352,538550,NULL,'2018-11-28 18:46:20',1543430780,NULL),(1855708120,5168596,1,1411652,1,1,1,'A',1,0.987762,232,886584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 280, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',166.994,148400665,305510,NULL,'2020-01-29 18:20:58',1580322058,NULL),(1855051537,5168596,1,1891660,1,1,1,'S',1,0.994318,880,943710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',167.03,147382963,1172300,NULL,'2019-11-25 20:18:33',1574713113,NULL),(1851857568,5168596,1,179318,1,1,1,'S',1,0.992683,410,926285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',167.692,142567053,471290,NULL,'2019-02-03 14:54:16',1549205656,NULL),(1853875604,5168596,1,86565,1,1,1,'A',1,0.969492,413,817331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 556, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 590}}',167.734,145591647,735236,NULL,'2019-07-29 22:48:21',1564440501,NULL),(1854730025,5168596,1,161422,0,1,1,'A',1,0.942786,422,744848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 926, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1005}}',167.744,146917458,842664,NULL,'2019-10-27 15:09:26',1572188966,NULL),(1852134125,5168596,1,694350,1,1,1,'A',1,0.948729,505,784357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1064, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1180}}',167.88,142816257,1248242,NULL,'2019-02-18 23:42:45',1550533365,NULL),(1853798388,5168596,1,554519,1,1,1,'A',1,0.971466,577,854064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1077, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1139}}',167.915,145539350,1284740,NULL,'2019-07-26 19:06:26',1564167986,NULL),(1855028175,5168596,1,1401983,1,1,1,'A',1,0.9368,331,723681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 1945, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2144}}',168.008,147350113,1967324,NULL,'2019-11-23 20:02:30',1574539350,NULL),(1851930854,5168596,1,1682931,1,1,1,'S',1,0.978306,484,898050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',168.229,142525427,578404,NULL,'2019-02-01 11:36:09',1549020969,NULL),(1855313636,5168596,1,2196393,1,1,1,'A',1,0.934242,367,700525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 48, \"great\": 1514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1688}}',168.304,147902594,1374978,NULL,'2019-12-29 14:11:35',1577628695,NULL),(1852985848,5168596,1,1891044,1,1,1,'S',1,0.994243,608,943836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',168.31,144329698,699230,NULL,'2019-05-17 17:32:16',1558114336,NULL),(1850083335,5168596,1,1422144,1,1,1,'S',1,0.977032,566,895347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 566}}',168.459,139755188,627170,NULL,'2018-08-25 18:14:03',1535220843,NULL),(1849993063,5168596,1,332273,1,1,1,'S',1,0.992278,777,938510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',168.632,139562209,885460,NULL,'2018-08-16 09:36:03',1534412163,NULL),(1848296536,5168596,1,722295,1,1,1,'S',1,0.981579,760,907089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 732}, \"maximum_statistics\": {\"great\": 760}}',168.696,136998893,892490,NULL,'2018-04-12 11:32:31',1523532751,NULL),(1850410231,5168596,1,711305,1,1,1,'A',1,0.958955,782,813022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 938}}',168.702,140255254,1017220,NULL,'2018-09-21 18:07:37',1537553257,NULL),(1853100095,5168596,1,313793,1,1,1,'S',1,0.993461,994,939537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 981, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 994}}',168.724,144409730,1163286,NULL,'2019-05-21 17:20:15',1558459215,NULL),(1855636714,5168596,1,2196763,1,1,1,'A',1,0.931423,748,719767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 1746, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1954}}',168.744,148262948,1723610,NULL,'2020-01-20 23:21:37',1579562497,NULL),(1855680796,5168596,1,1362671,1,1,1,'A',1,0.946477,528,796422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 684, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 738}}',168.778,148339521,836520,NULL,'2020-01-25 20:08:46',1579982926,NULL),(1851867899,5168596,1,1497904,1,1,1,'A',1,0.955078,301,773264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 959, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1024}}',169.336,142525587,952876,NULL,'2019-02-01 11:49:04',1549021744,NULL),(1856199158,5168596,1,2010393,1,1,1,'S',1,0.995736,469,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',169.414,149243965,565250,NULL,'2020-03-15 18:25:11',1584296711,NULL),(1850509048,5168596,1,132889,0,1,1,'A',1,0.983633,886,272426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 923, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',169.568,140394348,552281,NULL,'2018-09-29 11:14:13',1538219653,NULL),(1852151691,5168596,1,1658258,1,1,1,'A',1,0.953891,180,866623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',169.747,142861019,345860,NULL,'2019-02-21 19:04:30',1550775870,NULL),(1853936888,5168596,1,909503,1,1,1,'A',1,0.973586,978,867457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1275, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1344}}',170.319,145607185,1499840,NULL,'2019-07-30 21:45:01',1564523101,NULL),(1854924759,5168596,1,2003666,1,1,1,'S',1,0.996867,798,946704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 793, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 798}}',170.692,147287596,966390,NULL,'2019-11-19 21:52:14',1574200334,NULL),(1855659258,5168596,1,1313438,1,1,1,'S',1,0.974499,549,930650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',170.826,148474484,676704,NULL,'2020-02-02 22:18:34',1580681914,NULL),(1851932368,5168596,1,1700181,1,1,1,'A',1,0.960584,1124,255676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 2134, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2296}}',170.877,142434895,1355325,NULL,'2019-01-26 21:57:47',1548539867,NULL),(1851714767,5168596,1,788066,1,1,1,'S',1,0.996732,459,945745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',170.965,142240967,510800,NULL,'2019-01-15 17:00:21',1547571621,NULL),(1851128611,5168596,1,667685,1,1,1,'A',1,0.944489,666,752881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1234}}',171.03,141257960,1254322,NULL,'2018-11-18 19:01:43',1542567703,NULL),(1850091917,5168596,1,1504535,1,1,1,'A',1,0.959008,1487,248600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 1772, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1915}}',171.053,139744839,1119729,NULL,'2018-08-25 08:32:47',1535185967,NULL),(1854147707,5168596,1,2052081,1,1,1,'A',1,0.914621,288,661817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 896}}',171.077,145956965,766600,NULL,'2019-08-21 18:12:39',1566411159,NULL),(1853094940,5168596,1,665378,1,1,1,'A',1,0.986486,540,905573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 592}}',171.202,144481929,633890,NULL,'2019-05-25 17:46:12',1558806372,NULL),(1851127059,5168596,1,1116405,1,1,1,'S',1,0.98389,838,839751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 811, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 838}}',171.238,141257255,990850,NULL,'2018-11-18 18:10:03',1542564603,NULL),(1859412109,5168596,1,1982780,1,1,1,'S',1,0.99635,959,945944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 952, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 959}}',171.396,154061330,1143980,NULL,'2020-09-02 22:00:22',1599084022,NULL),(1850869793,5168596,1,340705,1,1,1,'S',1,0.987458,598,916958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',171.443,140908593,726380,NULL,'2018-10-28 20:19:41',1540757981,NULL),(1851400414,5168596,1,865236,1,1,1,'S',1,0.974684,553,940948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',171.529,141776519,633993,NULL,'2018-12-20 16:43:45',1545324225,NULL),(1851723166,5168596,1,303142,1,1,1,'A',1,0.992132,705,922832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1255, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',171.547,142241066,1544096,NULL,'2019-01-15 17:07:55',1547572075,NULL),(1854981568,5168596,1,65665,1,1,1,'A',1,0.942192,305,771292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',171.62,147273601,647058,NULL,'2019-11-18 21:47:49',1574113669,NULL),(1850328480,5168596,1,751189,1,1,1,'S',1,0.993295,522,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',171.664,140106955,594420,NULL,'2018-09-13 14:38:35',1536849515,NULL),(1851336173,5168596,1,795834,1,1,1,'S',1,0.957972,1499,799137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',171.826,141662421,1770600,NULL,'2018-12-13 20:17:38',1544732258,NULL),(1850358208,5168596,1,1362733,1,1,1,'S',1,0.987917,869,925127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 848, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 869}}',171.87,140020869,1009890,NULL,'2018-09-08 15:08:09',1536419289,NULL),(1860497432,5168596,1,2542875,1,1,1,'S',1,0.993293,820,941042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',171.932,155656566,876100,NULL,'2020-11-03 19:00:42',1604430042,NULL),(1854204622,5168596,1,1299287,1,1,1,'S',1,0.951178,594,793260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',172.118,146132566,654840,NULL,'2019-09-01 17:53:24',1567360404,NULL),(1853413539,5168596,1,1939223,0,1,1,'S',1,0.998039,255,954712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',172.219,144769801,251150,NULL,'2019-06-10 10:00:45',1560160845,NULL),(1850609820,5168596,1,1548238,1,1,1,'S',1,0.988095,252,881054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',172.548,140456887,320740,NULL,'2018-10-02 18:18:48',1538504328,NULL),(1854298145,5168596,1,368934,1,1,1,'A',1,0.973011,805,833775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1333, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1408}}',172.553,146174130,1662900,NULL,'2019-09-04 22:51:33',1567637493,NULL),(1850407849,5168596,1,1414455,1,1,1,'A',1,0.928808,211,748328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',172.615,140296507,499422,NULL,'2018-09-23 16:01:27',1537718487,NULL),(1853944678,5168596,1,394808,1,1,1,'A',1,0.951199,568,745823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 1100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1209}}',172.718,145733278,1102038,NULL,'2019-08-07 19:45:05',1565207105,NULL),(1850391775,5168596,1,1558423,1,1,1,'S',1,0.991288,1033,989222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1015, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1033}}',172.88,140127870,1225404,NULL,'2018-09-14 18:17:13',1536949033,NULL),(1853786064,5168596,1,1757218,1,1,1,'S',1,0.961707,457,847271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',172.96,145520142,507850,NULL,'2019-07-25 15:40:08',1564069208,NULL),(1856356986,5168596,1,1982790,1,1,1,'A',1,0.962238,597,904786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',173.022,149344013,814637,NULL,'2020-03-19 22:22:15',1584656535,NULL),(1854750147,5168596,1,1924484,1,1,1,'A',1,0.930759,243,679003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 1344, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1502}}',173.152,146855754,1190958,NULL,'2019-10-23 20:55:37',1571864137,NULL),(1853328826,5168596,1,822915,1,1,1,'A',1,0.95,262,743975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 646, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 710}}',173.165,144735075,614654,NULL,'2019-06-08 13:23:30',1560000210,NULL),(1851143301,5168596,1,135029,1,1,1,'S',1,0.98727,1414,921240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1414}}',173.35,141238012,1654108,NULL,'2018-11-17 18:41:51',1542480111,NULL),(1853696566,5168596,1,1588559,1,1,1,'S',1,0.985915,497,921492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',173.42,145264200,580240,NULL,'2019-07-09 18:50:00',1562698200,NULL),(1851120665,5168596,1,658387,1,1,1,'A',1,0.970326,676,800975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1348}}',173.459,141356189,1412268,NULL,'2018-11-24 20:39:56',1543091996,NULL),(1855397821,5168596,1,2255968,1,1,1,'A',1,0.977857,414,851701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 677, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 700}}',173.586,147902353,724912,NULL,'2019-12-29 13:59:01',1577627941,NULL),(1855651298,5168596,1,2204735,1,1,1,'A',1,0.945522,497,720814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 979, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1083}}',173.598,148291343,1044504,NULL,'2020-01-22 20:37:36',1579725456,NULL),(1854196325,5168596,1,1567655,1,1,1,'S',1,0.975962,416,944856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',173.744,146067739,481332,NULL,'2019-08-28 19:04:51',1567019091,NULL),(1851077417,5168596,1,1770954,1,1,1,'S',1,0.994737,1045,999000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1045}}',173.798,141337690,1292292,NULL,'2018-11-23 21:53:38',1543010018,NULL),(1851833564,5168596,1,1669583,1,1,1,'S',1,0.995885,486,948530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',173.932,142483460,574150,NULL,'2019-01-29 19:04:43',1548788683,NULL),(1851688392,5168596,1,260233,1,1,1,'S',1,0.990818,599,932308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',173.985,142240816,693040,NULL,'2019-01-15 16:48:40',1547570920,NULL),(1854730625,5168596,1,667687,1,1,1,'S',1,0.991135,1128,931787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1128}}',174.25,146884109,1316064,NULL,'2019-10-25 20:02:41',1572033761,NULL),(1854416901,5168596,1,1563156,1,1,1,'A',1,0.96732,185,816070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',174.41,146475297,268852,NULL,'2019-09-26 18:24:57',1569522297,NULL),(1850369832,5168596,1,621703,1,1,1,'A',1,0.961591,875,835392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',174.54,140128079,1702230,NULL,'2018-09-14 18:30:23',1536949823,NULL),(1854184913,5168596,1,1556963,1,1,1,'S',1,0.99228,842,938467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',174.562,145996803,973100,NULL,'2019-08-24 10:12:02',1566641522,NULL),(1852049854,5168596,1,254648,1,1,1,'X',1,1,452,954500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',174.579,142742202,538000,NULL,'2019-02-14 20:13:00',1550175180,NULL),(1854877830,5168596,1,1967051,1,1,1,'A',1,0.926147,519,685321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 65, \"great\": 1923, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2180}}',174.997,147095276,1846584,NULL,'2019-11-08 10:30:28',1573209028,NULL),(1851681007,5168596,1,1845315,1,1,1,'S',1,0.991254,343,924060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',175.151,142151846,378500,NULL,'2019-01-10 18:07:06',1547143626,NULL),(1857156299,5168596,1,2110652,1,1,1,'S',1,0.995734,586,938340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 586}}',175.284,150486469,780032,NULL,'2020-04-26 18:48:04',1587926884,NULL),(1853922791,5168596,1,351271,1,1,1,'A',1,0.970784,347,839589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 713, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 753}}',175.321,145733103,848010,NULL,'2019-08-07 19:29:15',1565206155,NULL),(1850735125,5168596,1,814566,0,1,1,'A',1,0.953674,216,764530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',175.377,140787678,546254,NULL,'2018-10-21 17:42:45',1540143765,NULL),(1852360795,5168596,1,1175132,1,1,1,'S',1,0.989474,475,928818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',175.463,143206847,553390,NULL,'2019-03-14 19:55:49',1552593349,NULL),(1872117016,5168596,1,3455633,1,1,1,'S',1,0.990868,657,896340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',175.47,173306953,789030,NULL,'2022-07-14 18:20:36',1657822836,NULL),(1851931489,5168596,1,1688361,1,1,1,'S',1,0.99537,540,943833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 540}}',175.524,142566365,663470,NULL,'2019-02-03 14:15:24',1549203324,NULL),(1854224095,5168596,1,798456,1,1,1,'S',1,0.973358,807,883546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 764, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',175.773,146120532,904280,NULL,'2019-09-01 00:31:12',1567297872,NULL),(1859547064,5168596,1,2208493,1,1,1,'A',1,0.919094,308,673418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 810, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 927}}',176.085,154234625,795226,NULL,'2020-09-09 21:31:33',1599687093,NULL),(1868407154,5168596,1,2366370,1,1,1,'S',1,0.990714,700,932908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',176.322,167746357,833130,NULL,'2021-11-25 14:40:54',1637851254,NULL),(1851001152,5168596,1,219571,1,1,1,'S',1,0.976169,1091,888154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1039, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1091}}',176.403,141102979,1347240,NULL,'2018-11-09 19:43:45',1541792625,NULL),(1851312266,5168596,1,763348,1,1,1,'A',1,0.949508,368,757916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 1414, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1525}}',176.432,141776333,1538556,NULL,'2018-12-20 16:31:37',1545323497,NULL),(1851078538,5168596,1,767924,1,1,1,'S',1,0.9893,514,922048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',176.579,141372248,604090,NULL,'2018-11-25 17:51:20',1543168280,NULL),(1853809417,5168596,1,132914,0,1,1,'A',1,0.950189,401,741942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1712, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1847}}',177.074,145519703,1558596,NULL,'2019-07-25 15:12:09',1564067529,NULL),(1851859685,5168596,1,180179,1,1,1,'S',1,0.990017,1152,928363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1152}}',177.306,142397529,1422740,NULL,'2019-01-24 21:42:30',1548366150,NULL),(1851216907,5168596,1,1722699,1,1,1,'A',1,0.980442,495,872881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 588}}',177.434,141416369,655150,NULL,'2018-11-28 20:12:36',1543435956,NULL),(1848805790,5168596,1,1093374,1,1,1,'S',1,0.962795,551,815430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',177.451,137820476,583640,NULL,'2018-05-22 14:26:01',1526999161,NULL),(1851976421,5168596,1,1514128,1,1,1,'A',1,0.946538,320,736913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',177.586,142710002,1026074,NULL,'2019-02-12 16:53:03',1549990383,NULL),(1850625757,5168596,1,342676,1,1,1,'S',1,0.985294,544,916760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',177.608,140505763,619940,NULL,'2018-10-05 17:35:27',1538760927,NULL),(1859345613,5168596,1,2361994,1,1,1,'A',1,0.936881,336,834576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',177.704,153985744,420034,NULL,'2020-08-30 20:28:49',1598819329,NULL),(1853446776,5168596,1,1876122,1,1,1,'A',1,0.993652,691,930461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1324, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1339}}',177.777,144919049,1577652,NULL,'2019-06-18 19:38:14',1560886694,NULL),(1854957871,5168596,1,1642680,1,1,1,'S',1,0.99856,1042,950740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1039, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1042}}',177.793,147159540,1346120,NULL,'2019-11-11 20:41:46',1573504906,NULL),(1850975396,5168596,1,813324,1,1,1,'S',1,0.996762,772,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',177.863,141137501,925440,NULL,'2018-11-11 14:17:43',1541945863,NULL),(1853142830,5168596,1,120132,0,1,1,'A',1,0.941737,664,760078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 1723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',177.976,144445145,1778124,NULL,'2019-05-23 19:45:26',1558640726,NULL),(1850858220,5168596,1,961417,1,1,1,'S',1,0.972358,615,883839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',177.987,140819762,704530,NULL,'2018-10-23 19:11:34',1540321894,NULL),(1853373112,5168596,1,1756838,1,1,1,'S',1,0.987522,561,917528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 547, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 561}}',178.046,144868511,701210,NULL,'2019-06-15 21:51:29',1560635489,NULL),(1856257264,5168596,1,1097096,1,1,1,'S',1,0.986616,523,915512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',178.098,149157198,569020,NULL,'2020-03-11 19:23:19',1583954599,NULL),(1850960218,5168596,1,1708929,1,1,1,'S',1,0.991471,469,916699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',178.155,141089066,572330,NULL,'2018-11-08 21:57:17',1541714237,NULL),(1850804847,5168596,1,886670,1,1,1,'S',1,0.985577,624,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',178.174,140834443,748960,NULL,'2018-10-24 18:14:48',1540404888,NULL),(1854741987,5168596,1,1427589,1,1,1,'S',1,0.972384,344,965732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',178.195,146742066,406070,NULL,'2019-10-15 20:08:04',1571170084,NULL),(1855840021,5168596,1,374422,0,1,1,'A',1,0.933455,427,707156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 1474, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1638}}',178.218,148637951,1456084,NULL,'2020-02-11 21:11:25',1581455485,NULL),(1850562563,5168596,1,167007,0,1,1,'A',1,0.971675,650,842595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1218}}',178.327,140420021,1247106,NULL,'2018-09-30 13:59:49',1538315989,NULL),(1850762532,5168596,1,699733,1,1,1,'A',1,0.960195,402,789292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 1639, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1746}}',178.44,140746244,1655068,NULL,'2018-10-19 18:51:04',1539975064,NULL),(1856487392,5168596,1,1643284,1,1,1,'S',1,0.984576,778,995302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',178.474,149522398,1036037,NULL,'2020-03-26 17:26:20',1585243580,NULL),(1851165329,5168596,1,1433538,1,1,1,'S',1,0.995049,707,945294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 707}}',178.987,141257428,882430,NULL,'2018-11-18 18:24:16',1542565456,NULL),(1849830753,5168596,1,1408975,1,1,1,'S',1,0.988731,1198,928317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1171, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1198}}',179.017,139368191,1454280,NULL,'2018-08-07 09:06:17',1533632777,NULL),(1850848458,5168596,1,630747,1,1,1,'S',1,0.989523,859,929777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 859}}',179.02,140903555,996100,NULL,'2018-10-28 15:08:41',1540739321,NULL),(1851933087,5168596,1,1704915,1,1,1,'A',1,0.94174,1185,792312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1118, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1253}}',179.081,142499109,1441046,NULL,'2019-01-30 18:56:59',1548874619,NULL),(1852102467,5168596,1,1427588,1,1,1,'S',1,0.997984,496,951890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',179.247,142860754,571850,NULL,'2019-02-21 18:40:54',1550774454,NULL),(1851977453,5168596,1,96139,1,1,1,'S',1,0.987705,610,925011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',179.319,142753358,720730,NULL,'2019-02-15 14:34:05',1550241245,NULL),(1852686411,5168596,1,1551443,1,1,1,'A',1,0.990566,648,915591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',179.375,143654597,894406,NULL,'2019-04-09 18:16:58',1554833818,NULL),(1852059911,5168596,1,1669583,1,1,1,'S',1,0.978395,486,946821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',179.586,142758356,575232,NULL,'2019-02-15 19:42:43',1550259763,NULL),(1868401268,5168596,1,2358277,1,1,1,'S',1,0.991667,600,933552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',179.607,167687239,740314,NULL,'2021-11-22 23:50:48',1637625048,NULL),(1853411490,5168596,1,958624,0,1,1,'A',1,0.964286,260,829334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',179.868,144918903,510508,NULL,'2019-06-18 19:27:11',1560886031,NULL),(1854142900,5168596,1,832841,1,1,1,'A',1,0.978336,679,828720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1154}}',180.055,146066457,1177310,NULL,'2019-08-28 17:24:32',1567013072,NULL),(1851414215,5168596,1,1464220,1,1,1,'S',1,0.981656,1063,900982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1024, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',180.33,141618827,1217240,NULL,'2018-12-10 19:55:12',1544471712,NULL),(1850698684,5168596,1,1470144,1,1,1,'S',1,0.993046,719,935500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',180.537,140788510,787540,NULL,'2018-10-21 18:36:48',1540147008,NULL),(1850703575,5168596,1,1224759,0,1,1,'A',1,0.989399,362,905547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',180.562,140759784,580900,NULL,'2018-10-20 11:51:52',1540036312,NULL),(1853293592,5168596,1,1331547,1,1,1,'S',1,0.991639,598,928312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',180.672,144669649,658980,NULL,'2019-06-04 20:27:55',1559680075,NULL),(1853163954,5168596,1,1285331,1,1,1,'S',1,0.976821,453,895163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',180.864,144395099,521460,NULL,'2019-05-20 19:08:24',1558379304,NULL),(1850598839,5168596,1,1205385,1,1,1,'S',1,0.980036,551,897974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',180.917,140527976,691770,NULL,'2018-10-06 18:25:19',1538850319,NULL),(1850547715,5168596,1,159370,1,1,1,'S',1,0.98642,810,921001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',180.972,140522536,901276,NULL,'2018-10-06 14:05:08',1538834708,NULL),(1854149205,5168596,1,687275,1,1,1,'A',1,0.975181,493,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 967}}',181.245,145957045,1009586,NULL,'2019-08-21 18:20:54',1566411654,NULL),(1851036525,5168596,1,241858,1,1,1,'S',1,0.971729,619,880341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 584, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',181.337,141124271,769180,NULL,'2018-11-10 20:45:43',1541882743,NULL),(1870829993,5168596,1,568435,1,1,1,'S',1,0.984375,960,914929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 930, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 960}}',181.661,171355255,1212620,NULL,'2022-04-21 23:30:26',1650583826,NULL),(1868560078,5168596,1,2773285,1,1,1,'S',1,0.983432,845,913958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 817, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 845}}',181.906,167931973,1041900,NULL,'2021-12-02 23:46:00',1638488760,NULL),(1851917674,5168596,1,389398,1,1,1,'A',1,0.97226,1595,849722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 2081, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2199}}',182.083,142397950,2710270,NULL,'2019-01-24 22:23:01',1548368581,NULL),(1850712430,5168596,1,793190,1,1,1,'S',1,0.966839,965,825482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',182.234,140743430,1094630,NULL,'2018-10-19 15:44:22',1539963862,NULL),(1851744874,5168596,1,1433905,1,1,1,'S',1,0.995377,649,940888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',182.289,142331761,768040,NULL,'2019-01-20 20:20:42',1548015642,NULL),(1850911173,5168596,1,1754401,1,1,1,'S',1,0.996212,396,940850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',182.451,140902905,446490,NULL,'2018-10-28 14:37:59',1540737479,NULL),(1853459595,5168596,1,667758,1,1,1,'S',1,0.985356,478,919219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',182.455,144769615,518982,NULL,'2019-06-10 09:43:12',1560159792,NULL),(1855740350,5168596,1,1026948,1,1,1,'A',1,0.905076,267,616781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',182.496,148483401,667832,NULL,'2020-02-03 13:41:10',1580737270,NULL),(1850685171,5168596,1,167980,0,1,1,'A',1,0.967583,265,800455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',182.523,140746391,457786,NULL,'2018-10-19 19:02:26',1539975746,NULL),(1855364365,5168596,1,1748562,1,1,1,'A',1,0.919697,451,686648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 55, \"great\": 1717, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1980}}',182.86,147726865,1785378,NULL,'2019-12-18 21:44:39',1576705479,NULL),(1850653802,5168596,1,1124531,1,1,1,'S',1,0.970588,646,872138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',183.029,140440003,767200,NULL,'2018-10-01 16:30:29',1538411429,NULL),(1854864935,5168596,1,1954564,1,1,1,'S',1,0.956265,423,885226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',183.128,147003473,493740,NULL,'2019-11-02 11:28:06',1572694086,NULL),(1851181678,5168596,1,1465045,1,1,1,'A',1,0.961262,604,810445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1949}}',183.183,141532924,1852756,NULL,'2018-12-05 18:50:22',1544035822,NULL),(1850453240,5168596,1,1194879,1,1,1,'S',1,0.980714,700,906327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',183.638,140341536,817020,NULL,'2018-09-26 11:55:34',1537962934,NULL),(1852517656,5168596,1,1815528,1,1,1,'A',1,0.944195,516,742040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1204, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1335}}',184.158,143568255,1498012,NULL,'2019-04-04 20:35:51',1554410151,NULL),(1853258514,5168596,1,1551563,1,1,1,'S',1,0.988818,313,1012837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',184.446,144722522,395493,NULL,'2019-06-07 20:05:24',1559937924,NULL),(1851771297,5168596,1,1021969,1,1,1,'A',1,0.973151,711,867548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1087, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136}}',184.585,142237644,1219514,NULL,'2019-01-15 13:11:47',1547557907,NULL),(1852161929,5168596,1,1878218,1,1,1,'S',1,0.989185,601,927788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',184.73,142832002,760068,NULL,'2019-02-19 22:14:31',1550614471,NULL),(1851902993,5168596,1,831004,1,1,1,'S',1,0.995495,666,944203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 666}}',184.906,142483339,764488,NULL,'2019-01-29 18:54:17',1548788057,NULL),(1855368352,5168596,1,1166211,1,1,1,'S',1,0.986046,645,918464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 645}}',185.307,147838924,743500,NULL,'2019-12-25 19:31:29',1577302289,NULL),(1850390846,5168596,1,1073782,1,1,1,'S',1,0.977658,649,892535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',185.394,140201633,769760,NULL,'2018-09-18 13:24:58',1537277098,NULL),(1851078323,5168596,1,1467254,1,1,1,'S',1,0.973279,1104,830225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1045, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1104}}',185.404,141348738,1405170,NULL,'2018-11-24 13:36:22',1543066582,NULL),(1859498864,5168596,1,2406327,1,1,1,'S',1,0.980874,366,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',185.537,154288139,386740,NULL,'2020-09-12 00:10:59',1599869459,NULL),(1850936564,5168596,1,1558765,1,1,1,'S',1,0.992557,1142,934546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1142}}',185.762,141103057,1381130,NULL,'2018-11-09 19:48:27',1541792907,NULL),(1851029324,5168596,1,1685552,1,1,1,'A',1,0.983577,816,880899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1062, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1096}}',185.84,141057059,1266462,NULL,'2018-11-06 18:22:55',1541528575,NULL),(1853187132,5168596,1,1946496,1,1,1,'S',1,0.961279,297,917031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',185.861,144481994,340154,NULL,'2019-05-25 17:49:43',1558806583,NULL),(1854813951,5168596,1,1717859,1,1,1,'A',1,0.937422,286,705871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 1446, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1606}}',185.882,146977603,1342478,NULL,'2019-10-31 20:45:16',1572554716,NULL),(1853394505,5168596,1,217255,1,1,1,'S',1,0.984615,585,917054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',185.93,144769464,631070,NULL,'2019-06-10 09:30:03',1560159003,NULL),(1853899449,5168596,1,99342,1,1,1,'S',1,0.975528,899,888766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',186.041,145733678,995880,NULL,'2019-08-07 20:24:00',1565209440,NULL),(1850044913,5168596,1,168069,1,1,1,'A',1,0.976393,965,878833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 2020, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2118}}',186.127,139703759,2350320,NULL,'2018-08-23 09:03:37',1535015017,NULL),(1850571266,5168596,1,1033930,1,1,1,'S',1,0.985442,996,919502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 967, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 996}}',186.144,140456997,1157560,NULL,'2018-10-02 18:26:13',1538504773,NULL),(1851973694,5168596,1,1131902,1,1,1,'A',1,0.960396,376,888799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 750, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',186.2,142771281,846237,NULL,'2019-02-16 13:22:11',1550323331,NULL),(1853352402,5168596,1,1514125,1,1,1,'A',1,0.981497,566,874232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',186.271,144861585,1164286,NULL,'2019-06-15 14:42:05',1560609725,NULL),(1853173182,5168596,1,1863710,1,1,1,'A',1,0.995246,1113,938449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1147, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1157}}',186.281,144481888,1365700,NULL,'2019-05-25 17:43:54',1558806234,NULL),(1851803402,5168596,1,1182383,1,1,1,'S',1,0.993865,652,943045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 652}}',186.301,142256304,786674,NULL,'2019-01-16 16:54:06',1547657646,NULL),(1853971415,5168596,1,1313624,1,1,1,'S',1,0.993538,619,939329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 611, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 619}}',186.316,145717329,739870,NULL,'2019-08-06 19:13:26',1565118806,NULL),(1851975166,5168596,1,179318,1,1,1,'S',1,0.992683,410,982968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',186.321,142758387,491598,NULL,'2019-02-15 19:44:26',1550259866,NULL),(1850761552,5168596,1,1501236,1,1,1,'S',1,0.978761,1130,899857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',186.52,140647124,1297710,NULL,'2018-10-13 16:01:45',1539446505,NULL),(1851023772,5168596,1,858745,1,1,1,'S',1,0.968193,786,863490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',186.577,141186672,920310,NULL,'2018-11-14 19:46:00',1542224760,NULL),(1851133694,5168596,1,352605,1,1,1,'A',1,0.975089,224,820461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 539, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 562}}',186.6,141305518,526822,NULL,'2018-11-21 20:56:46',1542833806,NULL),(1852579422,5168596,1,1954564,1,1,1,'S',1,0.991726,423,929996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',186.738,143568040,493020,NULL,'2019-04-04 20:18:10',1554409090,NULL),(1850450219,5168596,1,1187765,1,1,1,'S',1,0.977906,1041,898035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 995, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1041}}',186.825,140341382,1251412,NULL,'2018-09-26 11:42:38',1537962158,NULL),(1853517000,5168596,1,110148,0,1,1,'A',1,0.93239,212,685287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 847, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',187.047,145134863,817920,NULL,'2019-07-01 16:07:04',1561997224,NULL),(1853149949,5168596,1,1265768,1,1,1,'S',1,0.994924,788,941783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',187.098,144522423,923670,NULL,'2019-05-27 19:17:02',1558984622,NULL),(1854191138,5168596,1,1274016,1,1,1,'A',1,0.969377,272,800125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',187.266,146066572,819130,NULL,'2019-08-28 17:32:30',1567013550,NULL),(1854150844,5168596,1,1649601,1,1,1,'S',1,0.996235,664,949620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',187.843,146051147,764120,NULL,'2019-08-27 17:44:54',1566927894,NULL),(1851019744,5168596,1,386782,1,1,1,'A',1,0.983796,371,894285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',188.218,141043395,671396,NULL,'2018-11-05 19:10:34',1541445034,NULL),(1855374228,5168596,1,1346288,1,1,1,'S',1,0.991266,458,929988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',188.24,147724546,504750,NULL,'2019-12-18 18:17:50',1576693070,NULL),(1853354358,5168596,1,315418,1,1,1,'S',1,0.980716,363,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',188.451,144861307,401120,NULL,'2019-06-15 14:26:56',1560608816,NULL),(1850681582,5168596,1,1458982,1,1,1,'A',1,0.979879,495,898861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',188.583,140746273,559140,NULL,'2018-10-19 18:53:02',1539975182,NULL),(1851260351,5168596,1,1598892,0,1,1,'A',1,0.941077,393,367316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594}}',189.024,141587674,395572,NULL,'2018-12-08 23:33:08',1544311988,NULL),(1854561732,5168596,1,2121091,1,1,1,'S',1,0.989574,1103,927811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1103}}',189.211,146577596,1301590,NULL,'2019-10-04 11:21:01',1570188061,NULL),(1850551781,5168596,1,81924,1,1,1,'S',1,0.991554,888,924027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 873}, \"maximum_statistics\": {\"great\": 888}}',189.294,140564839,1047170,NULL,'2018-10-08 18:31:31',1539023491,NULL),(1850942603,5168596,1,770474,1,1,1,'S',1,0.986922,497,923531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',189.317,141201026,588180,NULL,'2018-11-15 18:53:51',1542308031,NULL),(1855666312,5168596,1,2045278,1,1,1,'A',1,0.921333,365,692456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 59, \"great\": 1639, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1875}}',189.443,148307427,1620176,NULL,'2020-01-23 22:43:05',1579819385,NULL),(1853156137,5168596,1,1417325,1,1,1,'S',1,0.962264,424,942554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 424}}',189.513,144523386,549413,NULL,'2019-05-27 20:21:21',1558988481,NULL),(1849893797,5168596,1,1078865,1,1,1,'S',1,0.977119,590,983154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',189.533,139562067,698976,NULL,'2018-08-16 09:26:59',1534411619,NULL),(1853628395,5168596,1,332272,1,1,1,'A',1,0.982085,614,882700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',189.549,145346554,946086,NULL,'2019-07-14 22:44:00',1563144240,NULL),(1852511971,5168596,1,1721329,1,1,1,'S',1,0.978261,759,896487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 759}}',189.609,143568070,932480,NULL,'2019-04-04 20:20:40',1554409240,NULL),(1854180538,5168596,1,1427588,1,1,1,'S',1,0.978831,496,951404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',189.693,145970691,582198,NULL,'2019-08-22 16:54:40',1566492880,NULL),(1850412325,5168596,1,1654895,0,1,1,'A',1,0.956608,455,817832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',189.702,140253412,501372,NULL,'2018-09-21 16:28:26',1537547306,NULL),(1850988794,5168596,1,1666253,1,1,1,'A',1,0.983859,871,893740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1291, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1332}}',189.949,141141754,1659218,NULL,'2018-11-11 18:30:55',1541961055,NULL),(1851091590,5168596,1,1476226,1,1,1,'A',1,0.979904,934,865227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1244}}',189.972,141239236,1413542,NULL,'2018-11-17 20:06:31',1542485191,NULL),(1853090292,5168596,1,803215,1,1,1,'S',1,0.989888,890,983033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 872, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 890}}',190.074,144349408,1154448,NULL,'2019-05-18 15:05:40',1558191940,NULL),(1863242319,5168596,1,2410956,1,1,1,'S',1,0.994455,541,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',190.154,160064593,590060,NULL,'2021-03-24 23:17:18',1616627838,NULL),(1849893768,5168596,1,1078865,1,1,1,'S',1,0.977966,590,986476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',190.326,139518872,701271,NULL,'2018-08-14 08:00:08',1534233608,NULL),(1851036448,5168596,1,241818,1,1,1,'S',1,0.982143,560,908335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',190.558,141087597,671750,NULL,'2018-11-08 19:39:18',1541705958,NULL),(1852454599,5168596,1,1771859,1,1,1,'A',1,0.977759,395,870473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',190.579,143437958,636866,NULL,'2019-03-28 09:22:28',1553764948,NULL),(1850899245,5168596,1,703829,1,1,1,'A',1,0.96639,843,824517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1244, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1324}}',190.593,140936548,1446264,NULL,'2018-10-30 17:09:41',1540919381,NULL),(1855071866,5168596,1,1815346,1,1,1,'A',1,0.932015,370,701245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 49, \"great\": 1841, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',190.734,147361988,1918696,NULL,'2019-11-24 12:07:11',1574597231,NULL),(1870935942,5168596,1,3408376,1,1,1,'S',1,0.99314,656,940623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 656}}',190.828,171484349,745960,NULL,'2022-04-27 13:13:44',1651065224,NULL),(1855364534,5168596,1,1617638,1,1,1,'A',1,0.944984,490,742623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 1969, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2163}}',191.004,147741220,2056010,NULL,'2019-12-19 21:41:21',1576791681,NULL),(1855581144,5168596,1,2246165,1,1,1,'S',1,0.986607,672,919146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',191.966,148205595,780840,NULL,'2020-01-17 16:04:22',1579277062,NULL),(1859484796,5168596,1,1806900,1,1,1,'A',1,0.932635,1174,757784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 88, \"great\": 2278, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2531}}',192.46,154061539,2787924,NULL,'2020-09-02 22:13:58',1599084838,NULL),(1855124903,5168596,1,1637636,0,1,1,'A',1,0.939232,598,744494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 1704, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',192.486,147513121,1888482,NULL,'2019-12-04 20:59:02',1575493142,NULL),(1851883233,5168596,1,1509442,1,1,1,'A',1,0.979463,948,943444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1266}}',192.512,142498923,1398163,NULL,'2019-01-30 18:39:50',1548873590,NULL),(1854830187,5168596,1,2016674,1,1,1,'S',1,0.986673,1013,921450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 986, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',192.595,147026258,1223940,NULL,'2019-11-03 14:20:28',1572790828,NULL),(1853075190,5168596,1,1774122,1,1,1,'A',1,0.984195,405,891147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1016, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1044}}',192.725,144355528,1230112,NULL,'2019-05-18 20:19:42',1558210782,NULL),(1855650798,5168596,1,89910,1,1,1,'S',1,0.988839,1120,928891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1120}}',192.856,148153607,1187690,NULL,'2020-01-13 22:47:52',1578955672,NULL),(1851268222,5168596,1,365129,1,1,1,'A',1,0.986981,1181,913368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1201, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1229}}',193.223,141518432,1518526,NULL,'2018-12-04 19:36:59',1543952219,NULL),(1851714719,5168596,1,173361,0,1,1,'S',1,0.987705,732,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',193.393,142358997,832380,NULL,'2019-01-22 14:46:03',1548168363,NULL),(1852998331,5168596,1,1502284,1,1,1,'S',1,0.985632,522,917337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 522}}',193.421,144354641,622270,NULL,'2019-05-18 19:26:16',1558207576,NULL),(1853643843,5168596,1,354144,1,1,1,'S',1,0.997534,811,949817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 807, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 811}}',193.451,145197502,1077814,NULL,'2019-07-05 16:20:34',1562343634,NULL),(1853099169,5168596,1,671177,1,1,1,'A',1,0.987559,796,907118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 825, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 844}}',193.514,144536272,975566,NULL,'2019-05-28 16:29:54',1559060994,NULL),(1851976383,5168596,1,179536,0,1,1,'S',1,0.996982,497,951448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',193.846,142642543,561220,NULL,'2019-02-08 14:42:38',1549636958,NULL),(1853125909,5168596,1,1231520,1,1,1,'A',1,0.94428,575,752288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',193.903,144481810,1051908,NULL,'2019-05-25 17:38:42',1558805922,NULL),(1851500469,5168596,1,1461317,1,1,1,'S',1,0.980273,659,902753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',193.988,141870529,812630,NULL,'2018-12-25 17:37:17',1545759437,NULL),(1851894163,5168596,1,1625591,1,1,1,'S',1,0.990956,774,933640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 760, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 774}}',194.161,142394240,954736,NULL,'2019-01-24 17:35:23',1548351323,NULL),(1851744301,5168596,1,661516,0,1,1,'A',1,0.952147,297,774742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 741, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 815}}',194.495,142205014,798534,NULL,'2019-01-13 13:12:21',1547385141,NULL),(1853945671,5168596,1,1676494,1,1,1,'A',1,0.961682,881,840683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 1510, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1605}}',194.505,145606808,1733380,NULL,'2019-07-30 21:16:16',1564521376,NULL),(1850601904,5168596,1,1363164,1,1,1,'S',1,0.986254,582,915746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 582}}',194.562,140546271,755476,NULL,'2018-10-07 15:52:19',1538927539,NULL),(1855002209,5168596,1,1417325,1,1,1,'S',1,0.96816,424,958917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 424}}',194.567,147273897,551927,NULL,'2019-11-18 22:14:41',1574115281,NULL),(1853543262,5168596,1,1128261,1,1,1,'S',1,0.979516,537,863739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',195.375,145018841,560810,NULL,'2019-06-24 15:16:28',1561389388,NULL),(1850406115,5168596,1,1145548,1,1,1,'S',1,0.985531,622,917547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 604, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 622}}',195.475,140296432,725920,NULL,'2018-09-23 15:57:22',1537718242,NULL),(1851353111,5168596,1,106361,1,1,1,'S',1,0.991952,994,932581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 978, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 994}}',195.706,141711642,1230920,NULL,'2018-12-16 16:29:15',1544977755,NULL),(1852317310,5168596,1,786903,1,1,1,'A',1,0.973926,387,862668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',195.71,143149076,726718,NULL,'2019-03-10 19:46:47',1552247207,NULL),(1859480036,5168596,1,2470783,1,1,1,'S',1,0.994565,184,944836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',195.868,154060708,182410,NULL,'2020-09-02 21:20:18',1599081618,NULL),(1850533280,5168596,1,991780,1,1,1,'S',1,0.979228,674,902440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',196.232,140506365,743990,NULL,'2018-10-05 18:09:15',1538762955,NULL),(1851366187,5168596,1,819316,0,1,1,'S',1,0.991296,517,935849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 517}}',196.312,141776011,607540,NULL,'2018-12-20 16:12:41',1545322361,NULL),(1855256992,5168596,1,331987,0,1,1,'S',1,0.984152,631,915107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',196.423,147525720,700590,NULL,'2019-12-05 19:35:48',1575574548,NULL),(1851928669,5168596,1,69439,0,1,1,'A',1,0.976977,434,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',196.473,142411421,1043870,NULL,'2019-01-25 17:36:08',1548437768,NULL),(1850924921,5168596,1,161256,1,1,1,'S',1,0.995265,528,945397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',196.735,141088279,590270,NULL,'2018-11-08 20:38:53',1541709533,NULL),(1854256029,5168596,1,1196433,1,1,1,'S',1,0.995614,570,943679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',196.742,146183923,666080,NULL,'2019-09-05 17:50:18',1567705818,NULL),(1855613533,5168596,1,1434483,1,1,1,'A',1,0.944128,528,745866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 2071, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2282}}',196.812,148243273,2167730,NULL,'2020-01-19 17:40:49',1579455649,NULL),(1851085475,5168596,1,1472887,1,1,1,'A',1,0.952286,370,764001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 928, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1006}}',196.936,141356586,901724,NULL,'2018-11-24 21:04:17',1543093457,NULL),(1868573808,5168596,1,1872996,1,1,1,'S',1,0.987988,999,973364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999}}',196.958,167932262,1343568,NULL,'2021-12-03 00:04:45',1638489885,NULL),(1853171628,5168596,1,1666641,1,1,1,'S',1,0.989279,513,929632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',197.072,144523232,574990,NULL,'2019-05-27 20:10:41',1558987841,NULL),(1853309414,5168596,1,644447,1,1,1,'A',1,0.977495,376,864251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',197.448,144648720,544918,NULL,'2019-06-03 16:12:23',1559578343,NULL),(1851113745,5168596,1,200143,1,1,1,'S',1,0.978443,835,899278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 835}}',197.728,141238218,948194,NULL,'2018-11-17 18:56:40',1542481000,NULL),(1853319769,5168596,1,1891262,1,1,1,'S',1,0.987654,648,924517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 632, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 648}}',197.8,144685008,737250,NULL,'2019-06-05 18:11:05',1559758265,NULL),(1851091452,5168596,1,99119,1,1,1,'S',1,0.991361,926,934830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',197.86,141218177,1039860,NULL,'2018-11-16 19:29:27',1542396567,NULL),(1851369685,5168596,1,1498492,1,1,1,'S',1,0.965742,1153,865154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',197.911,141776419,1306550,NULL,'2018-12-20 16:36:44',1545323804,NULL),(1854066491,5168596,1,1965439,1,1,1,'S',1,0.987104,853,919163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 831, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',197.922,145847309,1039600,NULL,'2019-08-14 18:53:01',1565808781,NULL),(1854248434,5168596,1,82298,0,1,1,'A',1,0.995295,1036,930292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',198.272,146159991,1303132,NULL,'2019-09-03 20:13:01',1567541581,NULL),(1858933134,5168596,1,2305344,1,1,1,'A',1,0.925974,1000,719893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 1332, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1540}}',198.43,153347351,1460558,NULL,'2020-08-06 22:02:34',1596751354,NULL),(1851928338,5168596,1,1862010,1,1,1,'S',1,0.992352,523,938539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',198.439,142573716,598810,NULL,'2019-02-03 22:39:44',1549233584,NULL),(1850554325,5168596,1,725277,1,1,1,'S',1,0.988203,551,920680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 538, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',198.544,140456659,631740,NULL,'2018-10-02 18:01:56',1538503316,NULL),(1851297526,5168596,1,218950,1,1,1,'S',1,0.997711,1092,946265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1087, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',198.836,141577520,1336790,NULL,'2018-12-08 12:33:19',1544272399,NULL),(1852544088,5168596,1,1944294,1,1,1,'S',1,0.993103,580,933881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',199.555,143567940,673240,NULL,'2019-04-04 20:09:28',1554408568,NULL),(1853627181,5168596,1,496242,1,1,1,'S',1,0.991447,760,935705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 747, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 760}}',199.821,145250045,901160,NULL,'2019-07-08 20:46:40',1562618800,NULL),(1855754875,5168596,1,2211189,1,1,1,'S',1,0.983776,678,908812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 656, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',199.874,148323276,832270,NULL,'2020-01-24 22:38:07',1579905487,NULL),(1855129248,5168596,1,1844173,1,1,1,'S',1,0.998258,1148,955153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1148}}',199.88,147468942,1393300,NULL,'2019-12-01 15:27:03',1575214023,NULL),(1853093774,5168596,1,302674,1,1,1,'S',1,0.986938,689,923897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',200.217,144389894,785960,NULL,'2019-05-20 13:53:16',1558360396,NULL),(1859800211,5168596,1,2393844,1,1,1,'A',1,0.955319,438,819811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',200.697,154638507,498242,NULL,'2020-09-25 11:48:28',1601034508,NULL),(1853098231,5168596,1,310843,1,1,1,'S',1,0.998131,535,954864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 535}}',200.851,144389953,650130,NULL,'2019-05-20 13:56:02',1558360562,NULL),(1855808519,5168596,1,1646707,1,1,1,'A',1,0.936238,343,681292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 1701, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1882}}',200.924,148638557,1588408,NULL,'2020-02-11 22:00:33',1581458433,NULL),(1868387734,5168596,1,2537432,1,1,1,'A',1,0.978525,533,856791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',200.954,167687349,1237418,NULL,'2021-11-22 23:59:43',1637625583,NULL),(1851838845,5168596,1,562569,1,1,1,'A',1,0.977273,522,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 526, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',201.063,142411515,630800,NULL,'2019-01-25 17:40:43',1548438043,NULL),(1858960844,5168596,1,2455573,1,1,1,'A',1,0.981977,666,931745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 938, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',201.343,153346528,1013786,NULL,'2020-08-06 21:16:03',1596748563,NULL),(1855254491,5168596,1,1753070,0,1,1,'A',1,0.936485,1082,763493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 1888, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2094}}',201.436,147554894,2193530,NULL,'2019-12-07 15:25:52',1575732352,NULL),(1854194782,5168596,1,2075446,1,1,1,'A',1,0.985744,560,897020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1438}}',201.51,146069995,1580980,NULL,'2019-08-28 22:44:13',1567032253,NULL),(1852536333,5168596,1,1299903,1,1,1,'S',1,0.992224,643,938289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',201.601,143376468,753470,NULL,'2019-03-24 14:23:05',1553437385,NULL),(1868339400,5168596,1,2264731,1,1,1,'S',1,0.973346,544,886740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',201.843,167687505,607090,NULL,'2021-11-23 00:09:42',1637626182,NULL),(1851718169,5168596,1,1254644,1,1,1,'S',1,0.991207,853,934657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',202.02,142358886,977530,NULL,'2019-01-22 14:39:39',1548167979,NULL),(1850957046,5168596,1,1247899,1,1,1,'S',1,0.993794,1128,942139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1128}}',202.296,141201700,1301690,NULL,'2018-11-15 19:44:31',1542311071,NULL),(1851392857,5168596,1,1761092,1,1,1,'S',1,0.974907,1076,889994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1022, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1076}}',202.47,141632257,1311522,NULL,'2018-12-11 18:12:46',1544551966,NULL),(1854431075,5168596,1,2020465,1,1,1,'S',1,0.988304,1197,922658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1169, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1197}}',202.564,146389652,1490250,NULL,'2019-09-20 15:47:31',1568994451,NULL),(1853537138,5168596,1,1859796,1,1,1,'S',1,0.990211,664,918422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 651, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664}}',202.72,145154125,798470,NULL,'2019-07-02 21:54:54',1562104494,NULL),(1853550046,5168596,1,409134,1,1,1,'S',1,0.991243,571,935251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 571}}',203.338,144982710,696740,NULL,'2019-06-22 14:05:35',1561212335,NULL),(1855566238,5168596,1,692800,0,1,1,'A',1,0.958571,307,792973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 653, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 700}}',203.607,148224839,733532,NULL,'2020-01-18 17:23:20',1579368200,NULL),(1854498965,5168596,1,2130686,1,1,1,'A',1,0.961089,447,811981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1028}}',203.973,146459350,992784,NULL,'2019-09-25 12:57:55',1569416275,NULL),(1855635822,5168596,1,2019113,1,1,1,'A',1,0.978442,399,880693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',204.461,148225410,731018,NULL,'2020-01-18 18:01:00',1579370460,NULL),(1855566196,5168596,1,1851472,1,1,1,'A',1,0.94478,598,758296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 2111, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2318}}',204.64,148242935,2314964,NULL,'2020-01-19 17:16:52',1579454212,NULL),(1853553839,5168596,1,799060,1,1,1,'S',1,0.989439,1231,926181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1205, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1231}}',204.751,144988971,1501300,NULL,'2019-06-22 21:25:32',1561238732,NULL),(1855549077,5168596,1,1330741,1,1,1,'S',1,0.995513,780,945260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',205.467,148116945,893450,NULL,'2020-01-11 17:21:43',1578763303,NULL),(1868405051,5168596,1,2363528,1,1,1,'A',1,0.98124,465,874724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',205.537,167711114,647194,NULL,'2021-11-24 00:57:42',1637715462,NULL),(1851903199,5168596,1,1317545,1,1,1,'A',1,0.978685,791,867107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1333, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1384}}',205.542,142525528,1482868,NULL,'2019-02-01 11:44:41',1549021481,NULL),(1854798421,5168596,1,1809506,1,1,1,'S',1,0.989953,846,929744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 829, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 846}}',206.023,147098899,1055310,NULL,'2019-11-08 14:46:50',1573224410,NULL),(1858235251,5168596,1,114207,0,1,1,'S',1,0.995833,1080,948147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1071, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1080}}',206.035,152447903,1301010,NULL,'2020-07-04 19:03:34',1593889414,NULL),(1853299560,5168596,1,1482424,1,1,1,'S',1,0.988105,1177,924423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',206.32,144702899,1401470,NULL,'2019-06-06 18:37:28',1559846248,NULL),(1853807157,5168596,1,1263652,1,1,1,'S',1,0.995675,578,948269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',206.384,145421685,699890,NULL,'2019-07-19 14:29:57',1563546597,NULL),(1859383360,5168596,1,1946932,0,1,1,'S',1,0.9653,317,866061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',206.522,154137774,309320,NULL,'2020-09-05 22:32:54',1599345174,NULL),(1855507547,5168596,1,2180046,1,1,1,'A',1,0.923927,452,677383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 59, \"great\": 2093, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2399}}',206.633,148068739,2042934,NULL,'2020-01-08 18:40:53',1578508853,NULL),(1850594289,5168596,1,908415,1,1,1,'A',1,0.962902,944,846063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1124, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1213}}',206.707,140470287,1369260,NULL,'2018-10-03 15:33:39',1538580819,NULL),(1855645640,5168596,1,1605935,1,1,1,'A',1,0.935071,360,717618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 1886, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',207.179,148243041,1971938,NULL,'2020-01-19 17:22:57',1579454577,NULL),(1851137799,5168596,1,220928,0,1,1,'S',1,0.988395,517,925223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',207.677,141356383,614240,NULL,'2018-11-24 20:51:24',1543092684,NULL),(1853321800,5168596,1,1954960,1,1,1,'S',1,0.990821,926,920482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 909, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',207.693,144670389,1264628,NULL,'2019-06-04 21:29:51',1559683791,NULL),(1854801463,5168596,1,1263650,1,1,1,'A',1,0.95212,642,812179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',207.75,147025796,790606,NULL,'2019-11-03 13:58:32',1572789512,NULL),(1850903677,5168596,1,1310411,1,1,1,'A',1,0.990037,563,911073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 803}}',208.267,140819392,963460,NULL,'2018-10-23 18:47:46',1540320466,NULL),(1853340191,5168596,1,1397122,1,1,1,'S',1,0.988443,822,927730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 803, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',208.298,144742203,972350,NULL,'2019-06-08 20:10:51',1560024651,NULL),(1859930870,5168596,1,1413188,1,1,1,'S',1,0.990871,712,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',208.695,154960161,826890,NULL,'2020-10-07 07:25:53',1602055553,NULL),(1852218634,5168596,1,301540,1,1,1,'S',1,0.988372,602,923636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 588, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',208.798,143159784,761530,NULL,'2019-03-11 15:00:39',1552316439,NULL),(1852063542,5168596,1,1823216,1,1,1,'S',1,0.991065,1343,933813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1343}}',208.826,142641779,1552200,NULL,'2019-02-08 13:50:39',1549633839,NULL),(1855869424,5168596,1,2271916,0,1,1,'A',1,0.937343,183,686833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',208.969,148638674,573682,NULL,'2020-02-11 22:13:24',1581459204,NULL),(1853417914,5168596,1,1688438,1,1,1,'A',1,0.968625,745,856029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 704, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 749}}',209.01,144861713,884680,NULL,'2019-06-15 14:48:47',1560610127,NULL),(1853209525,5168596,1,1018222,1,1,1,'S',1,0.996117,515,936478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',209.49,144522450,692210,NULL,'2019-05-27 19:19:23',1558984763,NULL),(1852153355,5168596,1,1660868,1,1,1,'A',1,0.974151,412,864391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 644, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 677}}',209.659,142938161,745016,NULL,'2019-02-26 09:25:31',1551173131,NULL),(1853183020,5168596,1,1872619,1,1,1,'A',1,0.981348,961,878870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1483, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1528}}',209.734,144445274,1648246,NULL,'2019-05-23 19:53:17',1558641197,NULL),(1854510062,5168596,1,91698,0,1,1,'A',1,0.957058,335,754711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 938, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',210.714,146568943,912600,NULL,'2019-10-03 16:42:21',1570120941,NULL),(1855076636,5168596,1,1580327,1,1,1,'A',1,0.942569,450,759152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 1666, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1837}}',211.094,147350333,1786668,NULL,'2019-11-23 20:15:01',1574540101,NULL),(1855630007,5168596,1,2194103,1,1,1,'A',1,0.949743,1384,764728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 1965, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2139}}',211.325,148205487,2231134,NULL,'2020-01-17 15:58:55',1579276735,NULL),(1851101672,5168596,1,1078887,1,1,1,'A',1,0.974783,547,866740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1208, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',211.427,141319594,1387678,NULL,'2018-11-22 20:09:14',1542917354,NULL),(1853499345,5168596,1,1414455,1,1,1,'S',1,0.989238,604,929742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',211.798,145018449,659540,NULL,'2019-06-24 14:49:08',1561387748,NULL),(1853550793,5168596,1,1785798,1,1,1,'S',1,0.993046,719,922634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',211.801,145089917,944200,NULL,'2019-06-28 22:26:13',1561760773,NULL),(1873652410,5168596,1,1959634,1,1,1,'S',1,0.991464,1113,934785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1094, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1113}}',212.261,175470311,1392450,NULL,'2022-11-03 23:15:15',1667517315,NULL),(1853607870,5168596,1,1615883,1,1,1,'S',1,0.982238,563,911532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',212.435,145264216,667170,NULL,'2019-07-09 18:51:41',1562698301,NULL),(1850537885,5168596,1,1142412,1,1,1,'A',1,0.976457,1182,882980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1276, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1338}}',212.485,140546661,1555690,NULL,'2018-10-07 16:14:00',1538928840,NULL),(1853076969,5168596,1,1862296,1,1,1,'A',1,0.981957,444,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1441}}',212.873,144211607,1478176,NULL,'2019-05-11 11:29:05',1557574145,NULL),(1874188968,5168596,1,3668667,1,1,1,'A',1,0.986524,1128,909507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1447}}',213.153,176322216,1680766,NULL,'2022-12-19 22:40:46',1671489646,NULL),(1854488999,5168596,1,2104776,1,1,1,'S',1,0.991924,681,895460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 681}}',213.171,146368000,903350,NULL,'2019-09-18 22:16:42',1568845002,NULL),(1853098849,5168596,1,1602945,1,1,1,'A',1,0.968597,1059,853206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 2131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2245}}',213.318,144410161,2300776,NULL,'2019-05-21 17:48:11',1558460891,NULL),(1853815839,5168596,1,224333,1,1,1,'S',1,0.991779,669,936637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 658, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 669}}',213.54,145422014,790472,NULL,'2019-07-19 14:47:07',1563547627,NULL),(1852505788,5168596,1,915795,1,1,1,'S',1,0.98642,1215,918275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1182, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1215}}',214.451,143568484,1524140,NULL,'2019-04-04 20:55:26',1554411326,NULL),(1856557649,5168596,1,1607509,1,1,1,'S',1,0.975309,486,975801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',214.492,149872217,565656,NULL,'2020-04-06 21:50:27',1586209827,NULL),(1853846234,5168596,1,74402,1,1,1,'S',1,0.995628,915,947652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',214.602,145423111,1078064,NULL,'2019-07-19 15:49:16',1563551356,NULL),(1854969349,5168596,1,724040,0,1,1,'A',1,0.935644,304,752289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',214.766,147210733,741770,NULL,'2019-11-15 10:36:07',1573814167,NULL),(1853897735,5168596,1,1504234,1,1,1,'S',1,0.986162,542,919814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 542}}',215.269,145733024,665240,NULL,'2019-08-07 19:22:57',1565205777,NULL),(1859469547,5168596,1,1781791,1,1,1,'A',1,0.974898,387,867699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 701, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 737}}',215.371,154111845,858934,NULL,'2020-09-04 23:19:44',1599261584,NULL),(1855790026,5168596,1,1607509,1,1,1,'S',1,0.976337,486,978515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',215.485,148667263,565746,NULL,'2020-02-13 16:27:04',1581611224,NULL),(1854499009,5168596,1,2126197,1,1,1,'A',1,0.981053,748,879473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 918, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 950}}',215.512,146389504,1087116,NULL,'2019-09-20 15:38:12',1568993892,NULL),(1850735950,5168596,1,342475,0,1,1,'S',1,0.965965,808,866029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 753, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',215.729,140680774,936200,NULL,'2018-10-15 13:57:00',1539611820,NULL),(1855166678,5168596,1,1404085,1,1,1,'S',1,0.994364,621,943860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',215.871,147561726,673440,NULL,'2019-12-07 23:02:00',1575759720,NULL),(1853096256,5168596,1,1602001,1,1,1,'S',1,0.998144,808,954803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 808}}',215.991,144390052,1025030,NULL,'2019-05-20 14:01:19',1558360879,NULL),(1854242429,5168596,1,1938787,1,1,1,'S',1,0.985144,1077,918640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1045, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1077}}',216.738,146069953,1365392,NULL,'2019-08-28 22:39:29',1567031969,NULL),(1850900832,5168596,1,1437695,1,1,1,'S',1,0.992888,1406,939259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1406}}',216.901,140903481,1595110,NULL,'2018-10-28 15:04:45',1540739085,NULL),(1851995324,5168596,1,1319601,1,1,1,'S',1,0.990922,716,934278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',217.081,142698471,795576,NULL,'2019-02-11 20:55:41',1549918541,NULL),(1856055302,5168596,1,700185,1,1,1,'S',1,0.9866,597,916329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',217.875,148920518,700670,NULL,'2020-02-27 19:45:32',1582832732,NULL),(1854921700,5168596,1,1602004,1,1,1,'S',1,0.972578,547,970333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',217.947,147159817,726379,NULL,'2019-11-11 21:04:36',1573506276,NULL),(1854265208,5168596,1,1210839,1,1,1,'A',1,0.927322,769,733971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 798, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 915}}',218.256,146201687,924938,NULL,'2019-09-06 23:16:14',1567811774,NULL),(1853572484,5168596,1,1003336,0,1,1,'A',1,0.988732,508,892660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',218.54,145134904,742942,NULL,'2019-07-01 16:10:32',1561997432,NULL),(1873644165,5168596,1,3828051,1,1,1,'S',1,0.994641,1213,944833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',218.759,175450805,1485800,NULL,'2022-11-02 21:23:58',1667424238,NULL),(1853929330,5168596,1,1422127,1,1,1,'A',1,0.953505,466,785841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 642, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',218.92,145557952,639662,NULL,'2019-07-27 21:37:45',1564263465,NULL),(1855065510,5168596,1,2096131,1,1,1,'A',1,0.957772,314,795249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',218.958,147349505,761354,NULL,'2019-11-23 19:27:20',1574537240,NULL),(1859694868,5168596,1,1593441,1,1,1,'S',1,0.988439,692,927946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 676, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 692}}',219.231,154619633,832000,NULL,'2020-09-24 18:47:07',1600973227,NULL),(1854332761,5168596,1,1602001,1,1,1,'A',1,0.974629,428,908164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 769, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',219.412,146201570,931543,NULL,'2019-09-06 23:02:02',1567810922,NULL),(1851544007,5168596,1,1227621,1,1,1,'S',1,0.980137,730,892518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 701, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 730}}',219.755,141870385,813790,NULL,'2018-12-25 17:26:01',1545758761,NULL),(1856528632,5168596,1,695737,1,1,1,'S',1,0.991349,1965,935754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1931, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1965}}',219.843,149524051,2242200,NULL,'2020-03-26 18:38:06',1585247886,NULL),(1868375868,5168596,1,2519722,1,1,1,'A',1,0.991946,515,915213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 734, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 745}}',219.908,167687896,852080,NULL,'2021-11-23 00:33:27',1637627607,NULL),(1853967064,5168596,1,221408,1,1,1,'S',1,0.996226,530,949018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',220.024,145652900,612442,NULL,'2019-08-02 19:40:22',1564774822,NULL),(1853122790,5168596,1,339131,0,1,1,'A',1,0.977041,681,878807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 940, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 980}}',220.107,144463177,1078362,NULL,'2019-05-24 20:14:20',1558728860,NULL),(1854445853,5168596,1,244200,1,1,1,'A',1,0.96332,391,839283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 732, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',220.271,146474407,828696,NULL,'2019-09-26 17:06:14',1569517574,NULL),(1854618589,5168596,1,176727,1,1,1,'A',1,0.994266,868,941931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 863, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 872}}',220.294,146697219,1049950,NULL,'2019-10-12 16:50:59',1570899059,NULL),(1851291824,5168596,1,1770955,1,1,1,'S',1,0.99345,1374,941563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1356, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1374}}',220.408,141598838,1627930,NULL,'2018-12-09 14:17:09',1544365029,NULL),(1854208067,5168596,1,143931,1,1,1,'S',1,0.99,1100,930070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1078, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',220.482,145970472,1472692,NULL,'2019-08-22 16:37:34',1566491854,NULL),(1856267963,5168596,1,1980004,1,1,1,'A',1,0.939659,268,714124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 1905, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2113}}',220.834,149244229,1751344,NULL,'2020-03-15 18:37:33',1584297453,NULL),(1855427381,5168596,1,2126289,1,1,1,'S',1,0.99102,1392,934288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1367, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1392}}',220.939,147973768,1807840,NULL,'2020-01-02 18:47:37',1577990857,NULL),(1854269488,5168596,1,95102,0,1,1,'A',1,0.959099,346,826623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',221.072,146282229,597560,NULL,'2019-09-12 18:37:45',1568313465,NULL),(1850928498,5168596,1,751680,1,1,1,'S',1,0.988114,631,921518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',221.504,141186005,716760,NULL,'2018-11-14 18:52:01',1542221521,NULL),(1855554560,5168596,1,2230909,1,1,1,'S',1,0.976515,660,882323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',221.61,148290545,782564,NULL,'2020-01-22 19:33:05',1579721585,NULL),(1854411676,5168596,1,1433224,1,1,1,'S',1,0.995875,606,944308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606}}',221.825,146474351,739950,NULL,'2019-09-26 17:00:17',1569517217,NULL),(1850726937,5168596,1,1636728,1,1,1,'S',1,0.994671,1126,942669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1114, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1126}}',221.828,140788320,1366350,NULL,'2018-10-21 18:24:18',1540146258,NULL),(1853874766,5168596,1,1355301,1,1,1,'A',1,0.984906,766,909077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 772, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 795}}',222.079,145588538,934128,NULL,'2019-07-29 17:57:38',1564423058,NULL),(1850895717,5168596,1,235751,1,1,1,'S',1,0.986245,727,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',222.185,140904535,864880,NULL,'2018-10-28 16:04:11',1540742651,NULL),(1857098943,5168596,1,1834681,1,1,1,'S',1,0.995377,649,946221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 643, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 649}}',222.237,150486520,850640,NULL,'2020-04-26 18:50:35',1587927035,NULL),(1853223515,5168596,1,322009,1,1,1,'S',1,0.986231,581,919071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 581}}',222.556,144629803,687540,NULL,'2019-06-02 14:48:45',1559486925,NULL),(1854206124,5168596,1,772246,1,1,1,'S',1,0.986403,809,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 787, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 809}}',222.888,146066597,959080,NULL,'2019-08-28 17:35:14',1567013714,NULL),(1853384678,5168596,1,1828391,1,1,1,'A',1,0.96601,790,832245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 1491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1574}}',223.097,144794174,1598444,NULL,'2019-06-11 18:56:06',1560279366,NULL),(1853653782,5168596,1,216056,1,1,1,'S',1,0.986667,600,921732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',223.119,145181561,678740,NULL,'2019-07-04 17:05:15',1562259915,NULL),(1852817783,5168596,1,635009,0,1,1,'S',1,0.994159,856,939961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 846, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',223.24,143884783,977302,NULL,'2019-04-22 20:02:36',1555963356,NULL),(1852116441,5168596,1,1858055,1,1,1,'A',1,0.98928,855,920522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1280, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1306}}',223.254,142888770,1476120,NULL,'2019-02-23 12:15:29',1550924129,NULL),(1863861483,5168596,1,1982765,1,1,1,'S',1,0.984519,1195,915733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1195}}',223.302,161112312,1382570,NULL,'2021-04-21 23:06:48',1619046408,NULL),(1854446714,5168596,1,1937539,1,1,1,'S',1,0.99577,1182,948107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1172, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1182}}',223.393,146459183,1452430,NULL,'2019-09-25 12:40:29',1569415229,NULL),(1853303575,5168596,1,1168877,1,1,1,'S',1,0.985052,1940,916545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1882, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1940}}',223.413,144738661,2278670,NULL,'2019-06-08 16:43:29',1560012209,NULL),(1853360347,5168596,1,1749298,1,1,1,'S',1,0.98045,844,901803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 811, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',223.449,144794316,1047056,NULL,'2019-06-11 19:07:12',1560280032,NULL),(1854708264,5168596,1,1651785,1,1,1,'A',1,0.98606,892,900199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1363}}',223.535,146828267,1669162,NULL,'2019-10-21 20:21:44',1571689304,NULL),(1850979876,5168596,1,197194,1,1,1,'A',1,0.978358,1129,887269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1340}}',223.657,141186346,1538570,NULL,'2018-11-14 19:20:35',1542223235,NULL),(1853442142,5168596,1,1369025,1,1,1,'A',1,0.951009,511,784353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 956, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1041}}',223.702,144920200,1004772,NULL,'2019-06-18 21:15:36',1560892536,NULL),(1855861882,5168596,1,1958932,1,1,1,'S',1,0.995809,1193,942116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1193}}',223.781,148638426,1401020,NULL,'2020-02-11 21:48:47',1581457727,NULL),(1854597969,5168596,1,998462,1,1,1,'S',1,0.973517,472,886357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 472}}',224.101,146618217,502694,NULL,'2019-10-06 20:20:31',1570393231,NULL),(1855606363,5168596,1,2262123,1,1,1,'A',1,0.957213,420,808048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 764, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 818}}',224.358,148224918,841922,NULL,'2020-01-18 17:28:15',1579368495,NULL),(1850936139,5168596,1,1558424,1,1,1,'S',1,0.987805,1353,926113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1353}}',224.38,141057690,1541300,NULL,'2018-11-06 19:13:31',1541531611,NULL),(1852979325,5168596,1,1796303,1,1,1,'A',1,0.971248,841,849713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1739}}',224.388,144200501,1778216,NULL,'2019-05-10 20:20:57',1557519657,NULL),(1852560790,5168596,1,1757104,1,1,1,'A',1,0.982054,711,887968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 781, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',224.46,143475124,879962,NULL,'2019-03-30 08:29:37',1553934577,NULL),(1850719072,5168596,1,801206,0,1,1,'A',1,0.986331,678,896031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1607, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1646}}',224.82,140665380,1904318,NULL,'2018-10-14 13:17:38',1539523058,NULL),(1851150641,5168596,1,1735471,1,1,1,'S',1,0.991834,1592,936571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1566, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1592}}',225.01,141319515,1920280,NULL,'2018-11-22 20:03:53',1542917033,NULL),(1854704612,5168596,1,617859,0,1,1,'A',1,0.973566,657,855998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',225.131,146917570,922166,NULL,'2019-10-27 15:15:57',1572189357,NULL),(1855569090,5168596,1,1506653,1,1,1,'A',1,0.969116,1072,836685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1878}}',225.399,148243189,1905752,NULL,'2020-01-19 17:34:10',1579455250,NULL),(1856224200,5168596,1,2230840,1,1,1,'S',1,0.989855,690,927500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 690}}',226.16,149243939,846790,NULL,'2020-03-15 18:23:20',1584296600,NULL),(1851353336,5168596,1,478267,0,1,1,'S',1,0.994924,985,945697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',226.472,141647686,1154120,NULL,'2018-12-12 19:10:45',1544641845,NULL),(1852288084,5168596,1,1493345,1,1,1,'S',1,0.96151,1364,817710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',226.603,143170576,1514840,NULL,'2019-03-12 10:36:28',1552386988,NULL),(1855257688,5168596,1,1364659,1,1,1,'A',1,0.956474,595,796521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 2107, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2263}}',227.079,147528240,2254942,NULL,'2019-12-06 00:03:57',1575590637,NULL),(1855138336,5168596,1,2048111,1,1,1,'A',1,0.964552,368,788554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1008, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1072}}',227.344,147361893,983586,NULL,'2019-11-24 11:58:57',1574596737,NULL),(1853467221,5168596,1,1722353,1,1,1,'A',1,0.977865,721,881451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 735, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',227.372,144881958,860154,NULL,'2019-06-16 15:47:34',1560700054,NULL),(1850667919,5168596,1,1176482,1,1,1,'S',1,0.979253,964,901075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 924, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 964}}',227.919,140769996,1109060,NULL,'2018-10-20 20:42:34',1540068154,NULL),(1854420188,5168596,1,1925777,1,1,1,'A',1,0.991058,666,924408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1267, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1286}}',228.18,146459393,1592864,NULL,'2019-09-25 13:02:21',1569416541,NULL),(1854972479,5168596,1,1657904,1,1,1,'S',1,0.996594,734,948005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 729, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 734}}',228.377,147254248,940850,NULL,'2019-11-17 16:46:35',1574009195,NULL),(1855082196,5168596,1,2167677,1,1,1,'A',1,0.970183,1628,830005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1652, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1744}}',228.605,147436332,2107458,NULL,'2019-11-29 18:27:50',1575052070,NULL),(1854205956,5168596,1,244116,1,1,1,'S',1,0.992887,1195,939905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1178, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1195}}',228.677,146066514,1444410,NULL,'2019-08-28 17:28:24',1567013304,NULL),(1853462493,5168596,1,1956858,1,1,1,'A',1,0.968018,625,797863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1046, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1110}}',228.745,144845063,1291674,NULL,'2019-06-14 17:49:02',1560534542,NULL),(1854414916,5168596,1,1920741,1,1,1,'S',1,0.991785,913,935648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',228.901,146459261,1113540,NULL,'2019-09-25 12:48:33',1569415713,NULL),(1851873524,5168596,1,110219,1,1,1,'A',1,0.963029,1216,849579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1393}}',228.948,142450575,1437030,NULL,'2019-01-27 18:14:46',1548612886,NULL),(1859597806,5168596,1,2385259,1,1,1,'A',1,0.946852,416,766206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 969}}',229.254,154234180,872572,NULL,'2020-09-09 21:05:10',1599685510,NULL),(1854709078,5168596,1,60383,1,1,1,'S',1,0.977854,1016,891656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 971, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1016}}',229.396,146742144,1176970,NULL,'2019-10-15 20:17:26',1571170646,NULL),(1851695964,5168596,1,914217,1,1,1,'A',1,0.972404,1254,859955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1743, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1830}}',230.358,142283900,2072370,NULL,'2019-01-18 11:36:12',1547811372,NULL),(1853957021,5168596,1,1684845,1,1,1,'A',1,0.972,414,848357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 710, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 750}}',230.365,145591578,762388,NULL,'2019-07-29 22:42:30',1564440150,NULL),(1856126827,5168596,1,2192349,1,1,1,'A',1,0.934898,1351,820293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 3, \"great\": 1319, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1513}}',230.422,148920209,1813195,NULL,'2020-02-27 19:21:46',1582831306,NULL),(1854818783,5168596,1,1468822,1,1,1,'S',1,0.995255,843,946427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',230.53,147025570,1028650,NULL,'2019-11-03 13:47:02',1572788822,NULL),(1855593050,5168596,1,2167686,1,1,1,'S',1,0.998945,948,957015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 946, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 948}}',230.633,148163112,1141390,NULL,'2020-01-14 16:59:12',1579021152,NULL),(1858954514,5168596,1,2176399,1,1,1,'S',1,0.98763,768,925727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 768}}',231.184,153319384,891810,NULL,'2020-08-05 21:57:50',1596664670,NULL),(1852079093,5168596,1,281675,1,1,1,'S',1,0.980599,902,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 867, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 902}}',231.732,142888608,986530,NULL,'2019-02-23 12:04:32',1550923472,NULL),(1855013221,5168596,1,2209026,1,1,1,'S',1,0.993361,1431,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1412, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1431}}',231.924,147239288,1679820,NULL,'2019-11-16 22:07:03',1573942023,NULL),(1854185294,5168596,1,1433904,1,1,1,'A',1,0.984908,705,898302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',232.048,146069569,854160,NULL,'2019-08-28 21:54:36',1567029276,NULL),(1851067897,5168596,1,417032,1,1,1,'S',1,0.988729,1597,927924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1597}}',232.189,141288503,1774750,NULL,'2018-11-20 19:17:11',1542741431,NULL),(1850663028,5168596,1,153307,0,1,1,'A',1,0.973066,1374,878266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1448}}',232.217,140746158,1660010,NULL,'2018-10-19 18:44:18',1539974658,NULL),(1854691745,5168596,1,399850,0,1,1,'A',1,0.982877,646,894089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 730}}',232.472,146917605,775200,NULL,'2019-10-27 15:18:13',1572189493,NULL),(1854182731,5168596,1,1783776,1,1,1,'A',1,0.947576,393,742068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 810, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 887}}',232.961,146097267,747256,NULL,'2019-08-30 16:43:37',1567183417,NULL),(1855435525,5168596,1,2135532,1,1,1,'A',1,0.986014,687,909836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',232.989,148024671,760862,NULL,'2020-01-05 17:39:02',1578245942,NULL),(1852096372,5168596,1,176838,1,1,1,'S',1,0.985415,1337,908723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1298, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1337}}',233.156,142943231,1746330,NULL,'2019-02-26 16:24:54',1551198294,NULL),(1851145592,5168596,1,1008143,1,1,1,'S',1,0.987522,1122,920439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1094, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1122}}',233.788,141253706,1395070,NULL,'2018-11-18 14:16:19',1542550579,NULL),(1859404870,5168596,1,2432840,1,1,1,'A',1,0.984155,775,900898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 852}}',233.996,154045989,927500,NULL,'2020-09-02 08:14:42',1599034482,NULL),(1864009414,5168596,1,2003401,1,1,1,'S',1,0.98999,999,928655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999}}',234.072,161147457,1187180,NULL,'2021-04-22 22:29:15',1619130555,NULL),(1853409068,5168596,1,1124594,0,1,1,'A',1,0.973366,607,850305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 786, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',234.307,144860819,882502,NULL,'2019-06-15 14:01:39',1560607299,NULL),(1854835256,5168596,1,1936668,1,1,1,'S',1,0.986376,1468,922002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1428, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1468}}',234.606,146977381,1723440,NULL,'2019-10-31 20:23:54',1572553434,NULL),(1855087049,5168596,1,1724661,1,1,1,'A',1,0.975796,534,859777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 750, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 785}}',234.708,147454202,831716,NULL,'2019-11-30 18:08:50',1575137330,NULL),(1853694092,5168596,1,434380,1,1,1,'S',1,0.986173,904,915920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 879, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 904}}',234.709,145346330,1124850,NULL,'2019-07-14 22:20:47',1563142847,NULL),(1852129414,5168596,1,1021340,1,1,1,'S',1,0.988812,581,889255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',234.73,142977332,669160,NULL,'2019-02-28 21:38:02',1551389882,NULL),(1854827692,5168596,1,1478252,1,1,1,'S',1,0.984401,1218,917154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1180, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1218}}',235.088,146977336,1456610,NULL,'2019-10-31 20:19:09',1572553149,NULL),(1852155643,5168596,1,872675,1,1,1,'S',1,0.996422,559,948118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',235.328,142977360,631890,NULL,'2019-02-28 21:40:11',1551390011,NULL),(1856314484,5168596,1,1938084,1,1,1,'S',1,0.974017,1501,887575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1501}}',235.569,149333148,1756370,NULL,'2020-03-19 13:15:17',1584623717,NULL),(1852238192,5168596,1,1473328,1,1,1,'A',1,0.955685,413,782474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 1508, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1636}}',235.744,143170466,1541794,NULL,'2019-03-12 10:26:59',1552386419,NULL),(1851156579,5168596,1,1307348,1,1,1,'S',1,0.990291,824,929374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 808, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 824}}',235.914,141319630,1051480,NULL,'2018-11-22 20:12:00',1542917520,NULL),(1853378059,5168596,1,196672,0,1,1,'A',1,0.984587,832,905394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1070, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1103}}',235.942,144861099,1244406,NULL,'2019-06-15 14:16:16',1560608176,NULL),(1856028477,5168596,1,1840319,1,1,1,'A',1,0.968912,1161,912879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1351}}',236.167,148870266,1653482,NULL,'2020-02-24 19:43:54',1582573434,NULL),(1855021806,5168596,1,2063567,1,1,1,'S',1,0.969174,811,877007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',236.223,147389500,878450,NULL,'2019-11-26 11:15:30',1574766930,NULL),(1855226258,5168596,1,1941698,0,1,1,'A',1,0.945263,531,759894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 1709, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',236.426,147665535,1840114,NULL,'2019-12-14 19:16:40',1576351000,NULL),(1855241322,5168596,1,1343328,1,1,1,'A',1,0.966809,535,853186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 934}}',236.462,147698936,993496,NULL,'2019-12-16 22:46:44',1576536404,NULL),(1855572754,5168596,1,1510282,1,1,1,'A',1,0.943835,459,751173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1406, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1549}}',236.549,148243111,1604462,NULL,'2020-01-19 17:28:20',1579454900,NULL),(1859483758,5168596,1,2310610,1,1,1,'A',1,0.971582,331,862287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',236.669,154137584,680154,NULL,'2020-09-05 22:19:58',1599344398,NULL),(1851825684,5168596,1,261694,0,1,1,'S',1,0.978784,707,900733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 677, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',236.693,142434927,810260,NULL,'2019-01-26 22:00:35',1548540035,NULL),(1856447058,5168596,1,1448201,1,1,1,'S',1,0.994845,582,945706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 582}}',237.321,149496116,729560,NULL,'2020-03-25 18:27:42',1585160862,NULL),(1854038247,5168596,1,1396585,1,1,1,'S',1,0.984642,879,914681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',237.812,145798335,1077418,NULL,'2019-08-11 17:29:09',1565544549,NULL),(1854520849,5168596,1,2104775,1,1,1,'A',1,0.961276,639,799035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 878}}',237.814,146557142,1020284,NULL,'2019-10-02 17:05:51',1570035951,NULL),(1853917486,5168596,1,1655486,0,1,1,'A',1,0.944282,644,779463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 938, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1023}}',238.191,145607103,1095878,NULL,'2019-07-30 21:39:30',1564522770,NULL),(1854788708,5168596,1,428071,1,1,1,'S',1,0.984991,2332,917159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2262, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',238.201,147098694,2789550,NULL,'2019-11-08 14:34:23',1573223663,NULL),(1852481140,5168596,1,882001,1,1,1,'A',1,0.975633,1417,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1580}}',238.524,143543498,1819894,NULL,'2019-04-03 09:48:37',1554284917,NULL),(1854043346,5168596,1,1949171,1,1,1,'S',1,0.992545,1006,937689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 991, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1006}}',238.722,145908639,1269330,NULL,'2019-08-18 14:34:03',1566138843,NULL),(1853687760,5168596,1,1312589,1,1,1,'S',1,0.989735,1169,930630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1169}}',238.737,145234728,1340080,NULL,'2019-07-07 20:22:06',1562530926,NULL),(1855887711,5168596,1,2002626,1,1,1,'A',1,0.968855,771,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1119, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1188}}',238.89,148584581,1324918,NULL,'2020-02-08 22:53:37',1581202417,NULL),(1853249813,5168596,1,1436180,1,1,1,'A',1,0.985028,1108,883056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1401, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1436}}',239.194,144669847,1650128,NULL,'2019-06-04 20:43:02',1559680982,NULL),(1852624679,5168596,1,525911,1,1,1,'S',1,0.981735,657,903291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',239.239,143654795,760230,NULL,'2019-04-09 18:31:40',1554834700,NULL),(1854497329,5168596,1,2110697,1,1,1,'S',1,0.997361,758,911399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 758}}',239.39,146368053,999880,NULL,'2019-09-18 22:22:03',1568845323,NULL),(1857353123,5168596,1,778327,1,1,1,'S',1,0.99537,756,943172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 749, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 756}}',239.481,150876591,920170,NULL,'2020-05-09 17:23:56',1589045036,NULL),(1853906083,5168596,1,105713,1,1,1,'A',1,0.982694,948,891488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1038, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1069}}',239.97,145652662,1180322,NULL,'2019-08-02 19:18:18',1564773498,NULL),(1859546793,5168596,1,2208492,1,1,1,'S',1,0.995646,689,942371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 689}}',240.017,154234584,882860,NULL,'2020-09-09 21:28:58',1599686938,NULL),(1855541301,5168596,1,100260,1,1,1,'A',1,0.987365,1125,906045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1385}}',240.213,148225066,1521220,NULL,'2020-01-18 17:39:19',1579369159,NULL),(1853873084,5168596,1,2018210,1,1,1,'S',1,0.98923,1207,924430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',240.214,145714725,1491590,NULL,'2019-08-06 15:51:52',1565106712,NULL),(1853922910,5168596,1,1241101,1,1,1,'S',1,0.991186,624,934281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',240.526,145748518,705990,NULL,'2019-08-08 18:56:49',1565290609,NULL),(1856540374,5168596,1,1420629,1,1,1,'A',1,0.953068,885,794149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 2283, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2461}}',240.547,149529379,2568832,NULL,'2020-03-26 22:47:04',1585262824,NULL),(1851106260,5168596,1,624447,0,1,1,'A',1,0.969382,821,832415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1684, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1780}}',241.004,141372588,1841524,NULL,'2018-11-25 18:17:09',1543169829,NULL),(1853940035,5168596,1,1757036,1,1,1,'S',1,0.98504,869,915360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 843, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 869}}',241.08,145607350,1012290,NULL,'2019-07-30 21:59:26',1564523966,NULL),(1853377303,5168596,1,1548234,1,1,1,'S',1,0.995098,306,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',241.261,144861496,398050,NULL,'2019-06-15 14:37:20',1560609440,NULL),(1854826954,5168596,1,1608677,1,1,1,'S',1,0.984655,782,913977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 782}}',241.288,147094947,897820,NULL,'2019-11-08 09:51:36',1573206696,NULL),(1853596441,5168596,1,170862,0,1,1,'A',1,0.983199,670,897467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',241.308,145018636,772510,NULL,'2019-06-24 15:00:47',1561388447,NULL),(1854781465,5168596,1,1689752,1,1,1,'S',1,0.992075,694,936348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',241.55,146977292,809820,NULL,'2019-10-31 20:14:30',1572552870,NULL),(1853956194,5168596,1,1891048,1,1,1,'A',1,0.984888,551,899485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',241.795,145652684,814224,NULL,'2019-08-02 19:20:31',1564773631,NULL),(1853452796,5168596,1,1025780,1,1,1,'A',1,0.978672,1086,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1579, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1641}}',241.814,144868405,1914394,NULL,'2019-06-15 21:45:16',1560635116,NULL),(1855838326,5168596,1,194583,1,1,1,'A',1,0.971555,610,946820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 749, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 791}}',241.819,148638128,1009405,NULL,'2020-02-11 21:24:04',1581456244,NULL),(1853196150,5168596,1,648184,0,1,1,'A',1,0.946561,272,724961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',241.829,144535583,708572,NULL,'2019-05-28 15:45:20',1559058320,NULL),(1853650023,5168596,1,1417327,1,1,1,'S',1,0.990593,691,933717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',242.274,145341235,827276,NULL,'2019-07-14 15:28:56',1563118136,NULL),(1853824508,5168596,1,557818,0,1,1,'A',1,0.945586,704,793296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1314}}',242.333,145460823,1351600,NULL,'2019-07-21 21:30:06',1563744606,NULL),(1855169445,5168596,1,1203661,1,1,1,'A',1,0.95365,732,799889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 2070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',242.853,147665626,2180248,NULL,'2019-12-14 19:23:53',1576351433,NULL),(1855265514,5168596,1,2043190,1,1,1,'S',1,0.99589,730,948197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',242.941,147561693,801710,NULL,'2019-12-07 22:58:36',1575759516,NULL),(1854249006,5168596,1,1863215,1,1,1,'S',1,0.99384,974,942800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',243.038,146201457,1047420,NULL,'2019-09-06 22:50:37',1567810237,NULL),(1855537109,5168596,1,1306091,1,1,1,'S',1,0.976604,748,890941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',243.04,148243502,853900,NULL,'2020-01-19 17:58:04',1579456684,NULL),(1853905246,5168596,1,1642681,1,1,1,'S',1,0.989931,1440,928414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1411, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1440}}',243.239,145681925,1805170,NULL,'2019-08-04 13:18:58',1564924738,NULL),(1859527044,5168596,1,1633120,0,1,1,'A',1,0.936019,257,717060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 745, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 844}}',243.318,154261550,686500,NULL,'2020-09-11 00:06:57',1599782817,NULL),(1859595285,5168596,1,1526268,1,1,1,'A',1,0.955216,756,794905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1750, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1898}}',243.48,154261667,1931552,NULL,'2020-09-11 00:12:56',1599783176,NULL),(1871025941,5168596,1,2516003,1,1,1,'S',1,0.984996,1433,918265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1390, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1433}}',244.022,171745487,1752640,NULL,'2022-05-08 13:49:59',1652017799,NULL),(1855652372,5168596,1,2209096,1,1,1,'A',1,0.958611,553,801610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',244.068,148118071,693010,NULL,'2020-01-11 18:28:58',1578767338,NULL),(1854048116,5168596,1,1406933,1,1,1,'S',1,0.986523,742,922199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',244.525,145913218,815270,NULL,'2019-08-18 20:26:35',1566159995,NULL),(1853660223,5168596,1,1666968,1,1,1,'S',1,0.992147,573,937371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',244.605,145182717,679030,NULL,'2019-07-04 18:22:45',1562264565,NULL),(1858059241,5168596,1,1946191,1,1,1,'A',1,0.952668,710,773452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 1457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1574}}',244.717,151951858,1436106,NULL,'2020-06-15 18:26:47',1592245607,NULL),(1853188547,5168596,1,1461210,1,1,1,'A',1,0.978111,514,881711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 832, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 868}}',244.801,144410241,940370,NULL,'2019-05-21 17:53:24',1558461204,NULL),(1855583702,5168596,1,138551,0,1,1,'A',1,0.983621,456,887668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',244.854,148225095,612320,NULL,'2020-01-18 17:41:03',1579369263,NULL),(1854842342,5168596,1,1939224,0,1,1,'S',1,0.966125,369,867773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',245.955,147004544,365270,NULL,'2019-11-02 12:35:50',1572698150,NULL),(1852290676,5168596,1,919982,1,1,1,'S',1,0.995628,1258,947328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1247, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1258}}',246.137,143058592,1650510,NULL,'2019-03-05 13:35:48',1551792948,NULL),(1853238145,5168596,1,714761,1,1,1,'A',1,0.99,1039,915397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1962, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',247.427,144702838,2445630,NULL,'2019-06-06 18:33:37',1559846017,NULL),(1851198354,5168596,1,1062139,1,1,1,'S',1,0.991558,1303,930736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1303}}',247.928,141480532,1587150,NULL,'2018-12-02 10:58:23',1543748303,NULL),(1855168075,5168596,1,1888713,1,1,1,'S',1,0.980452,1151,905688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1106, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1151}}',248.159,147665733,1453580,NULL,'2019-12-14 19:32:32',1576351952,NULL),(1850680872,5168596,1,1537074,1,1,1,'A',1,0.982627,1433,911385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1391, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1439}}',248.21,140611214,1703100,NULL,'2018-10-11 20:03:37',1539288217,NULL),(1856330215,5168596,1,1749186,1,1,1,'S',1,0.986667,1350,922456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1314, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1350}}',248.489,149423522,1542180,NULL,'2020-03-23 00:10:10',1584922210,NULL),(1854922847,5168596,1,430847,0,1,1,'A',1,0.972835,508,863468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',248.546,147254191,608850,NULL,'2019-11-17 16:43:30',1574009010,NULL),(1855312828,5168596,1,858682,0,1,1,'A',1,0.936932,367,726525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 882, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 991}}',249.49,147739960,878582,NULL,'2019-12-19 20:00:18',1576785618,NULL),(1875194071,5168596,1,2591524,1,1,1,'S',1,0.966154,975,867394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 975}}',249.741,177732814,1076016,NULL,'2023-03-07 23:47:07',1678232827,NULL),(1852165683,5168596,1,741765,1,1,1,'A',1,0.971208,1503,850997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 2024, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2136}}',249.882,142832101,2250572,NULL,'2019-02-19 22:23:36',1550615016,NULL),(1854241759,5168596,1,1725484,1,1,1,'A',1,0.976361,640,877951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 669, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 698}}',250.118,145986731,794992,NULL,'2019-08-23 18:35:13',1566585313,NULL),(1854248278,5168596,1,1642077,1,1,1,'S',1,0.987459,917,921196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 894, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 917}}',250.262,146271012,1148960,NULL,'2019-09-11 21:00:14',1568235614,NULL),(1855692250,5168596,1,2048462,1,1,1,'S',1,0.996774,1395,947148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1386, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1395}}',250.566,148307332,1672620,NULL,'2020-01-23 22:33:07',1579818787,NULL),(1852079716,5168596,1,1598892,1,1,1,'S',1,0.984007,594,902077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 594}}',250.744,142962753,737370,NULL,'2019-02-27 22:23:36',1551306216,NULL),(1855189709,5168596,1,230218,1,1,1,'S',1,0.99715,1228,950684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1221, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',250.828,147561773,1540590,NULL,'2019-12-07 23:05:56',1575759956,NULL),(1855160401,5168596,1,1181471,1,1,1,'A',1,0.961894,432,815670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 808, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',251.096,147572409,874962,NULL,'2019-12-08 14:08:34',1575814114,NULL),(1854079925,5168596,1,928806,1,1,1,'A',1,0.989011,811,927024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 819}}',251.285,145913585,955900,NULL,'2019-08-18 20:54:41',1566161681,NULL),(1855617733,5168596,1,1709943,1,1,1,'A',1,0.964686,352,816679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 844, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 892}}',251.311,148117848,878256,NULL,'2020-01-11 18:15:57',1578766557,NULL),(1854227498,5168596,1,161275,1,1,1,'S',1,0.988607,1536,927109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1501, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1536}}',251.325,146097746,1950460,NULL,'2019-08-30 17:16:42',1567185402,NULL),(1853923453,5168596,1,351995,0,1,1,'A',1,0.975862,739,859954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 974, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',251.354,145733594,1047402,NULL,'2019-08-07 20:12:56',1565208776,NULL),(1854058124,5168596,1,1753169,1,1,1,'S',1,0.985915,710,913658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 690, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 710}}',251.783,145913263,852500,NULL,'2019-08-18 20:29:43',1566160183,NULL),(1854201111,5168596,1,762095,1,1,1,'A',1,0.952484,881,817636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 846, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 926}}',252.209,146051547,1100520,NULL,'2019-08-27 18:14:48',1566929688,NULL),(1851395917,5168596,1,1164010,1,1,1,'S',1,0.996243,1597,947495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1585, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1597}}',253.749,141678505,2101920,NULL,'2018-12-14 21:28:52',1544822932,NULL),(1854972052,5168596,1,1657901,1,1,1,'A',1,0.953437,339,797522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 836, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 902}}',254.19,147239487,965196,NULL,'2019-11-16 22:22:17',1573942937,NULL),(1854072902,5168596,1,225075,0,1,1,'S',1,0.989046,776,928669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',254.595,145798821,886130,NULL,'2019-08-11 18:09:08',1565546948,NULL),(1853458834,5168596,1,667471,1,1,1,'S',1,0.985972,499,909457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',255.895,144920092,589770,NULL,'2019-06-18 21:07:23',1560892043,NULL),(1856079959,5168596,1,1410641,1,1,1,'S',1,0.972527,364,885387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',256.112,148903202,431380,NULL,'2020-02-26 19:44:37',1582746277,NULL),(1855400690,5168596,1,1039016,1,1,1,'A',1,0.943709,510,753056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 1641, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1812}}',256.219,148069520,1831810,NULL,'2020-01-08 19:49:32',1578512972,NULL),(1853402606,5168596,1,1465469,1,1,1,'S',1,0.982558,774,907996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',256.524,144919134,862120,NULL,'2019-06-18 19:47:20',1560887240,NULL),(1854256691,5168596,1,313792,1,1,1,'A',1,0.975739,1054,862271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1319}}',256.598,146236779,1390660,NULL,'2019-09-08 22:45:45',1567982745,NULL),(1854507677,5168596,1,1411059,1,1,1,'A',1,0.975472,372,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',256.808,146577671,524438,NULL,'2019-10-04 11:27:08',1570188428,NULL),(1856894375,5168596,1,1505977,1,1,1,'A',1,0.963407,622,794347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1526, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1626}}',257.244,150128073,1481482,NULL,'2020-04-14 22:11:42',1586902302,NULL),(1856116828,5168596,1,2122782,1,1,1,'A',1,0.948137,371,782377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 898, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 993}}',257.312,148935093,1008376,NULL,'2020-02-28 15:48:51',1582904931,NULL),(1854156173,5168596,1,496238,0,1,1,'A',1,0.969,477,818905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 948, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1000}}',257.346,146097115,948142,NULL,'2019-08-30 16:33:51',1567182831,NULL),(1853493235,5168596,1,1509446,1,1,1,'S',1,0.995098,1734,946364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1717, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1734}}',257.407,145055445,1953950,NULL,'2019-06-26 20:06:55',1561579615,NULL),(1855699028,5168596,1,1880376,1,1,1,'A',1,0.989286,575,913849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',257.664,148339255,1114560,NULL,'2020-01-25 19:47:39',1579981659,NULL),(1853177712,5168596,1,1447507,1,1,1,'S',1,0.993482,1841,939250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1817, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1841}}',258.493,144458572,2256120,NULL,'2019-05-24 15:12:25',1558710745,NULL),(1854945237,5168596,1,1946245,1,1,1,'S',1,0.974888,1334,892109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1267, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1334}}',258.652,147159335,1769050,NULL,'2019-11-11 20:24:26',1573503866,NULL),(1854890331,5168596,1,1565331,1,1,1,'A',1,0.946648,369,790516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 731}}',258.666,147232233,812370,NULL,'2019-11-16 14:41:58',1573915318,NULL),(1854947909,5168596,1,884197,0,1,1,'A',1,0.973467,647,858576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 808, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 848}}',259.129,147238742,912656,NULL,'2019-11-16 21:25:00',1573939500,NULL),(1853416108,5168596,1,1477485,1,1,1,'S',1,0.983266,986,910568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 953, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',259.653,144868268,1140560,NULL,'2019-06-15 21:36:47',1560634607,NULL),(1854796882,5168596,1,647745,1,1,1,'A',1,0.984796,1294,908471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1947, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2006}}',260.843,146979088,2377970,NULL,'2019-10-31 23:23:30',1572564210,NULL),(1859379953,5168596,1,1944291,1,1,1,'A',1,0.974468,502,863614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 675, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',260.953,154164834,763320,NULL,'2020-09-06 23:00:24',1599433224,NULL),(1855329039,5168596,1,140687,1,1,1,'S',1,0.988048,753,925251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 735, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',261.049,147727081,959570,NULL,'2019-12-18 22:04:49',1576706689,NULL),(1853783252,5168596,1,719400,1,1,1,'A',1,0.971605,755,870409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 765, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 810}}',261.198,145423143,1007946,NULL,'2019-07-19 15:51:32',1563551492,NULL),(1853169165,5168596,1,1860941,1,1,1,'A',1,0.946043,1078,786371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 1506, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1668}}',261.271,144535548,1704932,NULL,'2019-05-28 15:43:02',1559058182,NULL),(1855090741,5168596,1,685029,0,1,1,'A',1,0.97921,389,860697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 927, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 962}}',262.007,147436442,968428,NULL,'2019-11-29 18:35:39',1575052539,NULL),(1853644708,5168596,1,888024,1,1,1,'S',1,0.987956,1287,926115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1256, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1287}}',262.073,145167154,1526050,NULL,'2019-07-03 18:58:06',1562180286,NULL),(1854563755,5168596,1,1722805,1,1,1,'A',1,0.980797,1758,898131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 2017, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2083}}',262.537,146679251,2445926,NULL,'2019-10-11 15:32:48',1570807968,NULL),(1855487431,5168596,1,2167611,1,1,1,'A',1,0.972283,1113,823848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1750, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1840}}',262.63,148069776,2114642,NULL,'2020-01-08 20:09:39',1578514179,NULL),(1853418878,5168596,1,404827,1,1,1,'S',1,0.990706,1076,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1056, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1076}}',262.688,144860619,1275080,NULL,'2019-06-15 13:51:13',1560606673,NULL),(1853492905,5168596,1,871725,1,1,1,'S',1,0.995495,666,945741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',262.831,145018808,748050,NULL,'2019-06-24 15:14:16',1561389256,NULL),(1855243323,5168596,1,1476503,1,1,1,'A',1,0.988412,625,909166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 845, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 863}}',263.054,147553666,1007906,NULL,'2019-12-07 14:13:21',1575728001,NULL),(1853653995,5168596,1,904516,0,1,1,'S',1,0.989479,998,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 977, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',263.592,145182356,1173210,NULL,'2019-07-04 17:56:11',1562262971,NULL),(1854107088,5168596,1,2078180,1,1,1,'S',1,0.991457,1112,936349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',263.776,145816214,1290510,NULL,'2019-08-12 19:27:15',1565638035,NULL),(1855238512,5168596,1,1468281,1,1,1,'A',1,0.989578,1064,918692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1977, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2015}}',263.813,147606751,2266000,NULL,'2019-12-10 22:09:47',1576015787,NULL),(1855445412,5168596,1,1351272,1,1,1,'S',1,0.978137,526,858318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',264.847,148084126,582490,NULL,'2020-01-09 19:41:26',1578598886,NULL),(1859891426,5168596,1,1029561,0,1,1,'A',1,0.974071,1057,868631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 1242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1292}}',264.866,154960343,1389892,NULL,'2020-10-07 07:44:04',1602056644,NULL),(1854171948,5168596,1,722294,1,1,1,'S',1,0.990047,1055,932192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',265.218,146132530,1257600,NULL,'2019-09-01 17:51:07',1567360267,NULL),(1854693084,5168596,1,1359925,1,1,1,'S',1,0.988189,762,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 744, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',265.294,146917350,922700,NULL,'2019-10-27 15:03:29',1572188609,NULL),(1854352451,5168596,1,1937119,1,1,1,'A',1,0.968929,879,857205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1156, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1223}}',265.382,146282531,1449398,NULL,'2019-09-12 19:05:35',1568315135,NULL),(1854376339,5168596,1,1205382,1,1,1,'A',1,0.980799,603,887360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 630, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 651}}',265.843,146352718,771662,NULL,'2019-09-17 17:18:24',1568740704,NULL),(1854244004,5168596,1,2120823,1,1,1,'A',1,0.961617,967,835030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1472}}',266.009,146051036,1572024,NULL,'2019-08-27 17:35:50',1566927350,NULL),(1853304093,5168596,1,1682932,0,1,1,'S',1,0.979968,624,903690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624}}',266.292,144630124,742994,NULL,'2019-06-02 15:06:45',1559488005,NULL),(1851215227,5168596,1,1571161,1,1,1,'S',1,0.987747,1265,921987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1265}}',266.444,141578116,1532970,NULL,'2018-12-08 13:09:49',1544274589,NULL),(1855257362,5168596,1,1363742,1,1,1,'A',1,0.987431,591,898660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1273}}',266.646,147525799,1412938,NULL,'2019-12-05 19:43:52',1575575032,NULL),(1854779840,5168596,1,1421041,1,1,1,'A',1,0.991676,1428,928724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1833, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1862}}',267.042,147094991,2185790,NULL,'2019-11-08 09:57:08',1573207028,NULL),(1851973705,5168596,1,1131903,1,1,1,'A',1,0.972019,639,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1167, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1233}}',267.54,142617669,1272510,NULL,'2019-02-06 20:45:07',1549485907,NULL),(1856507686,5168596,1,1667953,1,1,1,'S',1,0.986812,1327,920767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1327}}',267.637,149524549,1619600,NULL,'2020-03-26 18:58:14',1585249094,NULL),(1855115428,5168596,1,2024688,1,1,1,'A',1,0.957709,627,775151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 2419, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2601}}',267.795,147496428,2529360,NULL,'2019-12-03 15:52:54',1575388374,NULL),(1859577507,5168596,1,1305282,1,1,1,'A',1,0.969704,487,830781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 1963, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2063}}',267.852,154232910,2064288,NULL,'2020-09-09 19:55:14',1599681314,NULL),(1854175516,5168596,1,2063481,1,1,1,'S',1,0.993934,1154,942763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154}}',268.677,146132661,1336490,NULL,'2019-09-01 17:59:34',1567360774,NULL),(1853633478,5168596,1,1405884,1,1,1,'S',1,0.990976,1496,934533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1469, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1496}}',269.099,145197800,1790510,NULL,'2019-07-05 16:39:13',1562344753,NULL),(1855126588,5168596,1,2131481,1,1,1,'S',1,0.974809,655,890498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',269.151,147429980,718060,NULL,'2019-11-29 10:58:30',1575025110,NULL),(1855783382,5168596,1,620995,0,1,1,'A',1,0.98369,740,895580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',269.497,148638759,955552,NULL,'2020-02-11 22:21:55',1581459715,NULL),(1859420506,5168596,1,2237541,1,1,1,'S',1,0.992898,1056,939440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1056}}',269.711,154164507,1224166,NULL,'2020-09-06 22:38:18',1599431898,NULL),(1854449128,5168596,1,1142649,1,1,1,'S',1,0.983204,774,910995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 748, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 774}}',270.025,146458991,890120,NULL,'2019-09-25 12:21:52',1569414112,NULL),(1854549742,5168596,1,2040377,1,1,1,'S',1,0.97792,1721,892525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1721}}',270.461,146697373,2092830,NULL,'2019-10-12 16:59:31',1570899571,NULL),(1855338720,5168596,1,1111087,1,1,1,'S',1,0.986922,994,923536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 968, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 994}}',270.591,147727044,1249924,NULL,'2019-12-18 22:01:03',1576706463,NULL),(1853174582,5168596,1,1564860,1,1,1,'S',1,0.993258,445,938632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',270.615,144373902,503600,NULL,'2019-05-19 15:29:10',1558279750,NULL),(1856390745,5168596,1,1661121,1,1,1,'A',1,0.964996,1169,828914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 2644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2814}}',271.452,149344242,2787416,NULL,'2020-03-19 22:36:51',1584657411,NULL),(1854652167,5168596,1,342847,0,1,1,'S',1,0.987541,923,921793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',271.805,146842416,1030790,NULL,'2019-10-22 20:38:55',1571776735,NULL),(1855853791,5168596,1,1770948,1,1,1,'A',1,0.959847,1072,805452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 2304, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',271.972,148541879,2592162,NULL,'2020-02-06 21:58:08',1581026288,NULL),(1856848100,5168596,1,1000101,1,1,1,'A',1,0.95621,632,812139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 1750, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1884}}',272.101,150127801,2013510,NULL,'2020-04-14 21:57:58',1586901478,NULL),(1853660225,5168596,1,388464,1,1,1,'S',1,0.995458,1431,945504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1418, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1431}}',272.477,145264104,1672180,NULL,'2019-07-09 18:43:39',1562697819,NULL),(1854029902,5168596,1,1834679,1,1,1,'S',1,0.992568,740,939594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 729, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 740}}',272.961,145913522,964720,NULL,'2019-08-18 20:49:54',1566161394,NULL),(1854363360,5168596,1,1500985,1,1,1,'A',1,0.97434,945,870657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1364}}',273.017,146271277,1516812,NULL,'2019-09-11 21:26:43',1568237203,NULL),(1854336721,5168596,1,1319599,1,1,1,'A',1,0.966594,337,817065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',273.276,146271134,845326,NULL,'2019-09-11 21:13:14',1568236394,NULL),(1855324937,5168596,1,2018209,1,1,1,'A',1,0.952366,583,796690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1606}}',273.66,147839111,1648264,NULL,'2019-12-25 19:45:58',1577303158,NULL),(1855246853,5168596,1,1477955,1,1,1,'A',1,0.955983,563,801910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1492, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1613}}',273.925,147684056,1641098,NULL,'2019-12-15 20:25:54',1576441554,NULL),(1852425362,5168596,1,263914,0,1,1,'A',1,0.964449,882,824229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1533}}',274.121,143338545,1603816,NULL,'2019-03-22 18:29:34',1553279374,NULL),(1854263376,5168596,1,1516387,1,1,1,'S',1,0.979592,882,903291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',274.136,146201423,967540,NULL,'2019-09-06 22:47:26',1567810046,NULL),(1853859709,5168596,1,435822,0,1,1,'A',1,0.984072,1001,898571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1553, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1601}}',274.626,145520055,1778080,NULL,'2019-07-25 15:34:08',1564068848,NULL),(1851818050,5168596,1,403323,0,1,1,'A',1,0.969044,437,839274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1486}}',274.787,142484257,1562358,NULL,'2019-01-29 20:00:54',1548792054,NULL),(1854149134,5168596,1,844717,1,1,1,'A',1,0.971143,537,854601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1705, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1802}}',275.357,146068013,1996670,NULL,'2019-08-28 19:30:51',1567020651,NULL),(1854614134,5168596,1,1192690,1,1,1,'S',1,0.98974,731,922102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',275.487,146697512,892420,NULL,'2019-10-12 17:07:40',1570900060,NULL),(1854293012,5168596,1,1552624,1,1,1,'A',1,0.974745,1095,857835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1960}}',276.66,146236988,1983700,NULL,'2019-09-08 23:08:28',1567984108,NULL),(1856023500,5168596,1,1610609,1,1,1,'A',1,0.967357,532,828199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1511, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1593}}',276.762,148850450,1718608,NULL,'2020-02-23 17:16:16',1582478176,NULL),(1868276882,5168596,1,1374578,1,1,1,'S',1,0.985955,1424,918897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1384, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1424}}',276.892,167514967,1803070,NULL,'2021-11-15 22:55:57',1637016957,NULL),(1853880103,5168596,1,1364158,1,1,1,'S',1,0.991881,1478,930985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1478}}',276.987,145681764,1836350,NULL,'2019-08-04 13:06:37',1564923997,NULL),(1856415206,5168596,1,1411445,0,1,1,'A',1,0.967535,618,826859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 2144, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2264}}',277.663,149419999,2300634,NULL,'2020-03-22 20:51:36',1584910296,NULL),(1854191512,5168596,1,1274406,1,1,1,'S',1,0.990263,1181,932453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1158, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1181}}',278.188,146051817,1423510,NULL,'2019-08-27 18:42:22',1566931342,NULL),(1852055715,5168596,1,153886,1,1,1,'S',1,0.99165,1976,935841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1943, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1976}}',278.194,142742411,2368370,NULL,'2019-02-14 20:28:29',1550176109,NULL),(1855244539,5168596,1,1345409,1,1,1,'S',1,0.976027,584,853727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',278.573,147698616,642650,NULL,'2019-12-16 22:11:58',1576534318,NULL),(1853068751,5168596,1,1316271,1,1,1,'A',1,0.988095,1050,914717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1596}}',279.414,144295784,1862902,NULL,'2019-05-15 19:48:18',1557949698,NULL),(1859532922,5168596,1,1642150,1,1,1,'A',1,0.96092,732,808193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 1689, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1804}}',279.991,154315861,1882794,NULL,'2020-09-13 00:32:10',1599957130,NULL),(1855216043,5168596,1,1283325,1,1,1,'S',1,0.9839,559,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',280.193,147525738,663440,NULL,'2019-12-05 19:37:40',1575574660,NULL),(1855231725,5168596,1,1584721,0,1,1,'S',1,0.989542,1004,925656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',280.38,147528620,1097780,NULL,'2019-12-06 00:51:58',1575593518,NULL),(1855239370,5168596,1,1594500,0,1,1,'A',1,0.975,1100,873465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 2209, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2320}}',280.668,147698270,2578880,NULL,'2019-12-16 21:38:10',1576532290,NULL),(1859503175,5168596,1,1593437,1,1,1,'A',1,0.9525,572,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 732, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 800}}',280.695,154260450,841520,NULL,'2020-09-10 22:52:57',1599778377,NULL),(1854065245,5168596,1,1538448,1,1,1,'A',1,0.967934,401,842248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1341}}',280.863,145878737,1419878,NULL,'2019-08-16 18:39:43',1565980783,NULL),(1854358349,5168596,1,1358048,1,1,1,'A',1,0.967941,714,806583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1611, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1700}}',281.204,146201535,1577228,NULL,'2019-09-06 22:59:00',1567810740,NULL),(1854282895,5168596,1,1787921,1,1,1,'S',1,0.975383,914,892517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914}}',281.4,146201406,993200,NULL,'2019-09-06 22:45:18',1567809918,NULL),(1855086663,5168596,1,1460904,1,1,1,'A',1,0.96393,536,819794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 2260, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2412}}',281.936,147382905,2482536,NULL,'2019-11-25 20:14:16',1574712856,NULL),(1853519970,5168596,1,366293,0,1,1,'A',1,0.980664,783,884325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1775, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1836}}',282.395,145071701,2059440,NULL,'2019-06-27 19:45:27',1561664727,NULL),(1855099276,5168596,1,1474500,1,1,1,'A',1,0.962519,534,812509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1872, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2001}}',282.642,147349879,2010306,NULL,'2019-11-23 19:48:05',1574538485,NULL),(1851388373,5168596,1,1153788,1,1,1,'S',1,0.993418,1899,936260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1899}}',282.656,141776674,2320310,NULL,'2018-12-20 16:54:24',1545324864,NULL),(1854061112,5168596,1,1242099,0,1,1,'S',1,0.962629,776,858207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 718, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',282.844,145878552,860680,NULL,'2019-08-16 18:24:31',1565979871,NULL),(1853647706,5168596,1,361159,1,1,1,'A',1,0.981505,513,885856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 756, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784}}',282.974,145181489,882674,NULL,'2019-07-04 17:01:15',1562259675,NULL),(1853179959,5168596,1,788065,1,1,1,'S',1,0.987216,704,923784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 704}}',283.736,144522773,803790,NULL,'2019-05-27 19:41:43',1558986103,NULL),(1853328607,5168596,1,1211856,1,1,1,'S',1,0.989489,666,930469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',284.572,144629753,746890,NULL,'2019-06-02 14:45:41',1559486741,NULL),(1855389010,5168596,1,1379208,1,1,1,'A',1,0.949175,554,781872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 2051, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2243}}',284.745,147741116,2212344,NULL,'2019-12-19 21:32:30',1576791150,NULL),(1858978620,5168596,1,2391493,1,1,1,'A',1,0.950692,360,775179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1055, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1156}}',284.755,153320047,1087918,NULL,'2020-08-05 22:36:55',1596667015,NULL),(1859439883,5168596,1,2266075,1,1,1,'A',1,0.957965,746,815417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 2088, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2260}}',285.14,154060851,2364306,NULL,'2020-09-02 21:28:47',1599082127,NULL),(1855098683,5168596,1,848579,1,1,1,'A',1,0.981877,1699,901748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1949, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2014}}',285.673,147350005,2273870,NULL,'2019-11-23 19:55:35',1574538935,NULL),(1854380707,5168596,1,1400388,1,1,1,'A',1,0.971314,975,863057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1539, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1621}}',286.979,146340503,1814450,NULL,'2019-09-16 17:34:12',1568655252,NULL),(1859434370,5168596,1,1213615,1,1,1,'A',1,0.985656,722,918245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 732}}',287.037,154164776,862830,NULL,'2020-09-06 22:57:41',1599433061,NULL),(1855020260,5168596,1,2061960,1,1,1,'A',1,0.950563,464,785081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1135, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1244}}',287.249,147496653,1198438,NULL,'2019-12-03 16:10:13',1575389413,NULL),(1856267333,5168596,1,1848836,1,1,1,'A',1,0.978022,1398,886716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1836, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1911}}',287.693,149244738,2186836,NULL,'2020-03-15 19:03:20',1584299000,NULL),(1852196256,5168596,1,1286944,1,1,1,'S',1,0.99033,1758,927731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1724, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1758}}',288.224,143148977,2141140,NULL,'2019-03-10 19:39:22',1552246762,NULL),(1854888910,5168596,1,1989546,1,1,1,'S',1,0.990727,1348,933546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1323, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1348}}',288.884,147239107,1678680,NULL,'2019-11-16 21:52:59',1573941179,NULL),(1853894025,5168596,1,674882,1,1,1,'A',1,0.99084,1392,926333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',289.117,145733410,2203570,NULL,'2019-08-07 19:56:25',1565207785,NULL),(1854348324,5168596,1,978374,1,1,1,'S',1,0.981513,595,905058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 595}}',289.366,146295308,757664,NULL,'2019-09-13 18:37:23',1568399843,NULL),(1854284785,5168596,1,704083,1,1,1,'A',1,0.960856,451,820177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1514, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1635}}',289.693,146201657,1810920,NULL,'2019-09-06 23:12:53',1567811573,NULL),(1855763861,5168596,1,1056236,1,1,1,'A',1,0.963877,663,840037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 2366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2533}}',290.958,148385233,2598232,NULL,'2020-01-28 17:33:53',1580232833,NULL),(1856249480,5168596,1,2029066,1,1,1,'A',1,0.988226,1331,918888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1826}}',291.191,149243883,2078532,NULL,'2020-03-15 18:20:31',1584296431,NULL),(1853769672,5168596,1,697898,1,1,1,'S',1,0.992272,1747,937437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1747}}',292.048,145521339,2081300,NULL,'2019-07-25 17:04:10',1564074250,NULL),(1855317376,5168596,1,2012389,1,1,1,'A',1,0.968518,724,846047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 2296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2430}}',292.14,147726758,2620114,NULL,'2019-12-18 21:36:29',1576704989,NULL),(1854400095,5168596,1,1240974,0,1,1,'A',1,0.989607,766,915771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1299}}',292.145,146475174,1509550,NULL,'2019-09-26 18:11:52',1569521512,NULL),(1854470255,5168596,1,2097051,1,1,1,'A',1,0.989474,1386,920918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1862, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',292.644,146474626,2333280,NULL,'2019-09-26 17:23:22',1569518602,NULL),(1854997269,5168596,1,1414482,1,1,1,'A',1,0.978016,1165,888802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1717, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1774}}',292.934,147238890,2138438,NULL,'2019-11-16 21:35:05',1573940105,NULL),(1853868461,5168596,1,991176,1,1,1,'A',1,0.988764,1840,915419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 2267, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2314}}',293.015,145682012,2744240,NULL,'2019-08-04 13:25:26',1564925126,NULL),(1855764270,5168596,1,1949987,1,1,1,'A',1,0.96006,575,803707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1327}}',293.143,148474817,1255286,NULL,'2020-02-02 22:58:22',1580684302,NULL),(1853675199,5168596,1,132889,1,1,1,'S',1,0.985216,947,915410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 919, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',294.213,145250138,1123304,NULL,'2019-07-08 20:54:52',1562619292,NULL),(1856017662,5168596,1,86994,0,1,1,'S',1,0.997129,1045,948536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1039, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045}}',294.875,148850662,1197490,NULL,'2020-02-23 17:26:35',1582478795,NULL),(1855826862,5168596,1,1418746,1,1,1,'A',1,0.952267,527,782403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 2306, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2514}}',295.293,148638347,2385856,NULL,'2020-02-11 21:42:50',1581457370,NULL),(1852031606,5168596,1,1732575,1,1,1,'A',1,0.984882,955,899802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1735, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1786}}',295.59,142642132,2089014,NULL,'2019-02-08 14:16:30',1549635390,NULL),(1853211269,5168596,1,1129305,1,1,1,'A',1,0.98705,1242,875370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1390}}',296.516,144535993,1549074,NULL,'2019-05-28 16:11:04',1559059864,NULL),(1854357886,5168596,1,816175,1,1,1,'A',1,0.98502,1445,910909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2203}}',296.591,146282323,2453140,NULL,'2019-09-12 18:45:29',1568313929,NULL),(1855103327,5168596,1,1100855,1,1,1,'S',1,0.979978,924,896385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',297.243,147487199,1102640,NULL,'2019-12-02 21:46:25',1575323185,NULL),(1856333811,5168596,1,2239271,0,1,1,'A',1,0.970972,432,812607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 689}}',297.621,149423545,694846,NULL,'2020-03-23 00:12:05',1584922325,NULL),(1853955559,5168596,1,1097541,0,1,1,'A',1,0.99078,1783,921064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2078, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',298.031,145681871,2353550,NULL,'2019-08-04 13:14:19',1564924459,NULL),(1854257166,5168596,1,174316,0,1,1,'A',1,0.964405,540,808093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1126, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1194}}',298.045,146253258,1164520,NULL,'2019-09-10 11:53:04',1568116384,NULL),(1853769604,5168596,1,1838157,1,1,1,'A',1,0.986961,1984,921410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1945, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1994}}',298.515,145520922,2417060,NULL,'2019-07-25 16:35:24',1564072524,NULL),(1855538035,5168596,1,2224418,1,1,1,'S',1,0.992391,1840,938797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1812, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1840}}',299.248,148262163,2352868,NULL,'2020-01-20 22:06:48',1579558008,NULL),(1855041556,5168596,1,1989987,1,1,1,'S',1,0.991106,1293,932056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1270, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1293}}',299.703,147362128,1610770,NULL,'2019-11-24 12:16:51',1574597811,NULL),(1855645095,5168596,1,1462004,1,1,1,'S',1,0.987117,815,922507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 794, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 815}}',299.79,148117666,1003310,NULL,'2020-01-11 18:06:41',1578766001,NULL),(1855420271,5168596,1,2040979,1,1,1,'A',1,0.982721,1065,895138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1796, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1852}}',299.991,148084610,2031892,NULL,'2020-01-09 20:22:47',1578601367,NULL),(1854248130,5168596,1,1021966,1,1,1,'S',1,0.980208,1440,866860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1440}}',301.135,146201386,1647550,NULL,'2019-09-06 22:42:54',1567809774,NULL),(1854403006,5168596,1,1911852,1,1,1,'S',1,0.990323,1395,932784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1395}}',301.38,146459224,1687470,NULL,'2019-09-25 12:44:29',1569415469,NULL),(1855904369,5168596,1,2132214,1,1,1,'A',1,0.988209,883,914589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1952, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1993}}',302.209,148523690,2367908,NULL,'2020-02-05 22:51:38',1580943098,NULL),(1853800765,5168596,1,1525300,1,1,1,'S',1,0.989516,1240,930489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240}}',302.779,145521233,1440620,NULL,'2019-07-25 16:55:40',1564073740,NULL),(1854902471,5168596,1,1913440,0,1,1,'A',1,0.965683,1196,845464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1375, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1457}}',303.384,147299638,1575950,NULL,'2019-11-20 18:39:14',1574275154,NULL),(1854143321,5168596,1,1642679,1,1,1,'S',1,0.992621,1694,937981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1669, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1694}}',304.182,146051884,2090470,NULL,'2019-08-27 18:48:25',1566931705,NULL),(1854901842,5168596,1,1913436,1,1,1,'S',1,0.992974,1281,938779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1281}}',304.637,147239062,1525870,NULL,'2019-11-16 21:49:01',1573940941,NULL),(1854339774,5168596,1,1482353,1,1,1,'A',1,0.966277,1109,846476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',304.871,146171991,1582408,NULL,'2019-09-04 18:55:17',1567623317,NULL),(1855263719,5168596,1,936050,0,1,1,'A',1,0.971674,964,856351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 2265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2383}}',306.172,147554607,2487538,NULL,'2019-12-07 15:07:45',1575731265,NULL),(1859456504,5168596,1,2542872,1,1,1,'S',1,0.985401,959,919018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',307.13,154213339,1019940,NULL,'2020-09-09 00:27:25',1599611245,NULL),(1855762471,5168596,1,1274287,0,1,1,'A',1,0.991624,774,926795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1351, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1373}}',307.813,148483305,1609452,NULL,'2020-02-03 13:35:31',1580736931,NULL),(1855716772,5168596,1,1419340,0,1,1,'A',1,0.962283,658,816615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1886, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2015}}',308.414,148475019,2155818,NULL,'2020-02-02 23:24:05',1580685845,NULL),(1856795884,5168596,1,1558762,1,1,1,'A',1,0.977318,1469,890186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1436, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',308.49,150057196,1713260,NULL,'2020-04-12 15:50:33',1586706633,NULL),(1858401011,5168596,1,2314621,1,1,1,'A',1,0.98381,1099,907785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2063, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2131}}',308.795,152633530,2448366,NULL,'2020-07-11 20:42:53',1594500173,NULL),(1854249773,5168596,1,1025779,1,1,1,'A',1,0.962387,604,819600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1648, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1768}}',308.905,146184295,2035970,NULL,'2019-09-05 18:31:11',1567708271,NULL),(1855672738,5168596,1,1770953,1,1,1,'S',1,0.984439,1703,916856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1650, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1703}}',309.127,148400170,2005180,NULL,'2020-01-29 17:34:19',1580319259,NULL),(1855292780,5168596,1,1531533,1,1,1,'A',1,0.99226,622,919736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 969}}',309.891,147726790,1054948,NULL,'2019-12-18 21:38:51',1576705131,NULL),(1853353106,5168596,1,857652,1,1,1,'S',1,0.992558,1478,934501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1456, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1478}}',310.675,144920441,1807840,NULL,'2019-06-18 21:35:35',1560893735,NULL),(1854761696,5168596,1,783044,1,1,1,'S',1,0.989981,1547,930838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1516, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1547}}',311.601,147025717,1902550,NULL,'2019-11-03 13:54:16',1572789256,NULL),(1856038458,5168596,1,844714,1,1,1,'A',1,0.975116,641,864036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 2049, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',312.179,148850843,2403908,NULL,'2020-02-23 17:37:40',1582479460,NULL),(1856849454,5168596,1,1464530,1,1,1,'S',1,0.995763,2006,947124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1989, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2006}}',313.364,150250557,2354080,NULL,'2020-04-18 19:06:44',1587236804,NULL),(1855173316,5168596,1,1412711,1,1,1,'S',1,0.987285,1337,923753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337}}',314.939,147553584,1555200,NULL,'2019-12-07 14:08:21',1575727701,NULL),(1859458213,5168596,1,2111261,1,1,1,'S',1,0.964674,920,825074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 855, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 920}}',314.992,154087608,1171140,NULL,'2020-09-04 00:38:35',1599179915,NULL),(1855018734,5168596,1,1170442,0,1,1,'A',1,0.976447,1117,869918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1953}}',316.003,147350468,2118580,NULL,'2019-11-23 20:22:00',1574540520,NULL),(1855078720,5168596,1,1273614,0,1,1,'A',1,0.966371,605,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1479, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1576}}',318.054,147513317,1634884,NULL,'2019-12-04 21:18:22',1575494302,NULL),(1855058991,5168596,1,1905708,1,1,1,'A',1,0.981523,566,885126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',321.484,147389641,926012,NULL,'2019-11-26 11:32:32',1574767952,NULL),(1855036532,5168596,1,989280,1,1,1,'S',1,0.991749,2545,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2503, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2545}}',321.957,147454953,2986050,NULL,'2019-11-30 18:58:11',1575140291,NULL),(1854656226,5168596,1,526749,1,1,1,'A',1,0.977181,1246,883682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1889, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1972}}',323.336,146875132,2479688,NULL,'2019-10-25 09:20:22',1571995222,NULL),(1855721669,5168596,1,982430,1,1,1,'S',1,0.980874,915,906774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',323.592,148483370,1020370,NULL,'2020-02-03 13:39:30',1580737170,NULL),(1855552805,5168596,1,2143244,1,1,1,'S',1,0.994932,1184,945765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1184}}',324.349,148224669,1426390,NULL,'2020-01-18 17:13:23',1579367603,NULL),(1857348037,5168596,1,1991296,1,1,1,'A',1,0.979298,1109,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1067, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',324.595,150876077,1302670,NULL,'2020-05-09 17:05:23',1589043923,NULL),(1856181025,5168596,1,1558422,0,1,1,'A',1,0.983353,1571,905487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1666, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',325.209,149178739,1886240,NULL,'2020-03-12 22:18:28',1584051508,NULL),(1855645984,5168596,1,1736565,1,1,1,'A',1,0.99225,1183,929262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1716, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1742}}',326.655,148205273,2067204,NULL,'2020-01-17 15:47:08',1579276028,NULL),(1855174728,5168596,1,1516752,1,1,1,'A',1,0.982444,1163,897294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1376, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1424}}',326.727,147699146,1634886,NULL,'2019-12-16 23:13:48',1576538028,NULL),(1860493520,5168596,1,2321553,1,1,1,'S',1,0.990041,1958,930188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1919, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1958}}',327.361,155656736,2365050,NULL,'2020-11-03 19:10:40',1604430640,NULL),(1855367276,5168596,1,1164009,1,1,1,'S',1,0.986403,1949,921317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1896, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1949}}',327.862,147740043,2488610,NULL,'2019-12-19 20:07:33',1576786053,NULL),(1855811900,5168596,1,1360252,1,1,1,'S',1,0.991467,1875,896687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1843, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1875}}',328.377,148638725,2294860,NULL,'2020-02-11 22:18:46',1581459526,NULL),(1859816402,5168596,1,1437286,1,1,1,'S',1,0.989561,1868,930267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1868}}',328.905,154638288,2114610,NULL,'2020-09-25 11:38:33',1601033913,NULL),(1859423573,5168596,1,1183029,0,1,1,'A',1,0.978539,1867,884798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 2103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',329.964,154112030,2425050,NULL,'2020-09-04 23:31:18',1599262278,NULL),(1858927591,5168596,1,959168,1,1,1,'A',1,0.978004,1770,881849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1784, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1864}}',330.155,153319137,2348880,NULL,'2020-08-05 21:46:35',1596663995,NULL),(1855111574,5168596,1,1344856,1,1,1,'S',1,0.991168,2208,935291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2208}}',330.161,147454110,2645940,NULL,'2019-11-30 18:02:05',1575136925,NULL),(1854363006,5168596,1,1370184,1,1,1,'A',1,0.986494,1514,914373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1878, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1925}}',330.971,146252971,2254530,NULL,'2019-09-10 11:30:39',1568115039,NULL),(1854360786,5168596,1,1007802,1,1,1,'S',1,0.991661,1439,935714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1415, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1439}}',331.066,146236662,1782560,NULL,'2019-09-08 22:32:53',1567981973,NULL),(1856334153,5168596,1,784270,0,1,1,'A',1,0.979717,1282,890686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 2111, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2194}}',331.556,149471353,2466180,NULL,'2020-03-24 19:47:49',1585079269,NULL),(1858490212,5168596,1,2052056,1,1,1,'S',1,0.988916,1669,926327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1632, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1669}}',332.018,152706205,1972320,NULL,'2020-07-14 19:32:50',1594755170,NULL),(1854124636,5168596,1,1174566,1,1,1,'S',1,0.978645,1358,900812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1300, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1358}}',332.655,146097367,1600716,NULL,'2019-08-30 16:50:29',1567183829,NULL),(1855264283,5168596,1,1959633,1,1,1,'S',1,0.97087,1459,880022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1374, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1459}}',334.567,147665775,1769070,NULL,'2019-12-14 19:35:52',1576352152,NULL),(1855429584,5168596,1,2130201,1,1,1,'A',1,0.970635,1201,866340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1785, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1890}}',334.977,148069109,2154198,NULL,'2020-01-08 19:15:12',1578510912,NULL),(1855129073,5168596,1,1844171,1,1,1,'S',1,0.978,1500,861333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1500}}',335.428,147468997,1774600,NULL,'2019-12-01 15:30:53',1575214253,NULL),(1855861524,5168596,1,1958814,1,1,1,'A',1,0.988046,1037,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1464}}',335.56,148638492,1648040,NULL,'2020-02-11 21:54:34',1581458074,NULL),(1855597930,5168596,1,1413771,0,1,1,'A',1,0.964036,1305,842493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1870, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2002}}',339.087,148290644,2385820,NULL,'2020-01-22 19:39:54',1579721994,NULL),(1859785731,5168596,1,1373621,1,1,1,'S',1,0.992392,1643,937448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1618, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1643}}',339.374,154638780,2073010,NULL,'2020-09-25 12:00:40',1601035240,NULL),(1855587405,5168596,1,1872997,1,1,1,'S',1,0.986103,1655,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1609, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1655}}',339.742,148290722,2058050,NULL,'2020-01-22 19:46:19',1579722379,NULL),(1855504055,5168596,1,1700181,1,1,1,'A',1,0.987805,1159,916919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2242, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2296}}',344.831,148084367,2770702,NULL,'2020-01-09 20:01:29',1578600089,NULL),(1854251910,5168596,1,1504535,1,1,1,'A',1,0.989295,1665,917281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1876, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1915}}',345.266,146148920,2309984,NULL,'2019-09-02 22:15:35',1567462535,NULL),(1855605040,5168596,1,1418603,1,1,1,'A',1,0.983396,830,878927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1867}}',347.709,148291414,2028544,NULL,'2020-01-22 20:43:54',1579725834,NULL),(1855083982,5168596,1,1285226,1,1,1,'S',1,0.978687,2041,900269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2041}}',353.37,147394238,2356420,NULL,'2019-11-26 17:43:23',1574790203,NULL),(1856061131,5168596,1,1509444,1,1,1,'A',1,0.982024,1286,904132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 2176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2253}}',357.643,148920456,2467610,NULL,'2020-02-27 19:40:33',1582832433,NULL),(1856295257,5168596,1,2337466,1,1,1,'S',1,0.984934,1593,918011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1593}}',358.163,149243724,1815760,NULL,'2020-03-15 18:11:51',1584295911,NULL),(1856584457,5168596,1,2204598,1,1,1,'S',1,0.981049,1583,905963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1523, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1583}}',363.056,149712456,1822080,NULL,'2020-04-01 23:31:41',1585783901,NULL),(1855719938,5168596,1,1688623,1,1,1,'S',1,0.987378,1941,922051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1892, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1941}}',369.346,148339457,2399030,NULL,'2020-01-25 20:03:39',1579982619,NULL),(1854300843,5168596,1,903809,0,1,1,'A',1,0.97748,731,874037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1576, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1643}}',371.409,146282401,1914608,NULL,'2019-09-12 18:52:52',1568314372,NULL),(1855887219,5168596,1,1879405,0,1,1,'A',1,0.98343,1932,901420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 2165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',393.329,148542003,2463786,NULL,'2020-02-06 22:09:24',1581026964,NULL),(1855557909,5168596,1,890435,0,1,1,'A',1,0.97443,1398,883747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',416.306,148262246,1625650,NULL,'2020-01-20 22:15:04',1579558504,NULL),(1873279027,5170251,1,1774604,0,1,1,'B',1,0.830946,70,392593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',8.99084,174991955,118255,NULL,'2022-10-08 23:59:33',1665273573,NULL),(1874272792,5170251,1,2325393,1,1,1,'B',1,0.858974,127,531848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',9.52332,176513258,188995,NULL,'2022-12-29 21:12:13',1672348333,NULL),(1874233062,5170251,1,12787,1,1,1,'S',1,0.982456,57,749177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',13.4795,176513199,46032,NULL,'2022-12-29 21:07:07',1672348027,NULL),(1873310765,5170251,1,2004667,0,1,1,'B',1,0.881818,153,617814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',14.1356,174992077,106548,NULL,'2022-10-09 00:11:35',1665274295,NULL),(1874276161,5170251,1,3258000,1,1,1,'A',1,0.967742,125,777135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',22.8545,176513279,115769,NULL,'2022-12-29 21:14:00',1672348440,NULL),(1873546950,5170251,1,1946258,0,1,1,'A',1,0.939433,194,633363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',27.8107,175340007,237294,NULL,'2022-10-28 01:17:07',1666919827,NULL),(1858289207,5177854,1,647173,1,1,1,'D',1,0.588235,17,190649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 47, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',0.294131,152293415,205545,NULL,'2020-06-28 18:36:46',1593369406,NULL),(1858241819,5177854,1,267977,1,1,1,'D',1,0.683333,13,275889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 90}}',0.844501,152293534,182448,NULL,'2020-06-28 18:44:12',1593369852,NULL),(1843172808,5177854,1,187590,0,1,1,'D',1,0.671582,71,171747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 77, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',1.67429,129224371,140816,NULL,'2017-02-24 18:43:17',1487961797,NULL),(1847838683,5177854,1,1522128,1,1,1,'B',1,0.825444,41,478600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',5.73369,136227388,163856,NULL,'2018-03-03 21:02:24',1520110944,NULL),(1843109373,5177854,1,300253,0,1,1,'B',1,0.825082,42,360349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',8.43404,129224332,139911,NULL,'2017-02-24 18:40:51',1487961651,NULL),(1833718572,5177854,1,395283,0,1,1,'A',1,0.919708,80,631261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',12.2377,113257369,57914,NULL,'2015-01-14 02:21:11',1421202071,NULL),(1873389931,5192651,1,1772048,0,1,1,'B',1,0.879058,181,548418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 510}, \"maximum_statistics\": {\"great\": 616}}',27.0554,175043370,374274,NULL,'2022-10-11 20:12:31',1665519151,NULL),(1874454634,5192651,1,3046626,1,1,1,'B',1,0.850158,201,515822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',28.2541,176662712,208202,NULL,'2023-01-06 19:34:05',1673033645,NULL),(1873389116,5192651,1,1772047,0,1,1,'A',1,0.917318,409,677857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 659}, \"maximum_statistics\": {\"great\": 768}}',68.9521,175108653,622836,NULL,'2022-10-15 14:47:42',1665845262,NULL),(1873438600,5192651,1,3011849,1,1,1,'S',1,0.958246,479,805512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 439}, \"maximum_statistics\": {\"great\": 479}}',82.3602,175089506,482860,NULL,'2022-10-14 15:24:46',1665761086,NULL),(1841397058,5205384,1,131891,0,1,1,'D',1,0.21668,8,2276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 850, \"great\": 157}, \"maximum_statistics\": {\"great\": 1223}}',0.000101,126422277,91440,NULL,'2016-09-17 20:41:22',1474144882,NULL),(1833172302,5226842,1,351190,0,1,1,'D',1,0.678392,46,211906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 110, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 597}}',2.41353,111968033,207078,NULL,'2014-11-22 04:45:18',1416631518,NULL),(1872515697,5226842,1,1937980,0,1,1,'B',1,0.871658,60,486550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',14.4971,173844556,158375,NULL,'2022-08-09 07:26:09',1660029969,NULL),(1863604691,5234141,1,105033,1,1,1,'A',1,0.944113,392,761139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 605, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 671}}',NULL,160685833,588740,NULL,'2021-04-10 11:56:55',1618055815,NULL),(1858657736,5234141,1,325951,1,1,1,'A',1,0.976744,205,823481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',NULL,152944722,495670,NULL,'2020-07-23 14:13:09',1595513589,NULL),(1858937142,5234141,1,434942,1,1,1,'A',1,0.968254,109,884362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 126}}',NULL,153415154,308515,NULL,'2020-08-09 12:50:16',1596977416,NULL),(1861133024,5234141,1,444502,1,1,1,'B',1,0.853591,223,488691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 84, \"great\": 980, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1267}}',NULL,156674100,730048,NULL,'2020-12-08 21:09:46',1607461786,NULL),(1858458630,5234141,1,445237,1,1,1,'A',1,0.946602,214,771438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',NULL,152598484,465758,NULL,'2020-07-10 14:37:32',1594391852,NULL),(1859581987,5234141,1,450018,1,1,1,'A',1,0.952355,358,745498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 934}}',NULL,154422603,747693,NULL,'2020-09-17 14:59:41',1600354781,NULL),(1861671815,5234141,1,460953,1,1,1,'A',1,0.930962,526,737684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 1042, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1195}}',NULL,157502846,1155028,NULL,'2021-01-04 18:03:56',1609783436,NULL),(1858217301,5234141,1,463382,1,1,1,'A',1,0.94,194,692947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 675}}',NULL,152384399,436542,NULL,'2020-07-02 10:35:42',1593686142,NULL),(1859471882,5234141,1,463382,1,1,1,'A',1,0.991852,384,961612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',NULL,154162909,656064,NULL,'2020-09-06 20:57:47',1599425867,NULL),(1858099669,5234141,1,463383,0,1,1,'A',1,0.948849,109,683627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',NULL,152240996,227369,NULL,'2020-06-26 18:10:39',1593195039,NULL),(1858950882,5234141,1,463383,1,1,1,'S',1,0.991049,391,968469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,153359228,407371,NULL,'2020-08-07 10:14:10',1596795250,NULL),(1858632367,5234141,1,537682,1,1,1,'A',1,0.911717,200,659742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 522, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 623}}',NULL,152897347,549335,NULL,'2020-07-21 18:51:03',1595357463,NULL),(1859127397,5234141,1,537682,1,1,1,'S',1,0.971108,623,845812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 587, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 623}}',NULL,153734928,760376,NULL,'2020-08-21 16:33:20',1598027600,NULL),(1859551859,5234141,1,675755,1,1,1,'B',1,0.898778,282,597795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',NULL,154399212,383460,NULL,'2020-09-16 15:18:34',1600269514,NULL),(1861585621,5234141,1,675755,1,1,1,'S',1,0.990401,573,935909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 573}}',NULL,157450421,588773,NULL,'2021-01-02 22:16:49',1609625809,NULL),(1858679808,5234141,1,675796,1,1,1,'A',1,0.921241,167,626946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 419}}',NULL,152892339,322445,NULL,'2020-07-21 14:59:28',1595343568,NULL),(1858554225,5234141,1,675838,1,1,1,'S',1,0.971483,263,773917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 263}}',NULL,152845305,396981,NULL,'2020-07-19 20:04:58',1595189098,NULL),(1860370146,5234141,1,735308,1,1,1,'C',1,0.731595,180,159184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 123, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 652}}',NULL,155601365,245592,NULL,'2020-11-01 13:16:04',1604236564,NULL),(1863761894,5234141,1,735308,1,1,1,'B',1,0.886503,175,569625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 547, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',NULL,160726542,413422,NULL,'2021-04-11 12:51:30',1618145490,NULL),(1862005938,5234141,1,745959,1,1,1,'A',1,0.965195,257,811602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 555, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 589}}',NULL,158015370,538090,NULL,'2021-01-22 10:06:37',1611309997,NULL),(1862005943,5234141,1,745960,1,1,1,'A',1,0.91756,552,700187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 645, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 746}}',NULL,158146195,674206,NULL,'2021-01-26 15:44:31',1611675871,NULL),(1860974105,5234141,1,746028,1,1,1,'A',1,0.930524,288,675506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 785, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 878}}',NULL,156578543,634644,NULL,'2020-12-05 21:27:59',1607203679,NULL),(1858818194,5234141,1,746616,1,1,1,'A',1,0.917355,194,630397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 605}}',NULL,153169516,396846,NULL,'2020-07-31 17:13:52',1596215632,NULL),(1860621511,5234141,1,747469,1,1,1,'S',1,0.984526,517,916459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',NULL,155846074,494570,NULL,'2020-11-10 17:31:34',1605029494,NULL),(1858713451,5234141,1,747509,1,1,1,'S',1,0.977876,339,898248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',NULL,152968599,310260,NULL,'2020-07-24 12:21:42',1595593302,NULL),(1858351594,5234141,1,747682,1,1,1,'A',1,0.96332,137,808237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',NULL,152597602,170434,NULL,'2020-07-10 13:59:12',1594389552,NULL),(1859490296,5234141,1,747683,1,1,1,'S',1,0.984412,417,913521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',NULL,154138550,389700,NULL,'2020-09-05 23:18:21',1599347901,NULL),(1861893707,5234141,1,801096,1,1,1,'A',1,0.945652,276,810007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',NULL,157878387,282250,NULL,'2021-01-17 16:04:34',1610899474,NULL),(1859653235,5234141,1,801375,1,1,1,'A',1,0.940476,99,709334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 189, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 210}}',NULL,154458843,159590,NULL,'2020-09-18 21:58:09',1600466289,NULL),(1861305458,5234141,1,834076,1,1,1,'A',1,0.951684,326,755864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 626, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 683}}',NULL,157041666,625382,NULL,'2020-12-20 13:20:07',1608470407,NULL),(1859686435,5234141,1,851590,1,1,1,'A',1,0.956933,446,830102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 437, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 476}}',NULL,154455528,570964,NULL,'2020-09-18 19:30:12',1600457412,NULL),(1858702023,5234141,1,957815,1,1,1,'A',1,0.928191,179,757232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',NULL,152917612,297263,NULL,'2020-07-22 13:53:40',1595426020,NULL),(1858251360,5234141,1,1030553,1,1,1,'A',1,0.918919,121,649465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 370}}',NULL,152408850,301886,NULL,'2020-07-03 09:42:19',1593769339,NULL),(1859480796,5234141,1,1030553,1,1,1,'A',1,0.97027,244,876841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 349, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 370}}',NULL,154156698,423782,NULL,'2020-09-06 15:46:40',1599407200,NULL),(1858378035,5234141,1,1030555,1,1,1,'A',1,0.969274,168,791703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,152547156,184797,NULL,'2020-07-08 14:31:11',1594218671,NULL),(1861615744,5234141,1,1030556,1,1,1,'A',1,0.968803,294,819449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',NULL,157476332,600390,NULL,'2021-01-03 19:15:03',1609701303,NULL),(1860983416,5234141,1,1030557,1,1,1,'B',1,0.851572,195,503661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 604, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',NULL,156600113,526158,NULL,'2020-12-06 13:44:11',1607262251,NULL),(1858739991,5234141,1,1100976,1,1,1,'A',1,0.949198,386,786370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 680, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 748}}',NULL,153062014,822120,NULL,'2020-07-27 22:06:51',1595887611,NULL),(1861292742,5234141,1,1100981,1,1,1,'A',1,0.958763,503,809363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 895, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 970}}',NULL,157041581,1061526,NULL,'2020-12-20 13:17:22',1608470242,NULL),(1858411927,5234141,1,1101911,1,1,1,'A',1,0.90572,123,641823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,152572040,383739,NULL,'2020-07-09 13:43:44',1594302224,NULL),(1858412028,5234141,1,1102044,1,1,1,'A',1,0.95679,106,771694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,152609093,227077,NULL,'2020-07-10 22:55:10',1594421710,NULL),(1858648055,5234141,1,1104200,1,1,1,'S',1,0.989529,382,968144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 382}}',NULL,152997241,378636,NULL,'2020-07-25 12:58:16',1595681896,NULL),(1860321098,5234141,1,1141163,1,1,1,'D',1,0.48525,94,37539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 826, \"great\": 767, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2000}}',NULL,155601914,379212,NULL,'2020-11-01 13:40:51',1604238051,NULL),(1858222715,5234141,1,1237234,1,1,1,'A',1,0.945295,193,744919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',NULL,152393541,327033,NULL,'2020-07-02 17:34:57',1593711297,NULL),(1860770113,5234141,1,1352576,1,1,1,'B',1,0.883769,205,609758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 727}}',NULL,156127660,539501,NULL,'2020-11-20 20:53:03',1605905583,NULL),(1861146805,5234141,1,1353365,1,1,1,'B',1,0.891045,279,577659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 820, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1005}}',NULL,156664874,779852,NULL,'2020-12-08 15:27:38',1607441258,NULL),(1859274991,5234141,1,1399239,1,1,1,'A',1,0.91791,349,681736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 516, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 603}}',NULL,153902151,648532,NULL,'2020-08-27 19:14:16',1598555656,NULL),(1860654270,5234141,1,1526771,1,1,1,'D',1,0.2085,13,3342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 1416, \"great\": 250}, \"maximum_statistics\": {\"great\": 2000}}',NULL,156186168,140973,NULL,'2020-11-22 19:14:02',1606072442,NULL),(1859310814,5234141,1,1610002,1,1,1,'S',1,0.976238,505,874022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',NULL,153984529,589814,NULL,'2020-08-30 19:30:10',1598815810,NULL),(1864859120,5234141,1,1725941,1,1,1,'D',1,0.636095,62,155567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 279, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1183}}',NULL,162292319,307580,NULL,'2021-05-24 18:30:52',1621881052,NULL),(1858525602,5234141,1,1742840,1,1,1,'A',1,0.964815,195,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 255, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,152707517,351144,NULL,'2020-07-14 20:33:28',1594758808,NULL),(1858656846,5234141,1,1951720,1,1,1,'A',1,0.926724,173,684351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 405, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 464}}',NULL,152888901,402116,NULL,'2020-07-21 12:24:18',1595334258,NULL),(1859557649,5234141,1,2038622,1,1,1,'A',1,0.941509,154,710600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 475, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530}}',NULL,154285236,537630,NULL,'2020-09-11 21:15:55',1599858955,NULL),(1870051081,5234141,1,2792871,1,1,1,'D',1,0.515702,117,47188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 558, \"miss\": 893, \"great\": 969, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2420}}',NULL,170180927,567664,NULL,'2022-03-02 12:28:52',1646224132,NULL),(1859169904,5234141,1,2352604,1,1,1,'D',1,0.158155,4,6157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 467, \"great\": 52}, \"maximum_statistics\": {\"great\": 607}}',0.000121,153703104,40590,NULL,'2020-08-20 12:35:01',1597926901,NULL),(1849980345,5234141,1,211897,1,1,1,'D',1,0.692308,12,287484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 39}}',0.663143,139499729,123010,NULL,'2018-08-13 11:02:01',1534158121,NULL),(1850111250,5234141,1,211897,1,1,1,'D',1,0.692308,16,329514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 39}}',0.821492,139634903,147435,NULL,'2018-08-19 18:51:39',1534704699,NULL),(1858389922,5234141,1,138548,0,1,1,'D',1,0.599359,30,148508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',1.10687,152550501,71341,NULL,'2020-07-08 16:58:53',1594227533,NULL),(1858488740,5234141,1,2284484,1,1,1,'D',1,0.59863,47,143734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 84, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',1.24848,152745895,108232,NULL,'2020-07-16 09:12:11',1594890731,NULL),(1858114273,5234141,1,777060,0,1,1,'D',1,0.640187,24,223985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',1.2991,152242647,78762,NULL,'2020-06-26 19:25:50',1593199550,NULL),(1858204748,5234141,1,1200449,0,1,1,'D',1,0.65,15,206449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 40}}',1.56217,152209039,11961,NULL,'2020-06-25 12:43:20',1593089000,NULL),(1850080563,5234141,1,41140,0,1,1,'D',1,0.653141,22,155367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 191}, \"maximum_statistics\": {\"great\": 382}}',1.7082,139635164,129326,NULL,'2018-08-19 19:05:34',1534705534,NULL),(1858624962,5234141,1,1051360,1,1,1,'D',1,0.661538,32,178947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 65}}',2.00875,152946087,22006,NULL,'2020-07-23 15:11:42',1595517102,NULL),(1858249660,5234141,1,1800249,1,1,1,'D',1,0.624138,33,131930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 145}}',2.08171,152410100,40490,NULL,'2020-07-03 10:46:47',1593773207,NULL),(1850133446,5234141,1,374115,0,1,1,'D',1,0.691228,30,233380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 149}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',2.1942,139635042,192672,NULL,'2018-08-19 18:59:22',1534705162,NULL),(1859211588,5234141,1,2120614,1,1,1,'C',1,0.746032,14,290887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',2.29525,153702816,16888,NULL,'2020-08-20 12:21:22',1597926082,NULL),(1858289912,5234141,1,1383988,1,1,1,'D',1,0.640845,27,145092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 142}}',2.32165,152410138,35940,NULL,'2020-07-03 10:48:49',1593773329,NULL),(1860337293,5234141,1,2268025,1,1,1,'D',1,0.607831,82,76425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 465, \"great\": 823, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1660}}',2.41459,155533134,467486,NULL,'2020-10-29 20:41:17',1604004077,NULL),(1858046216,5234141,1,2298169,1,1,1,'D',1,0.695055,32,251831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',2.56876,151932895,83924,NULL,'2020-06-15 01:03:32',1592183012,NULL),(1858370163,5234141,1,1911786,1,1,1,'D',1,0.659483,71,181577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',2.61006,152572883,86090,NULL,'2020-07-09 14:27:02',1594304822,NULL),(1858130218,5234141,1,1491487,0,1,1,'D',1,0.684211,24,191493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',2.75104,152219848,38360,NULL,'2020-06-25 21:27:09',1593120429,NULL),(1849959922,5234141,1,42019,0,1,1,'C',1,0.786667,48,412862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',2.80088,139499438,143088,NULL,'2018-08-13 10:45:12',1534157112,NULL),(1851500653,5234141,1,219312,1,1,1,'D',1,0.691781,26,191082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 365}}',2.86971,141947376,164898,NULL,'2018-12-29 23:20:17',1546125617,NULL),(1845884051,5234141,1,248419,1,1,1,'C',1,0.735507,31,280644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 138}}',3.00738,133226741,197935,NULL,'2017-09-29 18:31:14',1506709874,NULL),(1858204514,5234141,1,1200448,0,1,1,'D',1,0.683824,21,234001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',3.11693,152217709,19752,NULL,'2020-06-25 19:38:44',1593113924,NULL),(1858285785,5234141,1,1716449,1,1,1,'D',1,0.678144,60,218440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',3.52731,152442217,112970,NULL,'2020-07-04 14:58:28',1593874708,NULL),(1859465182,5234141,1,2120614,1,1,1,'C',1,0.706349,44,324540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 28, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',4.07914,154101241,23446,NULL,'2020-09-04 15:02:18',1599231738,NULL),(1859516561,5234141,1,2002909,1,1,1,'D',1,0.67849,43,209729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 71, \"great\": 227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 437}}',4.13994,154375055,183502,NULL,'2020-09-15 14:37:51',1600180671,NULL),(1837615406,5234141,1,243551,0,1,1,'C',1,0.79,31,400030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',4.42883,120322841,175084,NULL,'2015-11-28 15:05:39',1448723139,NULL),(1860352768,5234141,1,692800,0,1,1,'D',1,0.649286,31,85804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 150, \"great\": 359, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 700}}',4.51648,155533196,188294,NULL,'2020-10-29 20:44:10',1604004250,NULL),(1858306460,5234141,1,1155987,1,1,1,'D',1,0.683616,31,186469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',4.7239,152442078,64624,NULL,'2020-07-04 14:51:48',1593874308,NULL),(1858432605,5234141,1,1762724,1,1,1,'D',1,0.672185,67,204987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 151}}',4.87366,152571167,57160,NULL,'2020-07-09 13:02:26',1594299746,NULL),(1858354057,5234141,1,2004646,1,1,1,'D',1,0.677557,69,198512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',5.09624,152520821,104096,NULL,'2020-07-07 14:08:54',1594130934,NULL),(1858307353,5234141,1,1762730,1,1,1,'C',1,0.705882,29,205803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 153}}',5.32105,152410639,47560,NULL,'2020-07-03 11:15:53',1593774953,NULL),(1858238856,5234141,1,1263036,0,1,1,'C',1,0.720403,50,244596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',5.70931,152384974,133958,NULL,'2020-07-02 11:05:47',1593687947,NULL),(1859294104,5234141,1,2169170,0,1,1,'C',1,0.756667,53,361150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 93, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150}}',5.88838,153988574,56260,NULL,'2020-08-30 23:10:21',1598829021,NULL),(1849959370,5234141,1,41925,1,1,1,'B',1,0.817204,44,459310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 93}}',5.89847,139499573,130401,NULL,'2018-08-13 10:53:01',1534157581,NULL),(1858418359,5234141,1,1396152,1,1,1,'C',1,0.714286,40,221780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',6.01775,152598861,44160,NULL,'2020-07-10 14:51:43',1594392703,NULL),(1845855256,5234141,1,223237,0,1,1,'C',1,0.729293,83,133334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 495}}',6.10695,133226577,158970,NULL,'2017-09-29 18:19:58',1506709198,NULL),(1837643644,5234141,1,91607,0,1,1,'C',1,0.795833,36,367946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',6.29879,120323031,99797,NULL,'2015-11-28 15:14:15',1448723655,NULL),(1858381573,5234141,1,2372876,1,1,1,'C',1,0.72093,53,252174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',6.43653,152549900,71360,NULL,'2020-07-08 16:31:22',1594225882,NULL),(1859620058,5234141,1,2498475,1,1,1,'C',1,0.765385,26,359595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 84, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 130}}',6.51811,154232497,55658,NULL,'2020-09-09 19:34:21',1599680061,NULL),(1858461370,5234141,1,2424591,1,1,1,'C',1,0.716495,35,257790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 194}}',6.67008,152624321,54110,NULL,'2020-07-11 13:40:39',1594474839,NULL),(1858012159,5234141,1,1699346,0,1,1,'C',1,0.766667,89,346156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',7.01523,151933040,101201,NULL,'2020-06-15 01:12:24',1592183544,NULL),(1857996913,5234141,1,1668281,0,1,1,'C',1,0.791667,62,353119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',7.01956,152056040,54701,NULL,'2020-06-19 15:21:58',1592580118,NULL),(1858433342,5234141,1,1418205,1,1,1,'C',1,0.736051,83,268846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 233}}',7.13706,152570691,99276,NULL,'2020-07-09 12:36:58',1594298218,NULL),(1858346836,5234141,1,2269401,1,1,1,'C',1,0.704774,81,234849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 398}}',7.20803,152521249,141100,NULL,'2020-07-07 14:29:31',1594132171,NULL),(1859540458,5234141,1,339058,0,1,1,'C',1,0.728346,34,248017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',7.39056,154233193,37458,NULL,'2020-09-09 20:11:01',1599682261,NULL),(1860332187,5234141,1,2259949,0,1,1,'D',1,0.693569,146,117301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 158, \"great\": 465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 793}}',7.48545,155601428,252592,NULL,'2020-11-01 13:19:17',1604236757,NULL),(1858028001,5234141,1,1536550,0,1,1,'C',1,0.798246,84,371793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',7.67695,151932838,81949,NULL,'2020-06-15 00:59:43',1592182783,NULL),(1858172941,5234141,1,1717725,1,1,1,'C',1,0.735849,88,278980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',7.7342,152231921,111380,NULL,'2020-06-26 11:13:24',1593170004,NULL),(1858175407,5234141,1,1383386,0,1,1,'C',1,0.792683,20,458642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',7.86759,152232381,27510,NULL,'2020-06-26 11:35:28',1593171328,NULL),(1858010925,5234141,1,1807480,0,1,1,'C',1,0.764259,42,281332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 157, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 263}}',7.9595,151932980,121525,NULL,'2020-06-15 01:08:48',1592183328,NULL),(1859362970,5234141,1,2518842,1,1,1,'C',1,0.716346,32,231149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',8.0325,153849857,54970,NULL,'2020-08-25 21:39:06',1598391546,NULL),(1860827974,5234141,1,2453446,1,1,1,'D',1,0.687671,81,113334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 139, \"great\": 413, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',8.27379,156359366,219622,NULL,'2020-11-28 17:26:04',1606584364,NULL),(1860691799,5234141,1,132889,0,1,1,'D',1,0.667899,191,108162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 167, \"great\": 485, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',8.4913,156186260,285458,NULL,'2020-11-22 19:17:48',1606072668,NULL),(1858219939,5234141,1,1465465,1,1,1,'C',1,0.729927,54,253908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',8.73306,152442259,128560,NULL,'2020-07-04 15:00:24',1593874824,NULL),(1858381018,5234141,1,281523,1,1,1,'C',1,0.722973,60,251406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 148}}',8.80385,152572797,48020,NULL,'2020-07-09 14:21:56',1594304516,NULL),(1858440669,5234141,1,2107630,1,1,1,'C',1,0.723242,80,258885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',8.88568,152548295,131848,NULL,'2020-07-08 15:20:02',1594221602,NULL),(1858502041,5234141,1,1059388,1,1,1,'D',1,0.688797,53,212899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',8.89189,152784926,74950,NULL,'2020-07-17 17:45:17',1595007917,NULL),(1858246546,5234141,1,1021384,1,1,1,'SH',1,0.977273,22,889857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',8.90064,152385330,136186,NULL,'2020-07-02 11:27:12',1593689232,NULL),(1861593429,5234141,1,2484842,0,1,1,'D',1,0.694323,95,261044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',9.31926,157452799,115480,NULL,'2021-01-03 00:05:56',1609632356,NULL),(1858272642,5234141,1,2428720,1,1,1,'B',1,0.822917,96,548874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',9.34971,152296438,55091,NULL,'2020-06-28 21:19:38',1593379178,NULL),(1858133329,5234141,1,2349866,1,1,1,'C',1,0.7875,70,347280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',9.4033,152218434,102950,NULL,'2020-06-25 20:11:29',1593115889,NULL),(1858246553,5234141,1,1021384,0,1,1,'A',1,0.909091,22,662586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',9.43202,152385410,83675,NULL,'2020-07-02 11:31:31',1593689491,NULL),(1858573583,5234141,1,218052,1,1,1,'C',1,0.765625,62,320142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 288}}',9.78332,152784981,162404,NULL,'2020-07-17 17:47:18',1595008038,NULL),(1858544522,5234141,1,2217011,0,1,1,'B',1,0.886139,41,571331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',9.79545,152733759,37144,NULL,'2020-07-15 20:38:31',1594845511,NULL),(1858380162,5234141,1,1802142,1,1,1,'C',1,0.724658,70,255858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',9.80663,152571143,123706,NULL,'2020-07-09 13:01:08',1594299668,NULL),(1858466159,5234141,1,1200449,0,1,1,'A',1,0.925,31,716927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',9.91868,152570206,21473,NULL,'2020-07-09 12:14:15',1594296855,NULL),(1859588179,5234141,1,458638,0,1,1,'B',1,0.816176,45,383867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',10.0969,154232919,34986,NULL,'2020-09-09 19:55:31',1599681331,NULL),(1858535295,5234141,1,1762727,1,1,1,'C',1,0.735099,46,260496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',10.3738,152784872,57570,NULL,'2020-07-17 17:43:00',1595007780,NULL),(1859612584,5234141,1,1402138,0,1,1,'B',1,0.864865,42,580367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',10.4096,154231970,29403,NULL,'2020-09-09 19:09:39',1599678579,NULL),(1858135267,5234141,1,2280079,1,1,1,'C',1,0.798246,47,385544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',10.4586,152242474,76020,NULL,'2020-06-26 19:18:29',1593199109,NULL),(1858330767,5234141,1,1973475,1,1,1,'C',1,0.764085,81,328483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',10.5932,152332765,144262,NULL,'2020-06-30 09:56:22',1593510982,NULL),(1859977745,5234141,1,1240974,0,1,1,'C',1,0.719015,104,126818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 248, \"great\": 817, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1299}}',10.8428,154938049,375872,NULL,'2020-10-06 09:28:21',1601976501,NULL),(1858221328,5234141,1,100227,0,1,1,'C',1,0.798611,54,351484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 147, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 216}}',10.9569,152298134,114283,NULL,'2020-06-28 23:14:21',1593386061,NULL),(1858425578,5234141,1,1409615,0,1,1,'B',1,0.857843,24,524473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 83, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',10.9717,152556356,45984,NULL,'2020-07-08 21:35:22',1594244122,NULL),(1858140353,5234141,1,2139156,0,1,1,'B',1,0.868644,29,464625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',10.994,152221458,45791,NULL,'2020-06-25 23:05:39',1593126339,NULL),(1858365438,5234141,1,2283345,1,1,1,'C',1,0.764798,72,305851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',11.2089,152570655,147682,NULL,'2020-07-09 12:35:18',1594298118,NULL),(1860388642,5234141,1,1666968,0,1,1,'C',1,0.72164,91,128876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 95, \"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',11.3497,155533453,169388,NULL,'2020-10-29 20:57:08',1604005028,NULL),(1858157461,5234141,1,840789,1,1,1,'B',1,0.880531,39,569671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',11.366,152233224,121813,NULL,'2020-06-26 12:17:25',1593173845,NULL),(1858175940,5234141,1,2310345,1,1,1,'B',1,0.814961,54,461881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',11.4223,152242604,82502,NULL,'2020-06-26 19:23:58',1593199438,NULL),(1858668613,5234141,1,1587910,1,1,1,'C',1,0.756024,68,278238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',11.5118,152892586,151124,NULL,'2020-07-21 15:10:27',1595344227,NULL),(1859616469,5234141,1,94687,1,1,1,'C',1,0.727494,60,258289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 224, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 411}}',11.5933,154421852,174164,NULL,'2020-09-17 14:29:23',1600352963,NULL),(1861635897,5234141,1,261205,0,1,1,'C',1,0.734469,192,142234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 459, \"great\": 1712, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2672}}',11.6055,157474002,831830,NULL,'2021-01-03 17:34:34',1609695274,NULL),(1859419457,5234141,1,1613232,1,1,1,'C',1,0.720339,70,252595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',11.6338,154138382,79708,NULL,'2020-09-05 23:08:53',1599347333,NULL),(1859320733,5234141,1,706727,0,1,1,'A',1,0.912088,42,595872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',11.9132,153983943,48445,NULL,'2020-08-30 19:00:08',1598814008,NULL),(1858377772,5234141,1,1799866,1,1,1,'B',1,0.80625,45,499337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',12.014,152603040,103126,NULL,'2020-07-10 17:42:40',1594402960,NULL),(1858245055,5234141,1,2414863,1,1,1,'C',1,0.760982,66,281877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 387}}',12.1095,152392989,126850,NULL,'2020-07-02 17:11:36',1593709896,NULL),(1858706226,5234141,1,80988,0,1,1,'C',1,0.759791,66,328022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',12.2517,152889076,244258,NULL,'2020-07-21 12:33:44',1595334824,NULL),(1858204815,5234141,1,1200450,0,1,1,'C',1,0.790909,76,390517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',12.3103,152209024,49700,NULL,'2020-06-25 12:42:25',1593088945,NULL),(1860895738,5234141,1,1823419,1,1,1,'C',1,0.748485,43,288704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',12.4178,156320078,55532,NULL,'2020-11-27 13:25:59',1606483559,NULL),(1858206814,5234141,1,1841446,0,1,1,'B',1,0.811671,104,387831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',12.4623,152242047,164254,NULL,'2020-06-26 18:59:55',1593197995,NULL),(1858686406,5234141,1,1613056,1,1,1,'C',1,0.751861,95,295096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',12.521,152888678,155916,NULL,'2020-07-21 12:15:28',1595333728,NULL),(1858172438,5234141,1,1716477,1,1,1,'A',1,0.95,26,855122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',12.5583,152242822,116454,NULL,'2020-06-26 19:33:46',1593200026,NULL),(1858192848,5234141,1,1832115,0,1,1,'B',1,0.885827,57,537889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',12.5808,152221406,63500,NULL,'2020-06-25 23:03:03',1593126183,NULL),(1858380859,5234141,1,1803611,1,1,1,'C',1,0.791262,48,421340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',12.5949,152550469,98688,NULL,'2020-07-08 16:57:36',1594227456,NULL),(1858307058,5234141,1,2197064,1,1,1,'C',1,0.783784,96,336933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',12.6865,152408074,150208,NULL,'2020-07-03 08:56:22',1593766582,NULL),(1858268633,5234141,1,2424591,1,1,1,'C',1,0.762887,82,340433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',12.8322,152313743,85980,NULL,'2020-06-29 15:12:26',1593443546,NULL),(1855184754,5234141,1,223237,0,1,1,'C',1,0.79899,83,377245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 495}}',13.1384,147558190,203821,NULL,'2019-12-07 18:50:51',1575744651,NULL),(1858361186,5234141,1,1263188,1,1,1,'C',1,0.744924,51,272689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',13.6524,152475864,133960,NULL,'2020-07-05 19:51:13',1593978673,NULL),(1858093042,5234141,1,2333501,1,1,1,'B',1,0.825444,60,465162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',13.6944,152232329,76538,NULL,'2020-06-26 11:33:36',1593171216,NULL),(1858462910,5234141,1,2427272,1,1,1,'B',1,0.856115,105,545811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',13.7024,152530427,87972,NULL,'2020-07-07 21:36:18',1594157778,NULL),(1837607321,5234141,1,241563,0,1,1,'A',1,0.901361,102,628261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',13.9844,120323152,188591,NULL,'2015-11-28 15:19:28',1448723968,NULL),(1858441699,5234141,1,921252,1,1,1,'C',1,0.773418,53,319052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 254}, \"maximum_statistics\": {\"great\": 395}}',14.1479,152570523,146798,NULL,'2020-07-09 12:30:28',1594297828,NULL),(1858232938,5234141,1,993162,1,1,1,'C',1,0.784884,62,339490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',14.3789,152358710,170642,NULL,'2020-07-01 10:29:49',1593599389,NULL),(1859653777,5234141,1,1516698,1,1,1,'C',1,0.754476,72,287465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',14.4215,154457606,137240,NULL,'2020-09-18 21:00:59',1600462859,NULL),(1858175395,5234141,1,1383386,0,1,1,'B',1,0.865854,39,561484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',14.4885,152232358,31640,NULL,'2020-06-26 11:34:34',1593171274,NULL),(1859588232,5234141,1,458674,0,1,1,'S',1,0.95,50,649014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',14.66,154232982,38838,NULL,'2020-09-09 19:58:26',1599681506,NULL),(1858309847,5234141,1,2319069,1,1,1,'C',1,0.789855,40,357389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',14.7304,152410117,61354,NULL,'2020-07-03 10:47:52',1593773272,NULL),(1858102348,5234141,1,968338,0,1,1,'B',1,0.810526,80,407851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',14.7474,152237229,93002,NULL,'2020-06-26 15:14:53',1593184493,NULL),(1858539734,5234141,1,1158520,1,1,1,'A',1,0.938596,44,756636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57}}',14.7513,152708016,77255,NULL,'2020-07-14 21:00:58',1594760458,NULL),(1858948893,5234141,1,1704260,1,1,1,'C',1,0.775,63,326184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',14.7604,153439094,129568,NULL,'2020-08-10 11:22:03',1597058523,NULL),(1858424272,5234141,1,1135331,1,1,1,'C',1,0.761029,81,300144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',14.8761,152549755,151686,NULL,'2020-07-08 16:24:57',1594225497,NULL),(1858085055,5234141,1,2419372,0,1,1,'B',1,0.859848,49,441571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',15.093,151952498,48992,NULL,'2020-06-15 18:57:08',1592247428,NULL),(1858467533,5234141,1,1223444,1,1,1,'B',1,0.88141,73,559024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',15.1437,152556960,90220,NULL,'2020-07-08 22:06:49',1594246009,NULL),(1858098774,5234141,1,1854032,0,1,1,'XH',1,1,41,840543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',15.2136,152242748,88950,NULL,'2020-06-26 19:30:40',1593199840,NULL),(1858204754,5234141,1,1200449,0,1,1,'B',1,0.8875,40,634697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',15.5076,152209046,21777,NULL,'2020-06-25 12:43:56',1593089036,NULL),(1858156996,5234141,1,2358751,1,1,1,'B',1,0.850515,77,515960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',15.5668,152218515,68226,NULL,'2020-06-25 20:16:04',1593116164,NULL),(1858682071,5234141,1,1607651,1,1,1,'C',1,0.759423,128,319420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',15.6878,152896937,197906,NULL,'2020-07-21 18:32:13',1595356333,NULL),(1858310786,5234141,1,1164264,0,1,1,'C',1,0.788136,63,387094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',15.6952,152334039,110800,NULL,'2020-06-30 11:03:02',1593514982,NULL),(1858631041,5234141,1,1059410,0,1,1,'B',1,0.888889,54,623721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',15.7018,152888253,56121,NULL,'2020-07-21 11:57:31',1595332651,NULL),(1858002732,5234141,1,274079,0,1,1,'B',1,0.862694,52,443248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 193}}',15.8199,151952339,97271,NULL,'2020-06-15 18:49:30',1592246970,NULL),(1858093934,5234141,1,1223444,1,1,1,'B',1,0.884615,69,537312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',15.9557,152231809,90626,NULL,'2020-06-26 11:07:17',1593169637,NULL),(1858251818,5234141,1,281522,1,1,1,'B',1,0.8,74,389305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 130}}',15.9606,152440735,55280,NULL,'2020-07-04 13:54:22',1593870862,NULL),(1858201365,5234141,1,2325044,0,1,1,'A',1,0.954545,23,697290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',16.0806,152219269,17340,NULL,'2020-06-25 20:54:41',1593118481,NULL),(1858254575,5234141,1,1671739,1,1,1,'C',1,0.792621,93,342403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',16.3765,152321890,153574,NULL,'2020-06-29 21:53:55',1593467635,NULL),(1858146728,5234141,1,1801936,0,1,1,'B',1,0.87766,85,504058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',16.4151,152215730,54638,NULL,'2020-06-25 17:57:59',1593107879,NULL),(1858403707,5234141,1,1949009,1,1,1,'C',1,0.781145,69,344174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',16.7684,152647390,142912,NULL,'2020-07-12 11:37:08',1594553828,NULL),(1858292973,5234141,1,1119785,0,1,1,'B',1,0.898649,66,703937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',16.7929,152408359,60896,NULL,'2020-07-03 09:14:09',1593767649,NULL),(1858178007,5234141,1,1832114,0,1,1,'B',1,0.85,44,427053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',16.9955,152237538,81050,NULL,'2020-06-26 15:29:12',1593185352,NULL),(1860306359,5234141,1,1941630,1,1,1,'C',1,0.769841,110,361398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 153, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 252}}',17.282,155509128,145508,NULL,'2020-10-28 21:16:04',1603919764,NULL),(1857994806,5234141,1,2102291,0,1,1,'B',1,0.854839,84,512252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',17.3956,151932788,56754,NULL,'2020-06-15 00:57:37',1592182657,NULL),(1858144923,5234141,1,1310280,0,1,1,'B',1,0.868421,40,474163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',17.4526,152219483,75652,NULL,'2020-06-25 21:08:55',1593119335,NULL),(1858213288,5234141,1,2424718,1,1,1,'B',1,0.886921,77,520208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 367}}',17.4632,152221305,161639,NULL,'2020-06-25 22:56:35',1593125795,NULL),(1858114281,5234141,1,777060,1,1,1,'A',1,0.934579,38,748023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',17.4794,152242702,126002,NULL,'2020-06-26 19:28:30',1593199710,NULL),(1858364759,5234141,1,256983,0,1,1,'C',1,0.783632,63,348235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 287}, \"maximum_statistics\": {\"great\": 446}}',17.4919,152549089,241088,NULL,'2020-07-08 15:56:57',1594223817,NULL),(1858466140,5234141,1,1200449,1,1,1,'S',1,0.9875,40,829193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.6466,152570186,25314,NULL,'2020-07-09 12:12:57',1594296777,NULL),(1858194672,5234141,1,421468,1,1,1,'B',1,0.837264,117,466712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',17.6989,152219130,121786,NULL,'2020-06-25 20:47:52',1593118072,NULL),(1858404840,5234141,1,1365367,1,1,1,'SH',1,0.951456,103,912464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 103}}',17.7381,152556294,125946,NULL,'2020-07-08 21:32:04',1594243924,NULL),(1858584349,5234141,1,1262009,1,1,1,'C',1,0.778781,109,352610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',17.7814,152709072,217774,NULL,'2020-07-14 21:53:15',1594763595,NULL),(1858407891,5234141,1,2323357,1,1,1,'A',1,0.913333,75,807654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',17.8408,152502110,46990,NULL,'2020-07-06 19:26:29',1594063589,NULL),(1859546490,5234141,1,2206922,1,1,1,'C',1,0.755729,116,317221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 110, \"great\": 601, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 960}}',18.1206,154334977,423618,NULL,'2020-09-13 17:59:33',1600019973,NULL),(1858563737,5234141,1,956103,1,1,1,'C',1,0.784639,51,335134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',18.286,152734558,120444,NULL,'2020-07-15 21:17:30',1594847850,NULL),(1861321546,5234141,1,1610022,1,1,1,'C',1,0.731707,67,272343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',18.2909,157109790,89436,NULL,'2020-12-22 15:28:38',1608650918,NULL),(1859253292,5234141,1,813757,1,1,1,'A',1,0.945055,91,785481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',18.3278,153983527,130319,NULL,'2020-08-30 18:39:48',1598812788,NULL),(1859378891,5234141,1,1823417,1,1,1,'A',1,0.911765,34,739712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',18.3569,154230850,19152,NULL,'2020-09-09 18:19:31',1599675571,NULL),(1858256405,5234141,1,538712,0,1,1,'B',1,0.884434,84,540368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',18.5064,152332650,151766,NULL,'2020-06-30 09:50:24',1593510624,NULL),(1858339503,5234141,1,2107632,1,1,1,'B',1,0.805944,50,350941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',18.7298,152392865,114614,NULL,'2020-07-02 17:06:02',1593709562,NULL),(1858105866,5234141,1,2338615,0,1,1,'B',1,0.867816,39,508423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',18.8557,152232287,41542,NULL,'2020-06-26 11:31:25',1593171085,NULL),(1858280638,5234141,1,842392,1,1,1,'B',1,0.865462,100,507858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 249}}',18.9536,152344847,141799,NULL,'2020-06-30 19:17:56',1593544676,NULL),(1858241432,5234141,1,1655999,0,1,1,'B',1,0.84879,108,491958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',19.2321,152298449,156454,NULL,'2020-06-28 23:31:16',1593387076,NULL),(1858095666,5234141,1,1227084,0,1,1,'B',1,0.841667,75,459639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',19.3168,152240511,132986,NULL,'2020-06-26 17:47:31',1593193651,NULL),(1858433077,5234141,1,1762731,0,1,1,'B',1,0.867816,60,487684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',19.3595,152502728,48066,NULL,'2020-07-06 19:56:42',1594065402,NULL),(1858143403,5234141,1,1502237,1,1,1,'A',1,0.925373,60,624387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',19.3935,152218878,68977,NULL,'2020-06-25 20:34:51',1593117291,NULL),(1858411395,5234141,1,49176,1,1,1,'A',1,0.918033,81,639509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',19.5143,152475653,83626,NULL,'2020-07-05 19:39:34',1593977974,NULL),(1858143323,5234141,1,1916803,1,1,1,'A',1,0.939286,76,670712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 125, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 140}}',19.704,152240877,82588,NULL,'2020-06-26 18:04:35',1593194675,NULL),(1858298645,5234141,1,2368350,1,1,1,'A',1,0.945312,77,685413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 128}}',19.9858,152296414,73318,NULL,'2020-06-28 21:17:49',1593379069,NULL),(1858254577,5234141,1,1806548,1,1,1,'B',1,0.805764,64,385710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 270, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 399}}',20.1151,152440963,211842,NULL,'2020-07-04 14:03:49',1593871429,NULL),(1858490018,5234141,1,264450,0,1,1,'A',1,0.977273,75,790261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',20.1377,152707826,161498,NULL,'2020-07-14 20:49:43',1594759783,NULL),(1858381036,5234141,1,1804202,1,1,1,'B',1,0.82641,72,412670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',20.3983,152548171,168610,NULL,'2020-07-08 15:13:52',1594221232,NULL),(1867677454,5234141,1,2398269,1,1,1,'X',1,1,51,1014463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.3999,166583717,22970,NULL,'2021-10-12 19:35:54',1634067354,NULL),(1858464852,5234141,1,2428720,1,1,1,'B',1,0.864583,77,602496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',20.5634,152570358,47502,NULL,'2020-07-09 12:22:18',1594297338,NULL),(1858380942,5234141,1,1502237,1,1,1,'A',1,0.921642,101,713854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',20.6006,152623102,87705,NULL,'2020-07-11 12:48:16',1594471696,NULL),(1858640867,5234141,1,1383386,1,1,1,'SH',1,0.987805,41,888878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',20.7024,152917961,37345,NULL,'2020-07-22 14:07:01',1595426821,NULL),(1858655897,5234141,1,2090846,1,1,1,'B',1,0.811111,76,386762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',20.8561,152892528,167810,NULL,'2020-07-21 15:08:15',1595344095,NULL),(1858106221,5234141,1,1459080,1,1,1,'A',1,0.959677,71,729538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',21.0186,152219336,69435,NULL,'2020-06-25 20:58:33',1593118713,NULL),(1858104644,5234141,1,468990,0,1,1,'A',1,0.902027,92,606599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 122, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 148}}',21.1299,152219093,95886,NULL,'2020-06-25 20:45:29',1593117929,NULL),(1858391387,5234141,1,302583,1,1,1,'A',1,0.910526,95,666164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',21.1503,152519012,131046,NULL,'2020-07-07 12:55:44',1594126544,NULL),(1858466105,5234141,1,1197359,1,1,1,'A',1,0.932432,49,645013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',21.3227,152645408,51409,NULL,'2020-07-12 09:49:07',1594547347,NULL),(1858238751,5234141,1,261482,0,1,1,'A',1,0.95977,45,659766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',21.4114,152440336,122752,NULL,'2020-07-04 13:38:42',1593869922,NULL),(1858445957,5234141,1,2420454,1,1,1,'B',1,0.826705,130,495722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',21.5135,152547823,104660,NULL,'2020-07-08 14:59:41',1594220381,NULL),(1859130339,5234141,1,1093726,0,1,1,'S',1,0.983146,89,872588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',21.562,153733290,219810,NULL,'2020-08-21 15:20:33',1598023233,NULL),(1858270447,5234141,1,2283453,1,1,1,'A',1,0.908696,144,615318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 192, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 230}}',21.5916,152313542,169303,NULL,'2020-06-29 15:00:48',1593442848,NULL),(1859162811,5234141,1,2228300,1,1,1,'A',1,0.956938,95,727657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',21.8087,153702516,135568,NULL,'2020-08-20 12:06:59',1597925219,NULL),(1860361351,5234141,1,2411514,1,1,1,'C',1,0.750638,49,139855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 107, \"great\": 500, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 784}}',21.818,155601585,229900,NULL,'2020-11-01 13:26:36',1604237196,NULL),(1858165515,5234141,1,2399668,1,1,1,'A',1,0.946809,60,659076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',21.893,152221355,84357,NULL,'2020-06-25 22:59:40',1593125980,NULL),(1858320859,5234141,1,1596748,1,1,1,'SH',1,0.965753,146,903470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',21.924,152408791,134028,NULL,'2020-07-03 09:38:13',1593769093,NULL),(1858455391,5234141,1,723197,0,1,1,'A',1,0.978571,50,785880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',21.9484,152623206,120644,NULL,'2020-07-11 12:52:26',1594471946,NULL),(1859656468,5234141,1,33476,1,1,1,'C',1,0.78209,44,326064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',21.9641,154614863,142070,NULL,'2020-09-24 16:01:53',1600963313,NULL),(1858345109,5234141,1,1235434,1,1,1,'B',1,0.843458,60,452143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',21.9922,152577814,101700,NULL,'2020-07-09 18:26:58',1594319218,NULL),(1867573811,5234141,1,2179696,1,1,1,'S',1,0.995575,113,1000053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',22.0413,166583840,104014,NULL,'2021-10-12 19:41:59',1634067719,NULL),(1858658684,5234141,1,1144511,1,1,1,'B',1,0.819672,179,427591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',22.0603,152888737,223660,NULL,'2020-07-21 12:17:42',1595333862,NULL),(1858124387,5234141,1,274077,0,1,1,'B',1,0.85,77,456505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',22.1942,152237295,132606,NULL,'2020-06-26 15:18:03',1593184683,NULL),(1858031294,5234141,1,2284959,0,1,1,'A',1,0.922414,174,688783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',22.3052,151950888,134172,NULL,'2020-06-15 17:44:11',1592243051,NULL),(1858222321,5234141,1,1468179,0,1,1,'A',1,0.939024,65,672515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',22.314,152384774,98343,NULL,'2020-07-02 10:55:21',1593687321,NULL),(1858381352,5234141,1,1310281,1,1,1,'S',1,0.958716,109,887660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',22.3387,152556874,88329,NULL,'2020-07-08 22:02:16',1594245736,NULL),(1858322695,5234141,1,86482,0,1,1,'B',1,0.887978,125,574608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',22.3408,152344423,136629,NULL,'2020-06-30 18:56:46',1593543406,NULL),(1859588092,5234141,1,458280,1,1,1,'S',1,0.953846,65,770367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',22.4039,154400418,48372,NULL,'2020-09-16 16:15:01',1600272901,NULL),(1859519365,5234141,1,123411,1,1,1,'B',1,0.809066,81,383175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',22.4986,154423481,149006,NULL,'2020-09-17 15:40:52',1600357252,NULL),(1858248543,5234141,1,800250,0,1,1,'A',1,0.923913,178,666407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',22.6277,152373951,181246,NULL,'2020-07-01 22:50:37',1593643837,NULL),(1858919108,5234141,1,2291692,1,1,1,'C',1,0.785714,143,375479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',22.6433,153360026,227050,NULL,'2020-08-07 11:00:15',1596798015,NULL),(1859588257,5234141,1,458674,1,1,1,'X',1,1,50,839342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.6712,154232999,42700,NULL,'2020-09-09 19:59:40',1599681580,NULL),(1858233485,5234141,1,1845293,1,1,1,'B',1,0.829978,123,426363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 317, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 447}}',22.7718,152334963,247660,NULL,'2020-06-30 11:45:24',1593517524,NULL),(1858452412,5234141,1,1854033,0,1,1,'XH',1,1,74,866258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',22.8234,152602745,108212,NULL,'2020-07-10 17:29:56',1594402196,NULL),(1858584106,5234141,1,2348987,1,1,1,'S',1,0.965347,101,859722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',22.8929,152784155,87927,NULL,'2020-07-17 17:13:13',1595005993,NULL),(1858147133,5234141,1,2284816,1,1,1,'B',1,0.889362,106,526336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',22.976,152233172,132646,NULL,'2020-06-26 12:15:11',1593173711,NULL),(1858338533,5234141,1,2469800,1,1,1,'B',1,0.862022,139,495172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 366}}',23.0187,152266906,173704,NULL,'2020-06-27 18:03:23',1593281003,NULL),(1858494508,5234141,1,811622,1,1,1,'A',1,0.934028,288,768039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',23.0467,152681000,218844,NULL,'2020-07-13 20:15:52',1594671352,NULL),(1859131125,5234141,1,1799866,1,1,1,'SH',1,0.9875,80,960866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 80}}',23.1264,153800330,167361,NULL,'2020-08-24 01:36:11',1598232971,NULL),(1858222861,5234141,1,1838647,1,1,1,'B',1,0.801127,107,373786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',23.2248,152440690,264632,NULL,'2020-07-04 13:52:43',1593870763,NULL),(1858221689,5234141,1,240093,0,1,1,'B',1,0.896226,74,609665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',23.3585,152321629,152222,NULL,'2020-06-29 21:39:58',1593466798,NULL),(1858398802,5234141,1,1827252,0,1,1,'B',1,0.87799,66,502792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',23.3727,152603296,96772,NULL,'2020-07-10 17:54:18',1594403658,NULL),(1858265087,5234141,1,2422428,1,1,1,'B',1,0.858766,58,464278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 244, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 308}}',23.4658,152410040,151330,NULL,'2020-07-03 10:43:49',1593773029,NULL),(1859528041,5234141,1,1183429,1,1,1,'B',1,0.891892,57,649822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',23.5447,154232317,56474,NULL,'2020-09-09 19:25:43',1599679543,NULL),(1858320099,5234141,1,1596704,0,1,1,'A',1,0.912017,116,633833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',23.6333,152309349,150648,NULL,'2020-06-29 11:51:00',1593431460,NULL),(1858239697,5234141,1,29292,1,1,1,'A',1,0.925466,161,694396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',23.6846,152392928,185570,NULL,'2020-07-02 17:09:14',1593709754,NULL),(1858395965,5234141,1,147133,1,1,1,'S',1,0.984043,94,904662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',23.7724,152603197,136010,NULL,'2020-07-10 17:50:12',1594403412,NULL),(1858588333,5234141,1,2268506,1,1,1,'S',1,0.981818,55,964644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',23.7778,152784251,24541,NULL,'2020-07-17 17:17:04',1595006224,NULL),(1858446017,5234141,1,2420455,1,1,1,'B',1,0.806818,62,385127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',23.7814,152598949,67930,NULL,'2020-07-10 14:55:27',1594392927,NULL),(1858102049,5234141,1,468989,0,1,1,'A',1,0.909953,99,608453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 179, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',23.8044,152241754,145724,NULL,'2020-06-26 18:47:54',1593197274,NULL),(1858220525,5234141,1,969667,1,1,1,'A',1,0.921642,61,623089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',23.8753,152440535,157240,NULL,'2020-07-04 13:46:21',1593870381,NULL),(1858291666,5234141,1,1119784,0,1,1,'XH',1,1,79,976404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',23.9579,152408342,57839,NULL,'2020-07-03 09:13:04',1593767584,NULL),(1858215790,5234141,1,2456823,1,1,1,'S',1,0.953125,128,839134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',23.9776,152219370,103794,NULL,'2020-06-25 21:01:15',1593118875,NULL),(1858272969,5234141,1,1703877,1,1,1,'A',1,0.918831,154,713744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 154}}',23.9909,152313641,169428,NULL,'2020-06-29 15:06:25',1593443185,NULL),(1858682155,5234141,1,2124661,1,1,1,'B',1,0.819843,172,444294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',23.9981,153023180,219814,NULL,'2020-07-26 12:10:36',1595765436,NULL),(1858189529,5234141,1,190721,0,1,1,'A',1,0.945652,96,698328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',24.0555,152219945,198964,NULL,'2020-06-25 21:32:48',1593120768,NULL),(1858111951,5234141,1,2093821,1,1,1,'A',1,0.949686,84,687964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',24.137,152219410,109166,NULL,'2020-06-25 21:03:50',1593119030,NULL),(1858252521,5234141,1,2420503,1,1,1,'B',1,0.84022,159,504559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',24.1779,152332718,224236,NULL,'2020-06-30 09:53:55',1593510835,NULL),(1859615566,5234141,1,1979618,1,1,1,'A',1,0.9,238,647022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 226, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 270}}',24.3164,154375124,318050,NULL,'2020-09-15 14:40:57',1600180857,NULL),(1858371703,5234141,1,1020009,1,1,1,'B',1,0.814815,82,384931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',24.3684,152548597,183424,NULL,'2020-07-08 15:34:27',1594222467,NULL),(1858405911,5234141,1,1531609,0,1,1,'B',1,0.813208,86,396697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',24.435,152548427,256130,NULL,'2020-07-08 15:25:45',1594221945,NULL),(1858407792,5234141,1,2395958,0,1,1,'B',1,0.852239,70,460569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',24.4391,152474870,153986,NULL,'2020-07-05 18:58:54',1593975534,NULL),(1858423043,5234141,1,1132688,1,1,1,'B',1,0.806314,63,369293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',24.4476,152556095,223682,NULL,'2020-07-08 21:21:36',1594243296,NULL),(1858237875,5234141,1,1262040,1,1,1,'A',1,0.973214,110,932843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',24.4874,152408714,168300,NULL,'2020-07-03 09:33:36',1593768816,NULL),(1867667837,5234141,1,2573937,1,1,1,'X',1,1,67,917130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',24.6472,166583747,40368,NULL,'2021-10-12 19:38:07',1634067487,NULL),(1858377808,5234141,1,1296504,1,1,1,'B',1,0.858238,69,482844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 395, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 522}}',24.6723,152597195,238883,NULL,'2020-07-10 13:40:46',1594388446,NULL),(1858529492,5234141,1,46803,0,1,1,'S',1,0.97619,126,871026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,152846216,126906,NULL,'2020-07-19 20:47:48',1595191668,NULL),(1858093873,5234141,1,1223432,1,1,1,'B',1,0.87108,85,512292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',24.8439,152241877,165126,NULL,'2020-06-26 18:52:55',1593197575,NULL),(1858689608,5234141,1,2348934,1,1,1,'A',1,0.973684,60,791883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',24.8458,152996040,85229,NULL,'2020-07-25 11:56:14',1595678174,NULL),(1858619768,5234141,1,24057,1,1,1,'A',1,0.919643,56,728774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',24.8591,152946821,58290,NULL,'2020-07-23 15:46:45',1595519205,NULL),(1860507783,5234141,1,1538187,1,1,1,'B',1,0.816351,77,376367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 306, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',24.867,155679603,170352,NULL,'2020-11-04 17:22:42',1604510562,NULL),(1858862418,5234141,1,1556368,1,1,1,'B',1,0.814465,128,412856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',25.0785,153360333,197456,NULL,'2020-08-07 11:19:38',1596799178,NULL),(1858711221,5234141,1,2276960,1,1,1,'A',1,0.917012,123,751813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',25.1645,152945035,175624,NULL,'2020-07-23 14:26:19',1595514379,NULL),(1858624247,5234141,1,1515342,1,1,1,'B',1,0.837662,93,503298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',25.2871,152897017,67167,NULL,'2020-07-21 18:36:03',1595356563,NULL),(1858379345,5234141,1,35051,1,1,1,'A',1,0.921569,74,694287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',25.3398,152576507,145556,NULL,'2020-07-09 17:23:29',1594315409,NULL),(1858238271,5234141,1,1262335,0,1,1,'B',1,0.868421,85,509392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',25.4103,152298218,164996,NULL,'2020-06-28 23:18:12',1593386292,NULL),(1858462798,5234141,1,737818,0,1,1,'SH',1,0.98125,80,909456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',25.5077,152602790,121062,NULL,'2020-07-10 17:31:57',1594402317,NULL),(1858683080,5234141,1,64735,0,1,1,'S',1,0.95098,102,710968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',25.5292,152917881,147915,NULL,'2020-07-22 14:03:54',1595426634,NULL),(1858214608,5234141,1,2440920,1,1,1,'B',1,0.855305,163,472901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 477, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 622}}',25.541,152217858,336692,NULL,'2020-06-25 19:46:10',1593114370,NULL),(1858541911,5234141,1,1791979,1,1,1,'B',1,0.817093,136,429003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',25.5872,152784798,395922,NULL,'2020-07-17 17:39:52',1595007592,NULL),(1858314724,5234141,1,1949547,1,1,1,'B',1,0.847507,88,446592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',25.5989,152287827,147778,NULL,'2020-06-28 13:55:52',1593352552,NULL),(1858418451,5234141,1,1119785,0,1,1,'S',1,0.959459,74,762574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',25.6201,152556410,62388,NULL,'2020-07-08 21:38:13',1594244293,NULL),(1858187985,5234141,1,2409646,1,1,1,'S',1,0.95625,80,754340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',25.6225,152215901,91620,NULL,'2020-06-25 18:07:28',1593108448,NULL),(1858334465,5234141,1,2062362,1,1,1,'A',1,0.909722,101,605211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 182, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 216}}',25.6309,152313680,202955,NULL,'2020-06-29 15:08:16',1593443296,NULL),(1858285024,5234141,1,165664,0,1,1,'B',1,0.825806,73,401975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',25.6931,152442382,158038,NULL,'2020-07-04 15:05:40',1593875140,NULL),(1858544612,5234141,1,2217011,0,1,1,'A',1,0.985148,94,931959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',25.9811,152733804,66684,NULL,'2020-07-15 20:40:48',1594845648,NULL),(1858316073,5234141,1,2377856,1,1,1,'B',1,0.892045,142,565326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',26.0527,152321547,214616,NULL,'2020-06-29 21:35:58',1593466558,NULL),(1858309156,5234141,1,189445,0,1,1,'B',1,0.879562,113,529287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 548}}',26.0785,152298321,320517,NULL,'2020-06-28 23:24:07',1593386647,NULL),(1859540558,5234141,1,339059,1,1,1,'A',1,0.948276,84,750881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',26.1144,154233283,53882,NULL,'2020-09-09 20:15:16',1599682516,NULL),(1858930425,5234141,1,1988906,1,1,1,'A',1,0.923077,221,740798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 187, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 221}}',26.119,153400994,242848,NULL,'2020-08-08 22:35:52',1596926152,NULL),(1858345353,5234141,1,226319,1,1,1,'B',1,0.825373,77,405016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 233, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',26.1469,152598716,173346,NULL,'2020-07-10 14:46:07',1594392367,NULL),(1858408242,5234141,1,46804,0,1,1,'B',1,0.842672,77,497536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.1527,152571957,130986,NULL,'2020-07-09 13:39:49',1594301989,NULL),(1858432322,5234141,1,1417256,0,1,1,'B',1,0.885,114,736537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',26.1679,152602935,234810,NULL,'2020-07-10 17:37:37',1594402657,NULL),(1858361369,5234141,1,22621,1,1,1,'A',1,0.924779,113,737333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',26.2614,152623412,91120,NULL,'2020-07-11 13:00:11',1594472411,NULL),(1859084690,5234141,1,2314797,1,1,1,'B',1,0.810726,69,389964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',26.2966,153479190,144924,NULL,'2020-08-11 21:27:39',1597181259,NULL),(1858820560,5234141,1,2419369,1,1,1,'B',1,0.871166,49,495340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',26.3501,153233081,66910,NULL,'2020-08-02 20:40:56',1596400856,NULL),(1858310919,5234141,1,1425694,1,1,1,'B',1,0.867647,73,471283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',26.3857,152442049,135529,NULL,'2020-07-04 14:50:23',1593874223,NULL),(1858330769,5234141,1,1973534,1,1,1,'B',1,0.896313,217,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',26.4407,152384197,208848,NULL,'2020-07-02 10:26:10',1593685570,NULL),(1858259855,5234141,1,1506130,1,1,1,'S',1,0.977401,177,895808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',26.4525,152333474,151074,NULL,'2020-06-30 10:35:09',1593513309,NULL),(1858132695,5234141,1,804942,0,1,1,'A',1,0.931429,49,610615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',26.47,152220616,69239,NULL,'2020-06-25 22:10:51',1593123051,NULL),(1858163760,5234141,1,1526023,0,1,1,'B',1,0.881048,133,593087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',26.5256,152194469,179120,NULL,'2020-06-24 22:35:45',1593038145,NULL),(1858200852,5234141,1,2325043,0,1,1,'A',1,0.932432,41,662571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',26.5532,152240891,32386,NULL,'2020-06-26 18:05:40',1593194740,NULL),(1858258579,5234141,1,291433,1,1,1,'A',1,0.928339,307,763688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 263, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 307}}',26.639,152343285,298141,NULL,'2020-06-30 18:01:13',1593540073,NULL),(1858102450,5234141,1,2338611,0,1,1,'S',1,0.953846,65,832040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',26.6428,152232256,54135,NULL,'2020-06-26 11:30:03',1593171003,NULL),(1858507900,5234141,1,549629,1,1,1,'B',1,0.841049,97,427222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 237, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 324}}',26.6523,152845129,181648,NULL,'2020-07-19 19:56:42',1595188602,NULL),(1858633544,5234141,1,277022,1,1,1,'SH',1,0.981308,107,953067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',26.7305,152918313,164571,NULL,'2020-07-22 14:22:27',1595427747,NULL),(1858620346,5234141,1,254969,1,1,1,'SH',1,0.971338,157,949548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 157}}',26.7524,152918191,171298,NULL,'2020-07-22 14:17:41',1595427461,NULL),(1858495223,5234141,1,521482,1,1,1,'S',1,0.988764,89,886692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',26.7654,152844775,140350,NULL,'2020-07-19 19:40:09',1595187609,NULL),(1858398060,5234141,1,1699346,1,1,1,'A',1,0.936111,124,788280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',26.7782,152519183,164751,NULL,'2020-07-07 13:02:03',1594126923,NULL),(1858393844,5234141,1,1511864,0,1,1,'B',1,0.883041,266,609658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',26.8084,152557078,319932,NULL,'2020-07-08 22:12:54',1594246374,NULL),(1858463882,5234141,1,1175149,1,1,1,'A',1,0.91573,174,806647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',26.8479,152644615,144381,NULL,'2020-07-12 09:04:17',1594544657,NULL),(1858337738,5234141,1,2090843,1,1,1,'SH',1,0.984277,159,943120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',26.9103,152407757,164392,NULL,'2020-07-03 08:37:05',1593765425,NULL),(1858609596,5234141,1,1291654,0,1,1,'B',1,0.891791,83,638216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',27.0212,152969649,129777,NULL,'2020-07-24 13:10:44',1595596244,NULL),(1860311589,5234141,1,287969,0,1,1,'C',1,0.772338,162,177766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 122, \"great\": 695, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1052}}',27.1278,155533307,424686,NULL,'2020-10-29 20:49:24',1604004564,NULL),(1858173837,5234141,1,2189652,1,1,1,'A',1,0.952381,74,693257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',27.2512,152218925,91156,NULL,'2020-06-25 20:37:20',1593117440,NULL),(1858680854,5234141,1,915125,1,1,1,'A',1,0.919271,120,761411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',27.3718,152945508,146627,NULL,'2020-07-23 14:45:23',1595515523,NULL),(1858444586,5234141,1,199049,0,1,1,'B',1,0.82037,127,422652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 540}}',27.4886,152548564,312242,NULL,'2020-07-08 15:32:33',1594222353,NULL),(1858346561,5234141,1,968338,0,1,1,'B',1,0.892105,111,656394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',27.5931,152475704,129452,NULL,'2020-07-05 19:42:29',1593978149,NULL),(1858598529,5234141,1,418691,1,1,1,'S',1,0.984252,127,900117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',27.6022,152844464,164480,NULL,'2020-07-19 19:26:41',1595186801,NULL),(1858436625,5234141,1,2434581,1,1,1,'A',1,0.903974,142,799941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',27.7031,152606331,112255,NULL,'2020-07-10 20:20:56',1594412456,NULL),(1858348386,5234141,1,1774604,0,1,1,'A',1,0.93553,117,679687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',27.7388,152577639,196450,NULL,'2020-07-09 18:18:57',1594318737,NULL),(1858359106,5234141,1,248419,1,1,1,'S',1,0.98913,138,831367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',28.0107,152578027,305860,NULL,'2020-07-09 18:39:14',1594319954,NULL),(1858466075,5234141,1,2455417,1,1,1,'S',1,0.96875,176,845566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',28.0161,152570290,181418,NULL,'2020-07-09 12:19:19',1594297159,NULL),(1858250912,5234141,1,2419372,1,1,1,'A',1,0.935606,132,858667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',28.0361,152408812,98848,NULL,'2020-07-03 09:39:37',1593769177,NULL),(1858189234,5234141,1,190720,0,1,1,'B',1,0.883459,135,538448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',28.071,152213733,252241,NULL,'2020-06-25 16:14:45',1593101685,NULL),(1859588198,5234141,1,458638,1,1,1,'S',1,0.985294,68,758313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',28.1033,154232949,46280,NULL,'2020-09-09 19:56:55',1599681415,NULL),(1858464867,5234141,1,2428720,1,1,1,'A',1,0.901042,73,728123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.1754,152570384,51353,NULL,'2020-07-09 12:23:33',1594297413,NULL),(1858948596,5234141,1,756186,0,1,1,'A',1,0.98324,91,908051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',28.1755,153402111,280198,NULL,'2020-08-08 23:44:26',1596930266,NULL),(1858430877,5234141,1,2336386,1,1,1,'A',1,0.913462,144,681272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',28.1764,152518864,142033,NULL,'2020-07-07 12:49:40',1594126180,NULL),(1858218546,5234141,1,1987976,1,1,1,'A',1,0.919444,180,752516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 151, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 180}}',28.1822,152344491,189659,NULL,'2020-06-30 19:00:59',1593543659,NULL),(1858184893,5234141,1,397536,0,1,1,'B',1,0.891919,123,557430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 398, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 495}}',28.184,152215690,384133,NULL,'2020-06-25 17:56:01',1593107761,NULL),(1858453637,5234141,1,2422358,1,1,1,'S',1,0.971223,139,868203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',28.2063,152496826,124736,NULL,'2020-07-06 15:34:58',1594049698,NULL),(1858398405,5234141,1,1827144,1,1,1,'S',1,0.964602,113,817237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 113}}',28.2403,152603243,128222,NULL,'2020-07-10 17:52:06',1594403526,NULL),(1858381176,5234141,1,281584,1,1,1,'XH',1,1,59,975673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',28.3146,152468251,38815,NULL,'2020-07-05 14:02:03',1593957723,NULL),(1858237320,5234141,1,1261691,0,1,1,'A',1,0.974684,58,841105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 158}}',28.3533,152408743,131357,NULL,'2020-07-03 09:35:24',1593768924,NULL),(1858423109,5234141,1,2076935,1,1,1,'A',1,0.95625,112,795724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 147, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 160}}',28.3627,152594884,156640,NULL,'2020-07-10 11:59:13',1594382353,NULL),(1861399804,5234141,1,2513495,1,1,1,'C',1,0.780134,57,325078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 279, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 448}}',28.3867,157103669,179648,NULL,'2020-12-22 11:51:35',1608637895,NULL),(1858143300,5234141,1,1916758,1,1,1,'A',1,0.910959,152,643611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',28.4894,152232691,160980,NULL,'2020-06-26 11:50:38',1593172238,NULL),(1858394870,5234141,1,2307826,0,1,1,'A',1,0.941048,130,727683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',28.5885,152609158,170147,NULL,'2020-07-10 22:59:28',1594421968,NULL),(1858534167,5234141,1,1417123,1,1,1,'S',1,0.990741,108,854872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',28.6307,152707936,180009,NULL,'2020-07-14 20:55:59',1594760159,NULL),(1858640978,5234141,1,1383387,1,1,1,'B',1,0.890152,56,524781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',28.7394,152917941,63150,NULL,'2020-07-22 14:06:02',1595426762,NULL),(1858173854,5234141,1,1717848,0,1,1,'B',1,0.877964,119,509974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',28.7475,152232056,356992,NULL,'2020-06-26 11:20:28',1593170428,NULL),(1858383620,5234141,1,811622,1,1,1,'B',1,0.883681,160,623506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',28.8357,152546987,163312,NULL,'2020-07-08 14:23:26',1594218206,NULL),(1858275816,5234141,1,1829199,1,1,1,'B',1,0.894464,96,534065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',28.8941,152408521,138762,NULL,'2020-07-03 09:23:26',1593768206,NULL),(1858113018,5234141,1,252629,0,1,1,'B',1,0.854523,65,450618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',28.9348,152233292,170002,NULL,'2020-06-26 12:20:13',1593174013,NULL),(1858368209,5234141,1,2284485,1,1,1,'A',1,0.918421,126,661811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',28.9467,152548220,143489,NULL,'2020-07-08 15:16:16',1594221376,NULL),(1858824273,5234141,1,1291655,1,1,1,'B',1,0.826316,192,466506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',29.1721,153164072,297218,NULL,'2020-07-31 13:50:12',1596203412,NULL),(1858643608,5234141,1,41925,1,1,1,'S',1,0.951613,93,755629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',29.3248,152917494,134041,NULL,'2020-07-22 13:48:58',1595425738,NULL),(1858322408,5234141,1,2456674,1,1,1,'B',1,0.838983,110,525286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',29.4953,152333071,112917,NULL,'2020-06-30 10:12:34',1593511954,NULL),(1858285381,5234141,1,2433104,1,1,1,'A',1,0.95092,115,742256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',29.5185,152347969,134516,NULL,'2020-06-30 21:55:47',1593554147,NULL),(1858214249,5234141,1,2436917,1,1,1,'A',1,0.934363,104,651788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',29.5374,152241555,148436,NULL,'2020-06-26 18:38:27',1593196707,NULL),(1858246975,5234141,1,2347933,1,1,1,'A',1,0.909836,90,617369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',29.5636,152384743,144234,NULL,'2020-07-02 10:53:06',1593687186,NULL),(1858335805,5234141,1,1227084,0,1,1,'B',1,0.886667,81,573485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 238, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 300}}',29.5746,152408011,168790,NULL,'2020-07-03 08:51:45',1593766305,NULL),(1858447420,5234141,1,2444152,1,1,1,'B',1,0.880623,222,569492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',29.5919,152496757,219696,NULL,'2020-07-06 15:31:56',1594049516,NULL),(1859592779,5234141,1,1811156,1,1,1,'B',1,0.809579,206,413246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',29.6117,154398294,263458,NULL,'2020-09-16 14:34:17',1600266857,NULL),(1859732916,5234141,1,81171,0,1,1,'B',1,0.839416,89,483609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',29.6716,154505275,230422,NULL,'2020-09-20 13:55:08',1600610108,NULL),(1858609614,5234141,1,1291654,1,1,1,'SH',1,0.981343,134,944410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',29.6788,152969714,189467,NULL,'2020-07-24 13:13:21',1595596401,NULL),(1858718208,5234141,1,205312,0,1,1,'A',1,0.915,116,751575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',29.7352,152917687,215646,NULL,'2020-07-22 13:56:12',1595426172,NULL),(1858665984,5234141,1,2337460,1,1,1,'B',1,0.862832,58,480955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',29.7403,152891710,94492,NULL,'2020-07-21 14:30:04',1595341804,NULL),(1859584574,5234141,1,2466044,1,1,1,'S',1,0.990385,52,1085773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',29.7736,154232038,23662,NULL,'2020-09-09 19:12:26',1599678746,NULL),(1858242467,5234141,1,1656165,1,1,1,'B',1,0.879888,83,521116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',29.8067,152321506,167880,NULL,'2020-06-29 21:33:09',1593466389,NULL),(1858329433,5234141,1,1617643,0,1,1,'A',1,0.919708,63,591754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',29.8073,152332806,75330,NULL,'2020-06-30 09:58:16',1593511096,NULL),(1858145305,5234141,1,2283282,1,1,1,'B',1,0.890203,63,525164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',29.8322,152233117,132023,NULL,'2020-06-26 12:12:49',1593173569,NULL),(1858719668,5234141,1,1668281,0,1,1,'A',1,0.961806,76,762118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',30.019,152945950,82522,NULL,'2020-07-23 15:05:13',1595516713,NULL),(1858276790,5234141,1,594259,1,1,1,'A',1,0.935644,160,706923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',30.0289,152309246,203684,NULL,'2020-06-29 11:45:40',1593431140,NULL),(1859462923,5234141,1,191662,0,1,1,'A',1,0.947059,131,848905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',30.0964,154162676,188172,NULL,'2020-09-06 20:45:23',1599425123,NULL),(1858380833,5234141,1,804435,1,1,1,'A',1,0.930657,266,718577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',30.1057,152518962,272796,NULL,'2020-07-07 12:53:19',1594126399,NULL),(1858403931,5234141,1,323769,0,1,1,'B',1,0.827907,90,406542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 48, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',30.1116,152571280,256940,NULL,'2020-07-09 13:08:22',1594300102,NULL),(1859360749,5234141,1,2270126,1,1,1,'A',1,0.97619,188,938076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 181, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 189}}',30.1168,153988762,193921,NULL,'2020-08-30 23:21:46',1598829706,NULL),(1861759308,5234141,1,1562308,1,1,1,'B',1,0.808235,188,394551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 282, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 425}}',30.159,157678777,266582,NULL,'2021-01-10 15:45:48',1610293548,NULL),(1858103974,5234141,1,2338613,0,1,1,'A',1,0.916031,68,591375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 111, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 131}}',30.1808,152219724,80660,NULL,'2020-06-25 21:21:39',1593120099,NULL),(1858569406,5234141,1,2487379,1,1,1,'S',1,0.979339,121,903964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',30.2451,152784109,115138,NULL,'2020-07-17 17:11:19',1595005879,NULL),(1858372628,5234141,1,2367453,1,1,1,'A',1,0.948187,117,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',30.3133,152645265,138336,NULL,'2020-07-12 09:41:49',1594546909,NULL),(1858568954,5234141,1,208740,0,1,1,'B',1,0.823097,92,418141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 41, \"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 749}}',30.3456,152845685,395986,NULL,'2020-07-19 20:22:04',1595190124,NULL),(1858457875,5234141,1,1601788,1,1,1,'S',1,0.991935,186,859948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',30.5118,152623157,189060,NULL,'2020-07-11 12:50:24',1594471824,NULL),(1858698752,5234141,1,722986,1,1,1,'B',1,0.863924,164,539977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',30.6096,153023257,239958,NULL,'2020-07-26 12:14:38',1595765678,NULL),(1858516581,5234141,1,2100932,1,1,1,'S',1,0.953846,130,827464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',30.6678,152708148,181290,NULL,'2020-07-14 21:07:34',1594760854,NULL),(1870349533,5234141,1,3428412,1,1,1,'X',1,1,113,1014537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',30.6793,170556694,104857,NULL,'2022-03-18 17:43:04',1647625384,NULL),(1858376625,5234141,1,2369129,1,1,1,'A',1,0.971204,190,880758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',30.6916,152594841,152764,NULL,'2020-07-10 11:56:32',1594382192,NULL),(1859417604,5234141,1,1990555,1,1,1,'S',1,0.975904,166,896654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',30.7556,154162422,130286,NULL,'2020-09-06 20:31:05',1599424265,NULL),(1859742624,5234141,1,1875197,1,1,1,'B',1,0.806875,208,439806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 43, \"great\": 534, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 800}}',30.8833,154479388,572846,NULL,'2020-09-19 15:40:38',1600530038,NULL),(1859540240,5234141,1,339054,1,1,1,'B',1,0.886555,119,674093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',30.9958,154233234,94418,NULL,'2020-09-09 20:13:13',1599682393,NULL),(1858380636,5234141,1,1309790,1,1,1,'S',1,0.971545,123,872772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 123}}',31.0197,152646884,111282,NULL,'2020-07-12 11:11:47',1594552307,NULL),(1859465276,5234141,1,2120614,1,1,1,'X',1,1,63,1013657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',31.1448,154162593,40910,NULL,'2020-09-06 20:40:54',1599424854,NULL),(1858384064,5234141,1,2298169,1,1,1,'A',1,0.93956,62,771927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',31.2115,152519359,146923,NULL,'2020-07-07 13:08:14',1594127294,NULL),(1858288700,5234141,1,168700,0,1,1,'B',1,0.898876,156,609111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',31.235,152408179,208018,NULL,'2020-07-03 09:03:24',1593767004,NULL),(1859522142,5234141,1,2332461,1,1,1,'S',1,0.957447,47,933168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',31.2609,154232268,20510,NULL,'2020-09-09 19:23:15',1599679395,NULL),(1858212657,5234141,1,2422426,0,1,1,'A',1,0.9225,137,662669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 172, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 200}}',31.3221,152215935,158028,NULL,'2020-06-25 18:09:45',1593108585,NULL),(1858900670,5234141,1,1608833,1,1,1,'B',1,0.880597,145,543858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',31.4472,153401834,192378,NULL,'2020-08-08 23:24:03',1596929043,NULL),(1858980034,5234141,1,2401869,1,1,1,'B',1,0.840426,80,453348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',31.4744,153401786,183472,NULL,'2020-08-08 23:21:52',1596928912,NULL),(1858367887,5234141,1,784975,1,1,1,'B',1,0.84396,112,526300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',31.5385,152598525,211886,NULL,'2020-07-10 14:39:22',1594391962,NULL),(1858679100,5234141,1,674878,1,1,1,'SH',1,0.976048,167,892537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',31.6112,152997691,174337,NULL,'2020-07-25 13:16:35',1595682995,NULL),(1858105008,5234141,1,1455298,1,1,1,'A',1,0.903093,93,576879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',31.6668,152241187,275292,NULL,'2020-06-26 18:21:04',1593195664,NULL),(1858347053,5234141,1,2150548,1,1,1,'S',1,0.960526,190,825654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',31.7073,152547698,197833,NULL,'2020-07-08 14:54:14',1594220054,NULL),(1858374985,5234141,1,2367625,1,1,1,'B',1,0.887164,218,612118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',31.733,152518785,385176,NULL,'2020-07-07 12:46:29',1594125989,NULL),(1858148510,5234141,1,1506128,1,1,1,'A',1,0.952282,131,772134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',31.8374,152231728,199012,NULL,'2020-06-26 11:02:56',1593169376,NULL),(1859635267,5234141,1,1897698,1,1,1,'B',1,0.83237,104,424611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 519}}',31.8407,154616498,232798,NULL,'2020-09-24 16:58:43',1600966723,NULL),(1858291454,5234141,1,1928891,0,1,1,'A',1,0.901754,181,611422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',31.9049,152309450,200149,NULL,'2020-06-29 11:55:25',1593431725,NULL),(1858383627,5234141,1,811623,1,1,1,'A',1,0.929487,256,692462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 390}}',31.9739,152474743,292884,NULL,'2020-07-05 18:52:46',1593975166,NULL),(1858388386,5234141,1,2381230,1,1,1,'A',1,0.967857,209,847717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',32.0139,152603145,223537,NULL,'2020-07-10 17:48:03',1594403283,NULL),(1858638309,5234141,1,2322982,1,1,1,'B',1,0.825301,86,423461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',32.0615,152892390,189996,NULL,'2020-07-21 15:01:37',1595343697,NULL),(1858451129,5234141,1,208762,1,1,1,'A',1,0.909259,245,676188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 270}}',32.0912,152598771,245986,NULL,'2020-07-10 14:48:04',1594392484,NULL),(1858204507,5234141,1,1200448,0,1,1,'S',1,0.963235,68,811380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',32.1002,152209003,45010,NULL,'2020-06-25 12:41:35',1593088895,NULL),(1858244484,5234141,1,2166352,1,1,1,'B',1,0.889231,132,573537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 265, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 325}}',32.1211,152334208,231520,NULL,'2020-06-30 11:10:49',1593515449,NULL),(1859386688,5234141,1,2422023,1,1,1,'A',1,0.972458,123,910035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',32.24,154162754,174741,NULL,'2020-09-06 20:49:27',1599425367,NULL),(1858910668,5234141,1,670329,1,1,1,'SH',1,0.997826,230,1014620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',32.3386,153415300,405760,NULL,'2020-08-09 12:57:18',1596977838,NULL),(1858299196,5234141,1,1139277,1,1,1,'B',1,0.872483,102,520379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',32.434,152332498,178700,NULL,'2020-06-30 09:43:13',1593510193,NULL),(1858563647,5234141,1,1817830,1,1,1,'S',1,0.98366,153,887339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 153}}',32.4881,152720902,131924,NULL,'2020-07-15 10:29:13',1594808953,NULL),(1858092557,5234141,1,2333500,1,1,1,'A',1,0.913851,273,716340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',32.5511,152240845,289448,NULL,'2020-06-26 18:02:39',1593194559,NULL),(1858257945,5234141,1,1504000,1,1,1,'S',1,0.992806,139,936484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',32.6006,152384258,116519,NULL,'2020-07-02 10:29:00',1593685740,NULL),(1858335952,5234141,1,1454558,1,1,1,'B',1,0.876336,132,505333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',32.752,152441282,325840,NULL,'2020-07-04 14:19:18',1593872358,NULL),(1858230030,5234141,1,2244852,1,1,1,'A',1,0.911439,97,614462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',32.7674,152309298,142439,NULL,'2020-06-29 11:48:55',1593431335,NULL),(1859555288,5234141,1,2036669,1,1,1,'A',1,0.94697,197,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 178, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 198}}',32.8802,154274661,231796,NULL,'2020-09-11 13:38:34',1599831514,NULL),(1858694462,5234141,1,713689,0,1,1,'A',1,0.986842,105,885208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',32.9494,152997956,142780,NULL,'2020-07-25 13:28:51',1595683731,NULL),(1859387557,5234141,1,2422358,1,1,1,'S',1,0.982014,139,939667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',33.0158,154101411,126464,NULL,'2020-09-04 15:10:01',1599232201,NULL),(1858676459,5234141,1,1192883,1,1,1,'A',1,0.949074,108,918180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',33.0238,152917815,119357,NULL,'2020-07-22 14:01:32',1595426492,NULL),(1858642262,5234141,1,826192,1,1,1,'A',1,0.925,102,728196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',33.0871,152889023,98494,NULL,'2020-07-21 12:30:22',1595334622,NULL),(1858260345,5234141,1,1879613,1,1,1,'S',1,0.979401,267,900957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 267}}',33.1036,152348135,261639,NULL,'2020-06-30 22:06:59',1593554819,NULL),(1858413965,5234141,1,1552360,1,1,1,'S',1,0.988789,223,927627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',33.1312,152576638,402505,NULL,'2020-07-09 17:30:09',1594315809,NULL),(1858467555,5234141,1,1223444,1,1,1,'A',1,0.910256,67,648220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',33.1696,152570450,97418,NULL,'2020-07-09 12:26:42',1594297602,NULL),(1858313837,5234141,1,78008,0,1,1,'A',1,0.930693,113,654216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',33.2717,152287951,187750,NULL,'2020-06-28 14:02:18',1593352938,NULL),(1858333882,5234141,1,736216,0,1,1,'B',1,0.842857,200,486458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 551, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 770}}',33.2837,152298715,518970,NULL,'2020-06-28 23:47:14',1593388034,NULL),(1858259409,5234141,1,1678056,1,1,1,'A',1,0.93318,217,731407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',33.3535,152298483,196026,NULL,'2020-06-28 23:32:56',1593387176,NULL),(1858684475,5234141,1,392866,1,1,1,'A',1,0.916955,184,687563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',33.4753,152918448,261281,NULL,'2020-07-22 14:27:45',1595428065,NULL),(1858356368,5234141,1,1637370,1,1,1,'S',1,0.981013,158,909647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',33.4796,152623522,203176,NULL,'2020-07-11 13:04:31',1594472671,NULL),(1863774238,5234141,1,2454117,1,1,1,'C',1,0.792383,115,373485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',33.6289,160842430,181884,NULL,'2021-04-14 19:50:17',1618429817,NULL),(1859699581,5234141,1,2550446,1,1,1,'B',1,0.832155,194,457269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 419, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 566}}',33.6472,154480168,376784,NULL,'2020-09-19 16:10:33',1600531833,NULL),(1858503017,5234141,1,538750,1,1,1,'S',1,0.98,175,870799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',33.7321,152844668,182890,NULL,'2020-07-19 19:35:40',1595187340,NULL),(1867685593,5234141,1,2411566,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',33.7497,166583964,213326,NULL,'2021-10-12 19:47:37',1634068057,NULL),(1858368976,5234141,1,2284936,1,1,1,'S',1,0.993243,148,931938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',33.7777,152623289,142920,NULL,'2020-07-11 12:55:02',1594472102,NULL),(1858624521,5234141,1,1515839,1,1,1,'A',1,0.932,125,781801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',33.8192,152896977,82923,NULL,'2020-07-21 18:34:19',1595356459,NULL),(1858378229,5234141,1,1800866,1,1,1,'S',1,0.978992,119,875815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',33.9339,152623812,178179,NULL,'2020-07-11 13:17:38',1594473458,NULL),(1859356065,5234141,1,2454046,1,1,1,'A',1,0.979167,129,886394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',33.9695,153988463,132426,NULL,'2020-08-30 23:03:36',1598828616,NULL),(1858716892,5234141,1,984293,0,1,1,'A',1,0.917062,121,661781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',33.9715,153023995,160794,NULL,'2020-07-26 12:51:38',1595767898,NULL),(1858633022,5234141,1,1360728,1,1,1,'B',1,0.854503,104,470734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 433}}',34.0968,153024731,206578,NULL,'2020-07-26 13:21:39',1595769699,NULL),(1858488192,5234141,1,261704,0,1,1,'A',1,0.946429,140,728322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',34.1563,152679561,173908,NULL,'2020-07-13 18:50:59',1594666259,NULL),(1858445990,5234141,1,2117763,1,1,1,'A',1,0.934579,154,722091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',34.2995,152576989,203854,NULL,'2020-07-09 17:48:12',1594316892,NULL),(1858451443,5234141,1,421468,1,1,1,'A',1,0.929245,168,766868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',34.3073,152547093,172104,NULL,'2020-07-08 14:28:18',1594218498,NULL),(1859417499,5234141,1,2359016,1,1,1,'A',1,0.979821,215,922957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',34.3421,154101629,214860,NULL,'2020-09-04 15:18:54',1599232734,NULL),(1858151965,5234141,1,1066257,1,1,1,'A',1,0.956522,212,748966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 253, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',34.3779,152219000,244634,NULL,'2020-06-25 20:40:31',1593117631,NULL),(1858394659,5234141,1,2307826,1,1,1,'S',1,0.971616,229,863016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',34.4189,152556192,257670,NULL,'2020-07-08 21:26:37',1594243597,NULL),(1858370259,5234141,1,1656164,1,1,1,'A',1,0.926923,130,767376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',34.454,152550433,112092,NULL,'2020-07-08 16:55:56',1594227356,NULL),(1860244482,5234141,1,2595379,1,1,1,'B',1,0.825893,110,413096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',34.4899,155231264,150580,NULL,'2020-10-17 22:51:21',1602975081,NULL),(1858252387,5234141,1,527037,0,1,1,'B',1,0.892045,140,602034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',34.5427,152363366,202413,NULL,'2020-07-01 14:10:31',1593612631,NULL),(1860895734,5234141,1,1823418,1,1,1,'B',1,0.861842,74,614349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',34.5786,156390653,48475,NULL,'2020-11-29 17:29:18',1606670958,NULL),(1858467878,5234141,1,1227084,1,1,1,'S',1,0.98,300,858348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',34.6696,152502284,327959,NULL,'2020-07-06 19:35:01',1594064101,NULL),(1858245392,5234141,1,1855615,1,1,1,'A',1,0.919244,122,622421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 291}}',34.8787,152287419,180432,NULL,'2020-06-28 13:35:51',1593351351,NULL),(1858446526,5234141,1,2420503,1,1,1,'A',1,0.972452,161,760486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',34.8825,152547371,284076,NULL,'2020-07-08 14:40:00',1594219200,NULL),(1858238579,5234141,1,1262545,1,1,1,'A',1,0.928826,108,657178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',35.0021,152309400,181530,NULL,'2020-06-29 11:53:34',1593431614,NULL),(1858293378,5234141,1,1390581,1,1,1,'A',1,0.946023,176,785223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',35.0761,152309269,138552,NULL,'2020-06-29 11:46:52',1593431212,NULL),(1859548544,5234141,1,1773501,1,1,1,'B',1,0.820652,128,411778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 450, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 644}}',35.0912,154421568,356386,NULL,'2020-09-17 14:17:51',1600352271,NULL),(1858457396,5234141,1,2262443,1,1,1,'A',1,0.919492,152,705443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 202, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 236}}',35.172,152647038,189899,NULL,'2020-07-12 11:20:26',1594552826,NULL),(1858676018,5234141,1,1596704,1,1,1,'A',1,0.948498,233,853801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',35.1944,152997836,221056,NULL,'2020-07-25 13:22:46',1595683366,NULL),(1858384092,5234141,1,1807480,1,1,1,'A',1,0.91635,183,696650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 221, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 263}}',35.2825,152519297,266559,NULL,'2020-07-07 13:05:41',1594127141,NULL),(1858228848,5234141,1,2338615,0,1,1,'A',1,0.936782,87,772795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 87}}',35.3348,152332437,74244,NULL,'2020-06-30 09:40:01',1593510001,NULL),(1858631205,5234141,1,274079,1,1,1,'A',1,0.935233,193,798107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',35.34,152944555,197123,NULL,'2020-07-23 14:06:02',1595513162,NULL),(1858384952,5234141,1,1319948,1,1,1,'A',1,0.946121,232,850874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',35.547,152597330,223081,NULL,'2020-07-10 13:46:58',1594388818,NULL),(1858264359,5234141,1,141775,1,1,1,'A',1,0.905941,126,593671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',35.5606,152334869,300850,NULL,'2020-06-30 11:41:47',1593517307,NULL),(1858704363,5234141,1,1643958,1,1,1,'B',1,0.810538,171,417052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 50, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',35.6667,153029794,494658,NULL,'2020-07-26 17:19:16',1595783956,NULL),(1858445833,5234141,1,2443429,1,1,1,'A',1,0.930556,106,717692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',35.6902,152496905,109224,NULL,'2020-07-06 15:38:52',1594049932,NULL),(1858429618,5234141,1,1153237,1,1,1,'B',1,0.858896,123,540422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',35.7959,152547865,110276,NULL,'2020-07-08 15:00:57',1594220457,NULL),(1858551060,5234141,1,2332460,1,1,1,'S',1,0.961957,92,853855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',35.8804,152679620,56210,NULL,'2020-07-13 18:53:55',1594666435,NULL),(1858236522,5234141,1,1488044,1,1,1,'A',1,0.921927,107,616762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',35.9152,152313819,175008,NULL,'2020-06-29 15:16:37',1593443797,NULL),(1858637835,5234141,1,1077058,1,1,1,'S',1,0.98,200,851498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',35.9341,152892271,208614,NULL,'2020-07-21 14:55:31',1595343331,NULL),(1858259862,5234141,1,1506131,1,1,1,'A',1,0.909589,124,612786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365}}',35.9599,152313873,227894,NULL,'2020-06-29 15:19:29',1593443969,NULL),(1858359792,5234141,1,249663,1,1,1,'A',1,0.946023,125,776394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',36.0181,152597465,187007,NULL,'2020-07-10 13:53:34',1594389214,NULL),(1858437900,5234141,1,1840321,1,1,1,'A',1,0.96875,215,789499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 384}}',36.0606,152556663,317796,NULL,'2020-07-08 21:51:11',1594245071,NULL),(1859502803,5234141,1,1593307,1,1,1,'A',1,0.942478,113,935495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',36.0717,154232366,88423,NULL,'2020-09-09 19:27:45',1599679665,NULL),(1858221592,5234141,1,1628028,0,1,1,'A',1,0.963918,122,772728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',36.17,152441568,160828,NULL,'2020-07-04 14:30:48',1593873048,NULL),(1859417043,5234141,1,1174567,1,1,1,'A',1,0.93769,192,735501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',36.2667,154162347,238301,NULL,'2020-09-06 20:27:42',1599424062,NULL),(1859600738,5234141,1,1540790,1,1,1,'B',1,0.82626,130,429912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',36.307,154406772,198338,NULL,'2020-09-16 21:04:55',1600290295,NULL),(1859606962,5234141,1,811621,1,1,1,'B',1,0.837349,205,503874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',36.3819,154285173,381922,NULL,'2020-09-11 21:11:35',1599858695,NULL),(1858386671,5234141,1,814392,1,1,1,'S',1,0.950355,141,785360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',36.4181,152623569,172000,NULL,'2020-07-11 13:06:49',1594472809,NULL),(1858371216,5234141,1,791635,1,1,1,'B',1,0.877976,112,529756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 336}}',36.4605,152550237,225380,NULL,'2020-07-08 16:47:00',1594226820,NULL),(1858241208,5234141,1,784976,1,1,1,'A',1,0.9,123,630258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',36.5428,152363443,205975,NULL,'2020-07-01 14:13:45',1593612825,NULL),(1860686168,5234141,1,1594731,1,1,1,'B',1,0.817265,157,431868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',36.6026,156126845,251042,NULL,'2020-11-20 20:18:46',1605903526,NULL),(1859262193,5234141,1,26567,1,1,1,'S',1,0.980296,203,919781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 203}}',36.6422,153984386,246400,NULL,'2020-08-30 19:23:32',1598815412,NULL),(1860837659,5234141,1,714175,1,1,1,'C',1,0.79626,64,346133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',36.6941,156359179,200306,NULL,'2020-11-28 17:18:58',1606583938,NULL),(1858449654,5234141,1,206864,0,1,1,'A',1,0.980488,158,897357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',36.7507,152577879,240450,NULL,'2020-07-09 18:30:41',1594319441,NULL),(1858640543,5234141,1,2062362,1,1,1,'A',1,0.9375,131,724475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',36.7898,152994878,236533,NULL,'2020-07-25 10:57:11',1595674631,NULL),(1858285113,5234141,1,165725,0,1,1,'S',1,0.965517,203,808580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',36.8742,152313603,217482,NULL,'2020-06-29 15:04:04',1593443044,NULL),(1859318374,5234141,1,174615,0,1,1,'A',1,0.941799,158,782619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 168, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 189}}',36.9212,153839642,205542,NULL,'2020-08-25 13:32:51',1598362371,NULL),(1859657909,5234141,1,1030837,0,1,1,'B',1,0.825893,66,400245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 316, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 448}}',36.9952,154456665,179962,NULL,'2020-09-18 20:16:23',1600460183,NULL),(1858504353,5234141,1,819620,0,1,1,'A',1,0.917808,73,867192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',37.0958,152784301,42868,NULL,'2020-07-17 17:19:04',1595006344,NULL),(1858657198,5234141,1,324848,1,1,1,'S',1,0.969388,147,840954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',37.1808,152897071,150971,NULL,'2020-07-21 18:38:20',1595356700,NULL),(1858321132,5234141,1,421469,1,1,1,'B',1,0.893939,86,566539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',37.259,152343722,155206,NULL,'2020-06-30 18:21:23',1593541283,NULL),(1858318158,5234141,1,2325507,1,1,1,'B',1,0.873585,141,535259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 530}}',37.3768,152410625,290588,NULL,'2020-07-03 11:14:57',1593774897,NULL),(1858360060,5234141,1,1484904,1,1,1,'S',1,0.953846,130,882052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',37.4121,152645847,113093,NULL,'2020-07-12 10:15:25',1594548925,NULL),(1858281651,5234141,1,618525,0,1,1,'A',1,0.961326,148,770912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',37.436,152363305,187617,NULL,'2020-07-01 14:07:58',1593612478,NULL),(1859569554,5234141,1,1282215,1,1,1,'C',1,0.796104,119,369327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 30, \"great\": 486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',37.5844,154399088,443586,NULL,'2020-09-16 15:12:47',1600269167,NULL),(1858624244,5234141,1,1913691,1,1,1,'A',1,0.905405,96,620348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 246, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 296}}',37.6068,152897244,175572,NULL,'2020-07-21 18:46:50',1595357210,NULL),(1858703573,5234141,1,78008,0,1,1,'A',1,0.918317,200,735657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',37.6524,153025088,239969,NULL,'2020-07-26 13:37:57',1595770677,NULL),(1859514496,5234141,1,862875,0,1,1,'A',1,0.916031,196,722565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 219, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 262}}',37.7241,154232803,290342,NULL,'2020-09-09 19:49:23',1599680963,NULL),(1858612783,5234141,1,2297263,1,1,1,'B',1,0.849771,148,492395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',37.7473,152997375,244870,NULL,'2020-07-25 13:03:53',1595682233,NULL),(1858563673,5234141,1,697275,1,1,1,'A',1,0.903846,143,651983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',37.8802,152784019,164686,NULL,'2020-07-17 17:07:26',1595005646,NULL),(1858663090,5234141,1,1425259,1,1,1,'A',1,0.979381,269,882935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',37.8811,152895967,302440,NULL,'2020-07-21 17:45:12',1595353512,NULL),(1858627309,5234141,1,264420,0,1,1,'A',1,0.913043,178,739380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',37.8905,152946043,228634,NULL,'2020-07-23 15:09:49',1595516989,NULL),(1858252377,5234141,1,804268,0,1,1,'A',1,0.918033,136,664501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',38.0053,152392831,275601,NULL,'2020-07-02 17:04:12',1593709452,NULL),(1858173554,5234141,1,2189651,1,1,1,'A',1,0.90856,94,604817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',38.0162,152233338,167500,NULL,'2020-06-26 12:22:13',1593174133,NULL),(1858330848,5234141,1,729927,0,1,1,'A',1,0.935897,156,717601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',38.0246,152408144,189025,NULL,'2020-07-03 09:00:32',1593766832,NULL),(1859596226,5234141,1,1736148,1,1,1,'A',1,0.938889,90,870257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 90}}',38.1049,154232411,67964,NULL,'2020-09-09 19:29:39',1599679779,NULL),(1859582056,5234141,1,452050,1,1,1,'B',1,0.8298,91,421000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',38.1249,154423841,391876,NULL,'2020-09-17 15:57:43',1600358263,NULL),(1859298605,5234141,1,898830,0,1,1,'A',1,0.919231,142,673824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',38.1407,153988669,241609,NULL,'2020-08-30 23:15:53',1598829353,NULL),(1859540274,5234141,1,339055,1,1,1,'A',1,0.923077,117,698846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',38.2321,154233264,90014,NULL,'2020-09-09 20:14:17',1599682457,NULL),(1858466859,5234141,1,2465318,1,1,1,'A',1,0.909326,135,617220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',38.3276,152572383,257880,NULL,'2020-07-09 13:59:42',1594303182,NULL),(1858322609,5234141,1,2456674,1,1,1,'S',1,0.983051,177,853553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',38.397,152442933,165104,NULL,'2020-07-04 15:30:19',1593876619,NULL),(1858594857,5234141,1,1855088,1,1,1,'A',1,0.971963,187,787703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',38.4535,152707398,313609,NULL,'2020-07-14 20:27:49',1594758469,NULL),(1858574835,5234141,1,2251266,1,1,1,'B',1,0.845297,84,456246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',38.4575,152845088,197346,NULL,'2020-07-19 19:54:44',1595188484,NULL),(1860727403,5234141,1,955422,1,1,1,'C',1,0.79,188,432433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',38.4907,156119901,270976,NULL,'2020-11-20 16:01:06',1605888066,NULL),(1858588320,5234141,1,2268496,0,1,1,'B',1,0.894444,47,630794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',38.5131,152784207,36459,NULL,'2020-07-17 17:15:06',1595006106,NULL),(1858715680,5234141,1,1491487,0,1,1,'B',1,0.862573,76,529539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',38.546,152968837,76218,NULL,'2020-07-24 12:32:35',1595593955,NULL),(1858386022,5234141,1,39660,1,1,1,'B',1,0.891865,162,580112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',38.6592,152548509,465376,NULL,'2020-07-08 15:29:35',1594222175,NULL),(1858447800,5234141,1,2119070,1,1,1,'A',1,0.944724,160,755606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 199}}',38.6604,152598665,167536,NULL,'2020-07-10 14:44:18',1594392258,NULL),(1858330872,5234141,1,1974075,1,1,1,'A',1,0.93875,226,753001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',38.661,152358662,338257,NULL,'2020-07-01 10:27:55',1593599275,NULL),(1858454564,5234141,1,2258779,1,1,1,'A',1,0.958333,115,783288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',38.6734,152646141,186126,NULL,'2020-07-12 10:31:46',1594549906,NULL),(1858611882,5234141,1,241185,0,1,1,'A',1,0.934473,235,752279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',38.6935,153023740,297681,NULL,'2020-07-26 12:39:53',1595767193,NULL),(1858251969,5234141,1,281524,0,1,1,'S',1,0.971429,70,790028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',38.8617,152440747,46224,NULL,'2020-07-04 13:55:10',1593870910,NULL),(1858619652,5234141,1,1509550,1,1,1,'S',1,0.983871,124,935827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',38.8818,152997510,130160,NULL,'2020-07-25 13:09:39',1595682579,NULL),(1860670593,5234141,1,1405312,1,1,1,'B',1,0.83908,81,425403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',39.0327,156120544,275428,NULL,'2020-11-20 16:26:06',1605889566,NULL),(1858709835,5234141,1,1486580,1,1,1,'S',1,0.998423,317,979627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317}}',39.0455,152969445,502510,NULL,'2020-07-24 13:00:52',1595595652,NULL),(1858092272,5234141,1,223237,1,1,1,'A',1,0.926263,495,715544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495}}',39.0555,152193860,497698,NULL,'2020-06-24 22:01:41',1593036101,NULL),(1859610476,5234141,1,1763585,1,1,1,'B',1,0.826563,141,421679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 37, \"great\": 664, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 960}}',39.1382,154286021,479672,NULL,'2020-09-11 21:58:12',1599861492,NULL),(1859529100,5234141,1,33782,1,1,1,'B',1,0.853659,130,518402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',39.1494,154423348,217690,NULL,'2020-09-17 15:34:24',1600356864,NULL),(1858346001,5234141,1,1465466,1,1,1,'A',1,0.951987,207,756478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',39.1561,152547745,222663,NULL,'2020-07-08 14:56:11',1594220171,NULL),(1859546719,5234141,1,351343,0,1,1,'B',1,0.867521,61,545326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 178, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 234}}',39.231,154422458,132334,NULL,'2020-09-17 14:53:59',1600354439,NULL),(1859719584,5234141,1,1850938,1,1,1,'B',1,0.803333,130,421878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 289, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 450}}',39.2321,154458784,275384,NULL,'2020-09-18 21:55:29',1600466129,NULL),(1858308745,5234141,1,1419101,1,1,1,'A',1,0.91958,285,726193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',39.3235,152332175,274600,NULL,'2020-06-30 09:26:28',1593509188,NULL),(1870337074,5234141,1,1817830,1,1,1,'X',1,1,153,988060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',39.4141,170556604,138112,NULL,'2022-03-18 17:38:54',1647625134,NULL),(1858322209,5234141,1,1601346,1,1,1,'A',1,0.930328,244,753444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',39.4233,152358518,209002,NULL,'2020-07-01 10:19:54',1593598794,NULL),(1858648135,5234141,1,136137,1,1,1,'X',1,1,201,970266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',39.5388,152889142,258350,NULL,'2020-07-21 12:36:49',1595335009,NULL),(1864608769,5234141,1,2445404,1,1,1,'C',1,0.769231,105,334526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',39.6821,161890614,178684,NULL,'2021-05-13 16:25:27',1620923127,NULL),(1858328107,5234141,1,1614023,1,1,1,'A',1,0.922509,198,706533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',39.7048,152332609,219500,NULL,'2020-06-30 09:48:24',1593510504,NULL),(1858619396,5234141,1,800250,1,1,1,'S',1,0.980435,230,911176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',39.773,152945835,231388,NULL,'2020-07-23 14:59:29',1595516369,NULL),(1858849512,5234141,1,813771,1,1,1,'B',1,0.88354,150,570268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',39.7812,153141708,230914,NULL,'2020-07-30 18:01:47',1596132107,NULL),(1858345673,5234141,1,2147644,1,1,1,'A',1,0.942308,416,852574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 368, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',39.7942,152597412,451821,NULL,'2020-07-10 13:51:03',1594389063,NULL),(1859611223,5234141,1,815071,1,1,1,'B',1,0.81405,264,463195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',39.8791,154406673,317546,NULL,'2020-09-16 20:58:41',1600289921,NULL),(1858688291,5234141,1,1452454,1,1,1,'A',1,0.921311,157,716255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 259, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',40.012,152860529,274358,NULL,'2020-07-20 11:00:01',1595242801,NULL),(1860205450,5234141,1,2275607,1,1,1,'B',1,0.861556,112,484778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',40.1239,155231140,245984,NULL,'2020-10-17 22:44:09',1602974649,NULL),(1858525781,5234141,1,1743910,1,1,1,'A',1,0.961111,59,714746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 84, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 90}}',40.2562,152679589,53760,NULL,'2020-07-13 18:52:05',1594666325,NULL),(1858421256,5234141,1,2401872,1,1,1,'A',1,0.909396,86,580624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',40.2942,152598996,146022,NULL,'2020-07-10 14:57:20',1594393040,NULL),(1858278508,5234141,1,2012528,1,1,1,'A',1,0.911546,147,614060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 454, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 537}}',40.3474,152440836,383200,NULL,'2020-07-04 13:58:42',1593871122,NULL),(1858384641,5234141,1,287967,0,1,1,'A',1,0.924157,194,687478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',40.4692,152576800,323227,NULL,'2020-07-09 17:38:26',1594316306,NULL),(1859620531,5234141,1,2499658,1,1,1,'S',1,0.972973,111,925550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',40.5342,154231046,89950,NULL,'2020-09-09 18:28:50',1599676130,NULL),(1858393873,5234141,1,1511864,0,1,1,'A',1,0.929825,152,721064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',40.5379,152597015,311571,NULL,'2020-07-10 13:33:33',1594388013,NULL),(1859442054,5234141,1,2373467,1,1,1,'B',1,0.839763,141,436769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 74, \"great\": 761, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1011}}',40.5768,154128772,494874,NULL,'2020-09-05 15:12:30',1599318750,NULL),(1858401366,5234141,1,1522239,1,1,1,'S',1,0.975275,182,831741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',40.6236,152547795,247715,NULL,'2020-07-08 14:58:27',1594220307,NULL),(1858248182,5234141,1,2268334,1,1,1,'A',1,0.938326,126,700291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',40.6571,152408586,172432,NULL,'2020-07-03 09:26:59',1593768419,NULL),(1858382211,5234141,1,2025535,1,1,1,'B',1,0.859779,123,482410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 542}}',40.687,152599146,275616,NULL,'2020-07-10 15:02:53',1594393373,NULL),(1870274089,5234141,1,381357,1,1,1,'S',1,0.995349,215,999038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',40.7207,170557210,205437,NULL,'2022-03-18 18:07:30',1647626850,NULL),(1859556889,5234141,1,1917837,1,1,1,'A',1,0.935045,235,709252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',40.7243,154286452,284796,NULL,'2020-09-11 22:22:52',1599862972,NULL),(1859500197,5234141,1,2020914,1,1,1,'B',1,0.862126,173,517840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 602}}',40.7829,154372951,350106,NULL,'2020-09-15 12:49:52',1600174192,NULL),(1860058351,5234141,1,1744285,1,1,1,'A',1,0.987382,287,917978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 310, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 317}}',40.8081,155114498,507165,NULL,'2020-10-13 11:32:52',1602588772,NULL),(1858668325,5234141,1,353748,0,1,1,'B',1,0.882432,118,565037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 370}}',40.8864,152969274,252666,NULL,'2020-07-24 12:53:06',1595595186,NULL),(1859590008,5234141,1,2265857,1,1,1,'B',1,0.850679,157,530335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',40.9028,154423720,296506,NULL,'2020-09-17 15:51:44',1600357904,NULL),(1859088064,5234141,1,1883395,1,1,1,'B',1,0.856098,174,506645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',40.9245,153479927,253674,NULL,'2020-08-11 22:07:25',1597183645,NULL),(1858328248,5234141,1,1970018,0,1,1,'A',1,0.927817,284,752384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',40.9872,152321587,235110,NULL,'2020-06-29 21:38:03',1593466683,NULL),(1858600645,5234141,1,468990,1,1,1,'S',1,0.972973,148,935240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',41.0238,152733869,151660,NULL,'2020-07-15 20:43:40',1594845820,NULL),(1858212243,5234141,1,2422354,1,1,1,'A',1,0.918182,220,709869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',41.0504,152216037,216012,NULL,'2020-06-25 18:15:14',1593108914,NULL),(1858371301,5234141,1,119953,0,1,1,'A',1,0.952806,270,792505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',41.2146,152548944,321377,NULL,'2020-07-08 15:51:09',1594223469,NULL),(1859532199,5234141,1,2427272,1,1,1,'B',1,0.899281,139,804848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',41.2328,154232239,127351,NULL,'2020-09-09 19:21:49',1599679309,NULL),(1858352596,5234141,1,97242,0,1,1,'B',1,0.871377,90,549867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',41.2538,152645818,167839,NULL,'2020-07-12 10:13:44',1594548824,NULL),(1858628625,5234141,1,1349229,1,1,1,'A',1,0.946181,288,847540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 257, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 288}}',41.287,152897433,299690,NULL,'2020-07-21 18:54:56',1595357696,NULL),(1858720797,5234141,1,2283453,1,1,1,'S',1,0.976087,230,919716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',41.2885,152997104,250096,NULL,'2020-07-25 12:51:31',1595681491,NULL),(1858533078,5234141,1,1970115,0,1,1,'B',1,0.882184,202,613718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',41.3186,152845485,277900,NULL,'2020-07-19 20:12:35',1595189555,NULL),(1858651520,5234141,1,847316,0,1,1,'B',1,0.865476,169,566758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',41.411,152998553,314049,NULL,'2020-07-25 13:54:42',1595685282,NULL),(1858246708,5234141,1,1021401,1,1,1,'S',1,0.958084,167,791455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',41.4734,152384130,208476,NULL,'2020-07-02 10:22:52',1593685372,NULL),(1859356004,5234141,1,1910827,1,1,1,'S',1,0.984456,193,937525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',41.5874,153988369,165030,NULL,'2020-08-30 22:58:20',1598828300,NULL),(1858773014,5234141,1,43315,1,1,1,'B',1,0.858345,148,490567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 537, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 3}}',41.5912,153203479,554936,NULL,'2020-08-01 20:31:37',1596313897,NULL),(1858581250,5234141,1,1484905,1,1,1,'A',1,0.963542,123,771105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',41.6281,152720869,134126,NULL,'2020-07-15 10:26:56',1594808816,NULL),(1859379956,5234141,1,2508929,1,1,1,'A',1,0.978333,178,867067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',41.7723,154162134,326113,NULL,'2020-09-06 20:16:54',1599423414,NULL),(1858222311,5234141,1,1236756,0,1,1,'A',1,0.921622,114,659534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',41.7815,152358730,127740,NULL,'2020-07-01 10:31:05',1593599465,NULL),(1859532903,5234141,1,1205930,0,1,1,'B',1,0.839286,137,544172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 96, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',41.8027,154373190,134098,NULL,'2020-09-15 13:03:47',1600175027,NULL),(1858948793,5234141,1,1703879,1,1,1,'A',1,0.906489,177,622311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',41.8132,153439065,204464,NULL,'2020-08-10 11:20:20',1597058420,NULL),(1858704808,5234141,1,1478838,1,1,1,'A',1,0.978836,148,887645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',41.8335,152969353,187388,NULL,'2020-07-24 12:56:13',1595595373,NULL),(1858588684,5234141,1,2268554,0,1,1,'A',1,0.947368,114,816789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',41.8754,152720772,76480,NULL,'2020-07-15 10:20:18',1594808418,NULL),(1858642755,5234141,1,2325043,1,1,1,'S',1,0.97973,74,959540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',41.8978,152945613,47891,NULL,'2020-07-23 14:49:42',1595515782,NULL),(1858277827,5234141,1,1911344,1,1,1,'S',1,0.961538,169,787960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',41.9028,152440890,159810,NULL,'2020-07-04 14:00:50',1593871250,NULL),(1858220005,5234141,1,237286,1,1,1,'A',1,0.950192,169,731679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',41.923,152321769,481856,NULL,'2020-06-29 21:47:35',1593467255,NULL),(1859801359,5234141,1,1829196,1,1,1,'B',1,0.845556,86,439022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 450}}',41.9911,154788042,211326,NULL,'2020-09-30 15:00:52',1601478052,NULL),(1858409922,5234141,1,1094112,1,1,1,'S',1,0.979885,174,876815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',41.9956,152577946,222448,NULL,'2020-07-09 18:34:07',1594319647,NULL),(1859540337,5234141,1,339056,0,1,1,'A',1,0.941176,68,824686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',42.0649,154233300,45516,NULL,'2020-09-09 20:16:16',1599682576,NULL),(1858654380,5234141,1,2217010,1,1,1,'A',1,0.941989,181,852411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',42.0681,152896106,178320,NULL,'2020-07-21 17:51:28',1595353888,NULL),(1858360701,5234141,1,106125,1,1,1,'A',1,0.973846,322,888107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',42.0865,152623380,325795,NULL,'2020-07-11 12:58:56',1594472336,NULL),(1858452079,5234141,1,210975,1,1,1,'A',1,0.959716,328,734330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 422}}',42.1427,152555939,334999,NULL,'2020-07-08 21:12:51',1594242771,NULL),(1858491010,5234141,1,2284963,1,1,1,'A',1,0.925076,138,639511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 283, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 327}}',42.1514,152844931,195483,NULL,'2020-07-19 19:48:11',1595188091,NULL),(1858600534,5234141,1,468989,0,1,1,'S',1,0.959716,211,897569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 211}}',42.1914,152679674,258533,NULL,'2020-07-13 18:56:47',1594666607,NULL),(1858686574,5234141,1,1223432,1,1,1,'A',1,0.916376,154,704427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',42.1934,152999029,250165,NULL,'2020-07-25 14:17:12',1595686632,NULL),(1858287992,5234141,1,2016123,0,1,1,'A',1,0.90678,124,621026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 252, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 295}}',42.2076,152333763,268652,NULL,'2020-06-30 10:48:01',1593514081,NULL),(1859179567,5234141,1,2433104,1,1,1,'A',1,0.901841,163,766784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 131, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',42.2673,153800377,176825,NULL,'2020-08-24 01:38:20',1598233100,NULL),(1858509785,5234141,1,1536550,1,1,1,'S',1,0.984649,228,963117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',42.3655,152844814,183660,NULL,'2020-07-19 19:42:10',1595187730,NULL),(1859558344,5234141,1,697636,1,1,1,'B',1,0.880783,136,548048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',42.5318,154423407,171580,NULL,'2020-09-17 15:37:05',1600357025,NULL),(1858304157,5234141,1,1150597,1,1,1,'B',1,0.878882,161,620201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 122}, \"maximum_statistics\": {\"great\": 161}}',42.5651,152321659,124750,NULL,'2020-06-29 21:41:11',1593466871,NULL),(1858790907,5234141,1,686780,1,1,1,'A',1,0.900281,249,622388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 598, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 712}}',42.5871,153052710,582106,NULL,'2020-07-27 14:42:07',1595860927,NULL),(1860316552,5234141,1,2365555,1,1,1,'B',1,0.829609,89,209161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 537}}',42.6297,155533518,194934,NULL,'2020-10-29 21:00:14',1604005214,NULL),(1859660405,5234141,1,1795269,0,1,1,'A',1,0.981586,143,790327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',42.6979,154457143,268746,NULL,'2020-09-18 20:39:52',1600461592,NULL),(1859223802,5234141,1,1030907,1,1,1,'S',1,0.982051,195,909304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',42.7162,153702039,189108,NULL,'2020-08-20 11:45:38',1597923938,NULL),(1860909983,5234141,1,2300274,1,1,1,'B',1,0.809429,140,201864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 527, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 753}}',42.735,156438838,280460,NULL,'2020-12-01 11:52:41',1606823561,NULL),(1858949027,5234141,1,1005542,1,1,1,'B',1,0.858225,293,555842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 20, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',42.7625,153401927,747024,NULL,'2020-08-08 23:29:54',1596929394,NULL),(1858631652,5234141,1,274901,1,1,1,'B',1,0.898333,183,620173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',42.8841,153025293,220804,NULL,'2020-07-26 13:47:30',1595771250,NULL),(1869811125,5234141,1,2721137,1,1,1,'SH',1,0.960227,88,403845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',42.9085,169906889,59883,NULL,'2022-02-19 11:38:03',1645270683,NULL),(1859495690,5234141,1,2498476,1,1,1,'S',1,0.985,200,942469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',42.9229,154230788,245689,NULL,'2020-09-09 18:16:49',1599675409,NULL),(1858434895,5234141,1,1164264,1,1,1,'S',1,0.991525,295,930131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',42.9929,152557643,267396,NULL,'2020-07-08 22:42:32',1594248152,NULL),(1858247718,5234141,1,1659906,1,1,1,'A',1,0.921553,251,666541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 631}}',43.2671,152408472,429530,NULL,'2020-07-03 09:20:58',1593768058,NULL),(1858367410,5234141,1,784970,1,1,1,'A',1,0.949239,197,774806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',43.3952,152548762,224956,NULL,'2020-07-08 15:42:57',1594222977,NULL),(1870358048,5234141,1,1846600,1,1,1,'A',1,0.996441,198,908820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',43.613,170556878,239084,NULL,'2022-03-18 17:50:59',1647625859,NULL),(1859743720,5234141,1,89770,0,1,1,'B',1,0.812155,111,416881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',43.6193,154616086,302332,NULL,'2020-09-24 16:45:58',1600965958,NULL),(1859746759,5234141,1,2507682,1,1,1,'A',1,0.923853,290,708248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 545}}',43.7502,154482999,444039,NULL,'2020-09-19 18:03:37',1600538617,NULL),(1858442265,5234141,1,2440853,1,1,1,'A',1,0.961353,118,740235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',43.8458,152502878,133564,NULL,'2020-07-06 20:03:55',1594065835,NULL),(1870300700,5234141,1,2456136,1,1,1,'S',1,0.997797,227,1007513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 227}}',43.877,170558461,228467,NULL,'2022-03-18 19:02:48',1647630168,NULL),(1858646587,5234141,1,2398698,1,1,1,'S',1,0.973008,389,883934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',43.9002,152887351,435522,NULL,'2020-07-21 11:12:57',1595329977,NULL),(1858765740,5234141,1,138548,0,1,1,'S',1,0.971154,156,839950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',43.9112,153061661,198944,NULL,'2020-07-27 21:46:38',1595886398,NULL),(1858745412,5234141,1,2022409,1,1,1,'B',1,0.899433,213,646905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',43.9516,153145251,271070,NULL,'2020-07-30 20:58:02',1596142682,NULL),(1858467991,5234141,1,2469800,1,1,1,'A',1,0.918033,143,688770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',43.9645,152571720,238572,NULL,'2020-07-09 13:28:44',1594301324,NULL),(1860727385,5234141,1,955422,1,1,1,'B',1,0.835,138,457545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',44.0604,156119839,244632,NULL,'2020-11-20 15:58:52',1605887932,NULL),(1859672769,5234141,1,2038017,1,1,1,'S',1,0.966887,302,855865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 302}}',44.1091,154456422,350386,NULL,'2020-09-18 20:06:08',1600459568,NULL),(1869782429,5234141,1,2666751,1,1,1,'B',1,0.89916,238,775578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',44.1146,169915785,249091,NULL,'2022-02-19 18:04:59',1645293899,NULL),(1858648982,5234141,1,839861,1,1,1,'S',1,0.99434,265,961229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',44.1594,152888478,363660,NULL,'2020-07-21 12:07:20',1595333240,NULL),(1858618167,5234141,1,1032282,0,1,1,'S',1,0.978495,186,857483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',44.1762,152946929,204074,NULL,'2020-07-23 15:52:36',1595519556,NULL),(1858732384,5234141,1,523139,1,1,1,'B',1,0.886585,183,618437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',44.2324,153203207,324900,NULL,'2020-08-01 20:21:03',1596313263,NULL),(1858466064,5234141,1,2455418,1,1,1,'S',1,0.968627,255,856587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',44.3181,152502531,304220,NULL,'2020-07-06 19:45:56',1594064756,NULL),(1858718177,5234141,1,205036,1,1,1,'S',1,0.961877,341,862769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',44.3261,153023670,417395,NULL,'2020-07-26 12:36:46',1595767006,NULL),(1858401282,5234141,1,1077059,1,1,1,'A',1,0.935315,88,659677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',44.3812,152548862,186646,NULL,'2020-07-08 15:47:34',1594223254,NULL),(1858962560,5234141,1,791636,1,1,1,'B',1,0.8575,266,534558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',44.4306,153360071,306598,NULL,'2020-08-07 11:02:52',1596798172,NULL),(1858911890,5234141,1,923725,1,1,1,'A',1,0.931559,263,774251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',44.5563,153400949,248666,NULL,'2020-08-08 22:33:42',1596926022,NULL),(1858382451,5234141,1,2374447,1,1,1,'B',1,0.874574,123,526164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 881}}',44.5736,152550384,510440,NULL,'2020-07-08 16:54:00',1594227240,NULL),(1858335376,5234141,1,1225107,1,1,1,'A',1,0.940476,494,799543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 447, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 504}}',44.6218,152343469,594980,NULL,'2020-06-30 18:10:36',1593540636,NULL),(1870282921,5234141,1,3285216,1,1,1,'A',1,0.98961,355,919934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',44.6984,170557015,380951,NULL,'2022-03-18 17:57:02',1647626222,NULL),(1859279897,5234141,1,1128185,1,1,1,'B',1,0.877475,168,545336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',44.6985,153839875,266378,NULL,'2020-08-25 13:41:38',1598362898,NULL),(1858424155,5234141,1,1135330,1,1,1,'S',1,0.957965,226,866319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',44.7145,152623447,216280,NULL,'2020-07-11 13:01:59',1594472519,NULL),(1859546405,5234141,1,666094,1,1,1,'B',1,0.859199,322,533392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 605, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 799}}',44.8312,154400106,602284,NULL,'2020-09-16 16:00:56',1600272056,NULL),(1858462463,5234141,1,736217,1,1,1,'A',1,0.962049,327,822724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 488, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 527}}',44.8781,152556532,520940,NULL,'2020-07-08 21:45:00',1594244700,NULL),(1858190276,5234141,1,1161585,0,1,1,'A',1,0.952643,139,718508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',44.9001,152237494,320730,NULL,'2020-06-26 15:27:08',1593185228,NULL),(1870302203,5234141,1,2231835,1,1,1,'X',1,1,297,953361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',44.9823,170658761,310302,NULL,'2022-03-22 19:35:53',1647977753,NULL),(1858422260,5234141,1,1131902,1,1,1,'B',1,0.858292,118,485203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',45.0042,152502694,425032,NULL,'2020-07-06 19:55:27',1594065327,NULL),(1859615406,5234141,1,818682,1,1,1,'A',1,0.959016,243,796258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',45.1796,154274174,259824,NULL,'2020-09-11 13:17:56',1599830276,NULL),(1858969722,5234141,1,804882,1,1,1,'A',1,0.903716,132,605956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',45.1809,153415745,176442,NULL,'2020-08-09 13:17:24',1596979044,NULL),(1859527270,5234141,1,1181644,1,1,1,'A',1,0.927386,110,687837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 209, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 241}}',45.2734,154285605,234874,NULL,'2020-09-11 21:35:58',1599860158,NULL),(1858405247,5234141,1,324980,0,1,1,'A',1,0.904412,156,600220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 340}}',45.3051,152519645,223280,NULL,'2020-07-07 13:18:34',1594127914,NULL),(1858380619,5234141,1,1309789,1,1,1,'A',1,0.93379,184,792596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',45.4195,152645376,220813,NULL,'2020-07-12 09:47:18',1594547238,NULL),(1858381041,5234141,1,1310280,1,1,1,'S',1,0.961988,171,899131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',45.5226,152571666,186906,NULL,'2020-07-09 13:26:08',1594301168,NULL),(1858672881,5234141,1,1181074,1,1,1,'A',1,0.966926,138,831218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',45.5332,152888785,192024,NULL,'2020-07-21 12:19:48',1595333988,NULL),(1858463114,5234141,1,1608569,1,1,1,'A',1,0.937097,138,665074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',45.5345,152520869,209294,NULL,'2020-07-07 14:11:20',1594131080,NULL),(1859340863,5234141,1,2445339,1,1,1,'A',1,0.94843,159,801109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',45.5359,153850110,205138,NULL,'2020-08-25 21:53:24',1598392404,NULL),(1859599702,5234141,1,1951845,1,1,1,'B',1,0.848199,110,480415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 583}}',45.6001,154398386,320302,NULL,'2020-09-16 14:37:39',1600267059,NULL),(1859531019,5234141,1,133734,1,1,1,'A',1,0.900277,226,668200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',45.6129,154233162,326616,NULL,'2020-09-09 20:09:15',1599682155,NULL),(1858722423,5234141,1,2436917,1,1,1,'S',1,0.967181,259,922130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',45.6302,153022629,277928,NULL,'2020-07-26 11:42:49',1595763769,NULL),(1858719390,5234141,1,993162,1,1,1,'B',1,0.893023,430,720108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',45.6313,152945398,468168,NULL,'2020-07-23 14:40:37',1595515237,NULL),(1859615485,5234141,1,818683,1,1,1,'S',1,0.962428,173,938145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',45.7561,154398500,146923,NULL,'2020-09-16 14:42:36',1600267356,NULL),(1858550248,5234141,1,1183491,1,1,1,'A',1,0.975,173,899786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',45.805,152784073,185335,NULL,'2020-07-17 17:09:29',1595005769,NULL),(1859708916,5234141,1,62901,1,1,1,'B',1,0.882917,368,591181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521}}',45.8123,154458423,515654,NULL,'2020-09-18 21:38:29',1600465109,NULL),(1858603977,5234141,1,1871297,1,1,1,'A',1,0.939286,280,833665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',45.8519,152917427,305593,NULL,'2020-07-22 13:46:16',1595425576,NULL),(1858409719,5234141,1,47223,1,1,1,'S',1,0.973214,224,874335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',45.8607,152623746,213175,NULL,'2020-07-11 13:14:41',1594473281,NULL),(1858337933,5234141,1,2090848,0,1,1,'A',1,0.947826,140,746354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',45.8667,152407787,175752,NULL,'2020-07-03 08:39:04',1593765544,NULL),(1858293278,5234141,1,2305810,1,1,1,'A',1,0.943609,266,788098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',45.8863,152384937,293700,NULL,'2020-07-02 11:03:46',1593687826,NULL),(1858640882,5234141,1,823028,1,1,1,'A',1,0.952,195,824767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',45.955,153022580,223184,NULL,'2020-07-26 11:40:22',1595763622,NULL),(1860274056,5234141,1,94771,0,1,1,'A',1,0.941964,125,698043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 224}}',45.9899,155509281,219429,NULL,'2020-10-28 21:24:26',1603920266,NULL),(1860825620,5234141,1,1486582,1,1,1,'B',1,0.834163,167,433153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 68, \"great\": 874, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1206}}',45.9922,156242710,694338,NULL,'2020-11-24 20:23:24',1606249404,NULL),(1858383740,5234141,1,1036936,1,1,1,'A',1,0.943262,379,765329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',46.042,152502447,602650,NULL,'2020-07-06 19:42:50',1594064570,NULL),(1859541102,5234141,1,45571,1,1,1,'A',1,0.943182,352,787253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 312, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 352}}',46.0509,154274894,474730,NULL,'2020-09-11 13:49:33',1599832173,NULL),(1870284013,5234141,1,2655989,1,1,1,'S',1,0.996835,158,1005826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',46.0949,170558637,164890,NULL,'2022-03-18 19:11:25',1647630685,NULL),(1858369987,5234141,1,1655999,1,1,1,'S',1,0.959677,248,844210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',46.193,152623912,252117,NULL,'2020-07-11 13:21:50',1594473710,NULL),(1858774675,5234141,1,2223917,1,1,1,'A',1,0.93586,220,698012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',46.2871,153142162,247020,NULL,'2020-07-30 18:23:01',1596133381,NULL),(1858539280,5234141,1,2396531,1,1,1,'S',1,0.951965,229,868999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 229}}',46.3236,152839688,232012,NULL,'2020-07-19 15:52:21',1595173941,NULL),(1858747650,5234141,1,1407272,1,1,1,'A',1,0.903302,351,674037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 352, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',46.3431,153144427,392876,NULL,'2020-07-30 20:19:58',1596140398,NULL),(1858466871,5234141,1,1205931,0,1,1,'A',1,0.927928,111,739128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 111}}',46.3468,152530355,119426,NULL,'2020-07-07 21:33:12',1594157592,NULL),(1861564753,5234141,1,2565325,1,1,1,'SH',1,0.975,100,992951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',46.3542,157452356,67770,NULL,'2021-01-02 23:46:36',1609631196,NULL),(1858973194,5234141,1,1056368,1,1,1,'X',1,1,212,869396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 212}}',46.4307,153360265,255491,NULL,'2020-08-07 11:15:27',1596798927,NULL),(1870357865,5234141,1,2344739,1,1,1,'A',1,0.951505,214,798238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 272, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 299}}',46.5581,170659005,328789,NULL,'2022-03-22 19:48:33',1647978513,NULL),(1858321139,5234141,1,2381230,1,1,1,'A',1,0.948214,268,867328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',46.6003,152333035,259824,NULL,'2020-06-30 10:10:43',1593511843,NULL),(1858615250,5234141,1,2301455,1,1,1,'B',1,0.88183,111,537711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 628, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 787}}',46.6268,153023840,517288,NULL,'2020-07-26 12:44:52',1595767492,NULL),(1870296675,5234141,1,454643,1,1,1,'X',1,1,125,962025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.7919,170558352,164207,NULL,'2022-03-18 18:58:49',1647629929,NULL),(1870281070,5234141,1,2420503,1,1,1,'S',1,0.998623,363,943296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',46.8404,170557154,400691,NULL,'2022-03-18 18:03:55',1647626635,NULL),(1858684957,5234141,1,1610432,1,1,1,'B',1,0.895881,121,575335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 362, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 437}}',46.9035,153023946,280196,NULL,'2020-07-26 12:49:31',1595767771,NULL),(1859363115,5234141,1,2518846,1,1,1,'S',1,0.967949,156,824741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',46.9225,153987792,114392,NULL,'2020-08-30 22:22:59',1598826179,NULL),(1858825361,5234141,1,2277341,1,1,1,'A',1,0.95539,220,806708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',46.9421,153164354,250178,NULL,'2020-07-31 14:01:18',1596204078,NULL),(1858382317,5234141,1,521459,1,1,1,'A',1,0.947566,267,852049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',47.0365,152597246,251474,NULL,'2020-07-10 13:43:13',1594388593,NULL),(1858460948,5234141,1,85995,1,1,1,'S',1,0.992147,382,913054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 382}}',47.0393,152556780,387685,NULL,'2020-07-08 21:57:52',1594245472,NULL),(1859547047,5234141,1,1481753,1,1,1,'B',1,0.868039,121,508370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',47.0507,154406544,226954,NULL,'2020-09-16 20:51:33',1600289493,NULL),(1859509152,5234141,1,1846052,1,1,1,'A',1,0.926471,131,687796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 205, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 238}}',47.1205,154401313,256128,NULL,'2020-09-16 16:50:10',1600275010,NULL),(1858458370,5234141,1,954881,0,1,1,'A',1,0.973373,93,830281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',47.1269,152597285,146641,NULL,'2020-07-10 13:45:05',1594388705,NULL),(1858239205,5234141,1,1783149,1,1,1,'S',1,0.974886,219,886515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',47.1329,152359045,228100,NULL,'2020-07-01 10:47:16',1593600436,NULL),(1858588332,5234141,1,2268496,1,1,1,'A',1,0.916667,90,813251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',47.1427,152784222,53370,NULL,'2020-07-17 17:15:46',1595006146,NULL),(1858638200,5234141,1,1077059,1,1,1,'A',1,0.935315,156,714785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',47.1497,152969168,204900,NULL,'2020-07-24 12:47:56',1595594876,NULL),(1858660962,5234141,1,46804,0,1,1,'A',1,0.931035,232,768417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.1828,152968882,240672,NULL,'2020-07-24 12:34:29',1595594069,NULL),(1858384615,5234141,1,287967,1,1,1,'A',1,0.957865,344,773208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 327, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 356}}',47.2521,152557416,411804,NULL,'2020-07-08 22:29:27',1594247367,NULL),(1858600877,5234141,1,468991,0,1,1,'A',1,0.916667,168,663324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',47.3956,152746196,233268,NULL,'2020-07-16 09:31:06',1594891866,NULL),(1859522918,5234141,1,1623658,1,1,1,'B',1,0.866723,266,553843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 589}}',47.4281,154399013,427954,NULL,'2020-09-16 15:08:36',1600268916,NULL),(1858854451,5234141,1,65555,1,1,1,'B',1,0.886905,138,571178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 252}}',47.5849,153233625,213828,NULL,'2020-08-02 21:03:51',1596402231,NULL),(1859752782,5234141,1,2592399,1,1,1,'S',1,0.961538,234,882366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',47.6113,154482534,234169,NULL,'2020-09-19 17:46:58',1600537618,NULL),(1858313058,5234141,1,2372057,1,1,1,'A',1,0.936813,98,672704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',47.6147,152440477,111874,NULL,'2020-07-04 13:44:12',1593870252,NULL),(1860690305,5234141,1,1816547,1,1,1,'B',1,0.823713,142,411551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 641}}',47.6299,156128961,281236,NULL,'2020-11-20 21:53:05',1605909185,NULL),(1858400071,5234141,1,2313754,1,1,1,'A',1,0.930362,256,715008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 316, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',47.6367,152597702,414144,NULL,'2020-07-10 14:04:29',1594389869,NULL),(1858675759,5234141,1,668217,1,1,1,'A',1,0.948276,290,843470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',47.774,152945559,309385,NULL,'2020-07-23 14:47:23',1595515643,NULL),(1860653245,5234141,1,1525893,1,1,1,'B',1,0.869628,82,507477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',47.8039,156119635,175674,NULL,'2020-11-20 15:51:03',1605887463,NULL),(1859126903,5234141,1,1741805,1,1,1,'A',1,0.94878,86,740360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',47.8437,153702352,136085,NULL,'2020-08-20 11:59:49',1597924789,NULL),(1859291419,5234141,1,635513,1,1,1,'S',1,0.961988,171,844957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 171}}',47.9011,153839445,186370,NULL,'2020-08-25 13:25:26',1598361926,NULL),(1858709687,5234141,1,2161428,1,1,1,'S',1,0.968553,159,879680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',47.9672,152998606,185093,NULL,'2020-07-25 13:56:57',1595685417,NULL),(1858563513,5234141,1,1817829,1,1,1,'A',1,0.931095,246,736735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',47.9696,152679743,244324,NULL,'2020-07-13 18:59:42',1594666782,NULL),(1858609150,5234141,1,1806758,1,1,1,'S',1,0.979487,195,956016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 195}}',48.0568,153022671,227220,NULL,'2020-07-26 11:44:57',1595763897,NULL),(1858390611,5234141,1,2303713,1,1,1,'S',1,0.966667,150,864575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',48.1206,152594918,143350,NULL,'2020-07-10 12:01:28',1594382488,NULL),(1858618436,5234141,1,252629,0,1,1,'A',1,0.91198,148,656341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',48.2797,153025053,276024,NULL,'2020-07-26 13:36:07',1595770567,NULL),(1858629077,5234141,1,1525052,1,1,1,'A',1,0.920732,328,752780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',48.3143,152947274,338840,NULL,'2020-07-23 16:12:43',1595520763,NULL),(1859546705,5234141,1,351343,1,1,1,'S',1,0.961538,234,882012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 234}}',48.3333,154422407,266272,NULL,'2020-09-17 14:51:46',1600354306,NULL),(1859255538,5234141,1,2105745,1,1,1,'A',1,0.942907,203,806592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',48.5869,153988201,251168,NULL,'2020-08-30 22:48:09',1598827689,NULL),(1859426657,5234141,1,1626517,1,1,1,'A',1,0.953704,177,749977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 495, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 540}}',48.6498,154163013,467182,NULL,'2020-09-06 21:03:28',1599426208,NULL),(1858407195,5234141,1,2322890,1,1,1,'S',1,0.975225,222,876870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',48.8223,152555188,238630,NULL,'2020-07-08 20:35:44',1594240544,NULL),(1858695500,5234141,1,948468,1,1,1,'A',1,0.903361,120,673855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 198, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',48.88,153022791,194729,NULL,'2020-07-26 11:51:45',1595764305,NULL),(1858461530,5234141,1,86482,1,1,1,'S',1,0.991803,183,935560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',49.044,152577710,191480,NULL,'2020-07-09 18:21:53',1594318913,NULL),(1859745190,5234141,1,2401871,1,1,1,'B',1,0.852941,172,539009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',49.0729,154482627,275776,NULL,'2020-09-19 17:50:04',1600537804,NULL),(1861682156,5234141,1,2465122,1,1,1,'B',1,0.808869,172,413485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 456, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 654}}',49.1175,157678860,357868,NULL,'2021-01-10 15:49:49',1610293789,NULL),(1858921212,5234141,1,686781,1,1,1,'A',1,0.964773,310,811084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 411, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 440}}',49.1198,153359836,392210,NULL,'2020-08-07 10:50:12',1596797412,NULL),(1859160982,5234141,1,2347933,1,1,1,'A',1,0.967213,158,869053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',49.1356,153838286,214853,NULL,'2020-08-25 12:40:05',1598359205,NULL),(1859413790,5234141,1,2229987,1,1,1,'S',1,0.971765,425,880732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 425}}',49.1496,154127829,475750,NULL,'2020-09-05 14:39:03',1599316743,NULL),(1858310804,5234141,1,1425247,1,1,1,'A',1,0.930851,220,689841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',49.1835,152407886,363170,NULL,'2020-07-03 08:44:54',1593765894,NULL),(1859713416,5234141,1,173798,0,1,1,'B',1,0.83204,276,481963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 20, \"great\": 619}, \"maximum_statistics\": {\"great\": 902}}',49.2463,154458045,589640,NULL,'2020-09-18 21:21:19',1600464079,NULL),(1859718593,5234141,1,179425,1,1,1,'B',1,0.897436,156,606081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',49.2862,154458172,259366,NULL,'2020-09-18 21:25:56',1600464356,NULL),(1859232123,5234141,1,246598,1,1,1,'S',1,0.996599,147,960733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',49.4553,153734297,190715,NULL,'2020-08-21 16:06:43',1598026003,NULL),(1859883901,5234141,1,222623,0,1,1,'B',1,0.850658,166,228284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 106, \"great\": 1118, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1443}}',49.4577,154937938,529774,NULL,'2020-10-06 09:21:04',1601976064,NULL),(1859618587,5234141,1,2296611,1,1,1,'A',1,0.936508,161,709769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 335, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 378}}',49.4866,154284724,378834,NULL,'2020-09-11 20:45:08',1599857108,NULL),(1860156875,5234141,1,1824020,1,1,1,'A',1,0.926087,115,717712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',49.4887,155397601,93354,NULL,'2020-10-24 13:31:47',1603546307,NULL),(1858601551,5234141,1,1671739,1,1,1,'B',1,0.896947,150,626216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393}}',49.5151,153024359,254446,NULL,'2020-07-26 13:06:41',1595768801,NULL),(1859177910,5234141,1,1841446,1,1,1,'S',1,0.95756,377,883078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',49.5755,153818241,374943,NULL,'2020-08-24 17:23:18',1598289798,NULL),(1858442124,5234141,1,2440775,1,1,1,'A',1,0.919505,164,634248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',49.6504,152502840,200580,NULL,'2020-07-06 20:02:05',1594065725,NULL),(1858402535,5234141,1,1946516,1,1,1,'A',1,0.9375,248,755237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',49.6812,152521287,213580,NULL,'2020-07-07 14:31:30',1594132290,NULL),(1858924582,5234141,1,1979449,1,1,1,'B',1,0.888218,234,605534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 524}, \"maximum_statistics\": {\"great\": 662}}',49.6956,153438923,492640,NULL,'2020-08-10 11:12:01',1597057921,NULL),(1858316686,5234141,1,2377952,1,1,1,'A',1,0.944238,151,729835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',49.8131,152288037,211238,NULL,'2020-06-28 14:06:29',1593353189,NULL),(1859124975,5234141,1,818453,1,1,1,'S',1,0.97486,179,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',49.815,153702746,195664,NULL,'2020-08-20 12:17:28',1597925848,NULL),(1869755188,5234141,1,8707,1,1,1,'S',1,0.981651,218,923554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',49.8734,169907173,277964,NULL,'2022-02-19 11:52:21',1645271541,NULL),(1858566866,5234141,1,2487378,1,1,1,'A',1,0.946281,159,737674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',49.8797,152734290,215686,NULL,'2020-07-15 21:04:53',1594847093,NULL),(1858544806,5234141,1,1587911,1,1,1,'S',1,0.970464,237,796708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 237}}',49.9515,152707599,277725,NULL,'2020-07-14 20:36:26',1594758986,NULL),(1859583357,5234141,1,2256950,1,1,1,'S',1,0.960606,165,910513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',50.0285,154232454,162682,NULL,'2020-09-09 19:31:50',1599679910,NULL),(1858596168,5234141,1,2433143,1,1,1,'A',1,0.909972,193,692974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',50.0617,152784485,310522,NULL,'2020-07-17 17:27:08',1595006828,NULL),(1858437599,5234141,1,1839535,1,1,1,'A',1,0.943709,250,727485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',50.0861,152548040,258470,NULL,'2020-07-08 15:08:09',1594220889,NULL),(1858804933,5234141,1,2090845,1,1,1,'B',1,0.898172,206,623338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',50.1204,153233525,275670,NULL,'2020-08-02 20:59:20',1596401960,NULL),(1861023262,5234141,1,2285112,1,1,1,'B',1,0.884901,149,564178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 404}}',50.1322,156599918,262142,NULL,'2020-12-06 13:37:25',1607261845,NULL),(1858383634,5234141,1,811623,1,1,1,'A',1,0.975641,382,915361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',50.2308,152594994,383914,NULL,'2020-07-10 12:05:13',1594382713,NULL),(1861907792,5234141,1,819621,0,1,1,'B',1,0.84375,84,550654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 160}}',50.3397,157889161,78496,NULL,'2021-01-17 23:54:30',1610927670,NULL),(1858440040,5234141,1,2414995,1,1,1,'A',1,0.91637,145,631595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',50.5318,152554982,361332,NULL,'2020-07-08 20:24:58',1594239898,NULL),(1859844565,5234141,1,2332215,1,1,1,'B',1,0.899281,130,682146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',50.6899,154657169,91840,NULL,'2020-09-25 23:34:27',1601076867,NULL),(1858562135,5234141,1,1453141,1,1,1,'A',1,0.954981,234,773784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 477, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',50.6995,152707709,571330,NULL,'2020-07-14 20:42:32',1594759352,NULL),(1858798107,5234141,1,706725,1,1,1,'A',1,0.907407,141,736291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',50.8545,153202896,150800,NULL,'2020-08-01 20:08:33',1596312513,NULL),(1858449885,5234141,1,2246932,1,1,1,'S',1,0.975779,289,840513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',50.949,152548814,274314,NULL,'2020-07-08 15:45:02',1594223102,NULL),(1870269861,5234141,1,2631577,1,1,1,'S',1,0.997748,222,1007936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',50.9542,170556771,223668,NULL,'2022-03-18 17:46:28',1647625588,NULL),(1858881503,5234141,1,2349866,1,1,1,'A',1,0.929167,176,745991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 240}}',51.02,153401073,222478,NULL,'2020-08-08 22:39:40',1596926380,NULL),(1859678087,5234141,1,1950957,1,1,1,'S',1,0.984,250,866822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',51.0294,154481333,252964,NULL,'2020-09-19 16:58:24',1600534704,NULL),(1858464627,5234141,1,1609452,1,1,1,'S',1,0.964706,255,814555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',51.0787,152468288,238268,NULL,'2020-07-05 14:04:15',1593957855,NULL),(1860934154,5234141,1,2332504,1,1,1,'B',1,0.89899,142,610739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',51.1162,156437490,122790,NULL,'2020-12-01 10:40:45',1606819245,NULL),(1859473177,5234141,1,697275,1,1,1,'A',1,0.923077,208,797388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',51.1415,154059072,216282,NULL,'2020-09-02 20:02:41',1599076961,NULL),(1860805981,5234141,1,1449650,1,1,1,'A',1,0.941463,205,870657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 181, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 205}}',51.2676,156390593,213294,NULL,'2020-11-29 17:26:58',1606670818,NULL),(1859529746,5234141,1,1197357,1,1,1,'A',1,0.962617,212,902807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',51.3119,154231583,230652,NULL,'2020-09-09 18:52:19',1599677539,NULL),(1858700737,5234141,1,421468,1,1,1,'S',1,0.974057,212,884132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',51.3426,152896022,206399,NULL,'2020-07-21 17:47:43',1595353663,NULL),(1858405846,5234141,1,1949547,1,1,1,'A',1,0.914956,168,726673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',51.3642,152571789,293907,NULL,'2020-07-09 13:31:37',1594301497,NULL),(1858412453,5234141,1,1383390,1,1,1,'S',1,0.982759,87,907041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',51.3918,152623587,63658,NULL,'2020-07-11 13:07:37',1594472857,NULL),(1870267090,5234141,1,2157847,1,1,1,'S',1,0.994792,96,968164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',51.4439,170659175,84162,NULL,'2022-03-22 19:56:15',1647978975,NULL),(1858712866,5234141,1,1855614,1,1,1,'B',1,0.865686,174,516681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 388, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 510}}',51.4841,153023300,310182,NULL,'2020-07-26 12:16:56',1595765816,NULL),(1858648700,5234141,1,1109178,1,1,1,'A',1,0.940955,286,782051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 354, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 398}}',51.5918,152945260,392745,NULL,'2020-07-23 14:35:12',1595514912,NULL),(1859195149,5234141,1,187590,1,1,1,'S',1,0.994638,373,863289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',51.6668,153800252,408300,NULL,'2020-08-24 01:32:05',1598232725,NULL),(1860290786,5234141,1,2198935,1,1,1,'A',1,0.903306,170,610702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 605}}',51.6681,155509215,560106,NULL,'2020-10-28 21:20:48',1603920048,NULL),(1858432941,5234141,1,185190,1,1,1,'S',1,0.978049,205,847318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',51.6859,152547992,230120,NULL,'2020-07-08 15:06:10',1594220770,NULL),(1859149817,5234141,1,2344570,1,1,1,'A',1,0.963855,128,825694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 232, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249}}',51.6874,153734426,203982,NULL,'2020-08-21 16:11:52',1598026312,NULL),(1861162360,5234141,1,1059390,1,1,1,'A',1,0.901747,155,635448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',51.7279,156786134,157390,NULL,'2020-12-12 12:58:38',1607777918,NULL),(1858704232,5234141,1,2354905,1,1,1,'A',1,0.9375,320,749758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',51.888,152944282,307910,NULL,'2020-07-23 13:54:06',1595512446,NULL),(1858695542,5234141,1,2262443,1,1,1,'S',1,0.985169,236,919032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',51.9187,152968544,270880,NULL,'2020-07-24 12:19:10',1595593150,NULL),(1859729151,5234141,1,421468,1,1,1,'B',1,0.886792,212,692241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',52.0511,154482177,193881,NULL,'2020-09-19 17:30:59',1600536659,NULL),(1858624906,5234141,1,807983,1,1,1,'B',1,0.875912,255,564512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 433, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 548}}',52.1129,153023138,417336,NULL,'2020-07-26 12:08:42',1595765322,NULL),(1859336441,5234141,1,2358879,1,1,1,'S',1,0.969653,346,914662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',52.1794,153988045,397206,NULL,'2020-08-30 22:38:23',1598827103,NULL),(1860314374,5234141,1,1407003,1,1,1,'B',1,0.886021,397,642859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',52.366,155573799,434182,NULL,'2020-10-31 11:48:46',1604144926,NULL),(1858827122,5234141,1,216969,1,1,1,'A',1,0.976744,139,838906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',52.4253,153233371,234243,NULL,'2020-08-02 20:52:49',1596401569,NULL),(1858758672,5234141,1,2025939,1,1,1,'A',1,0.900943,212,694014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',52.5315,153233270,217226,NULL,'2020-08-02 20:48:39',1596401319,NULL),(1860317722,5234141,1,1131903,1,1,1,'B',1,0.800081,203,193491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 93, \"great\": 833, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1233}}',52.5855,155533393,449660,NULL,'2020-10-29 20:54:26',1604004866,NULL),(1858812407,5234141,1,1956516,1,1,1,'S',1,0.982283,254,859002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 254}}',52.6362,153141516,243330,NULL,'2020-07-30 17:53:39',1596131619,NULL),(1858644105,5234141,1,829723,1,1,1,'A',1,0.94685,254,845388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',52.6446,152945149,321755,NULL,'2020-07-23 14:31:04',1595514664,NULL),(1858462105,5234141,1,1459079,1,1,1,'S',1,0.961373,233,847431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',52.7317,152555564,233300,NULL,'2020-07-08 20:54:12',1594241652,NULL),(1858644570,5234141,1,2201943,1,1,1,'S',1,0.97992,249,955803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',52.7367,152998155,204742,NULL,'2020-07-25 13:36:55',1595684215,NULL),(1858673566,5234141,1,1974075,1,1,1,'S',1,0.96625,400,907046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',52.9547,152945347,402268,NULL,'2020-07-23 14:38:24',1595515104,NULL),(1858914792,5234141,1,1636583,1,1,1,'A',1,0.941718,273,734149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 292, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 326}}',53.0365,153401602,283172,NULL,'2020-08-08 23:10:30',1596928230,NULL),(1858819295,5234141,1,2268939,1,1,1,'S',1,0.952922,308,813932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',53.1323,153233318,298992,NULL,'2020-08-02 20:50:46',1596401446,NULL),(1858464894,5234141,1,2356282,1,1,1,'A',1,0.938028,203,723874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 355}}',53.1421,152547434,268094,NULL,'2020-07-08 14:42:59',1594219379,NULL),(1858446408,5234141,1,2420502,1,1,1,'A',1,0.959343,304,809212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 534, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',53.1885,152644737,625364,NULL,'2020-07-12 09:10:51',1594545051,NULL),(1858843282,5234141,1,2147756,1,1,1,'A',1,0.911043,121,625178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',53.2085,153203345,210112,NULL,'2020-08-01 20:26:25',1596313585,NULL),(1858443003,5234141,1,2441756,1,1,1,'S',1,0.967347,245,837422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',53.2104,152475140,274400,NULL,'2020-07-05 19:13:32',1593976412,NULL),(1860865431,5234141,1,1746028,1,1,1,'B',1,0.836597,171,453915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',53.254,156336264,428918,NULL,'2020-11-27 23:43:39',1606520619,NULL),(1858695360,5234141,1,948465,1,1,1,'S',1,0.972376,181,938803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',53.2547,152896057,207438,NULL,'2020-07-21 17:49:31',1595353771,NULL),(1859595545,5234141,1,2269015,1,1,1,'S',1,0.995283,318,945187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 318}}',53.4578,154232134,395350,NULL,'2020-09-09 19:16:53',1599679013,NULL),(1858655700,5234141,1,2403527,1,1,1,'S',1,0.969432,229,921566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',53.4985,153022713,247084,NULL,'2020-07-26 11:47:05',1595764025,NULL),(1858399782,5234141,1,827301,1,1,1,'S',1,0.959732,447,843325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 411, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 447}}',53.794,152623681,629188,NULL,'2020-07-11 13:11:31',1594473091,NULL),(1870362042,5234141,1,1030907,1,1,1,'X',1,1,195,1012754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',53.8027,170558255,198314,NULL,'2022-03-18 18:54:25',1647629665,NULL),(1859540537,5234141,1,339058,1,1,1,'S',1,0.968504,127,857702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',53.8552,154400377,109216,NULL,'2020-09-16 16:13:24',1600272804,NULL),(1859406368,5234141,1,527037,0,1,1,'A',1,0.954545,192,794874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 241, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 264}}',53.8752,154230623,231169,NULL,'2020-09-09 18:08:10',1599674890,NULL),(1859746558,5234141,1,984334,1,1,1,'B',1,0.893151,111,581741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',53.8957,154482855,239116,NULL,'2020-09-19 17:58:19',1600538299,NULL),(1858366953,5234141,1,1008123,0,1,1,'A',1,0.928,242,719264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',53.9788,152519117,339597,NULL,'2020-07-07 12:59:35',1594126775,NULL),(1861408031,5234141,1,2284961,1,1,1,'B',1,0.893333,130,559358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 373, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 450}}',53.983,157109918,267628,NULL,'2020-12-22 15:32:57',1608651177,NULL),(1860791429,5234141,1,2411515,1,1,1,'S',1,0.977273,176,909186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',54.0091,156335877,164828,NULL,'2020-11-27 23:24:05',1606519445,NULL),(1870368596,5234141,1,2580086,1,1,1,'S',1,0.996377,414,1002847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 414}}',54.0187,170557589,513522,NULL,'2022-03-18 18:25:24',1647627924,NULL),(1859585378,5234141,1,1942390,1,1,1,'A',1,0.95328,219,762190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 459, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 503}}',54.1166,154405988,555337,NULL,'2020-09-16 20:19:39',1600287579,NULL),(1859575996,5234141,1,2063791,1,1,1,'S',1,0.959945,362,899017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 333, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 362}}',54.1282,154276947,538452,NULL,'2020-09-11 15:11:42',1599837102,NULL),(1858627649,5234141,1,1717845,1,1,1,'A',1,0.933333,390,861885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',54.1559,152944947,398682,NULL,'2020-07-23 14:22:59',1595514179,NULL),(1859577977,5234141,1,1306521,1,1,1,'A',1,0.974619,325,894005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 591}}',54.294,154275235,540884,NULL,'2020-09-11 14:04:00',1599833040,NULL),(1858449949,5234141,1,1587911,1,1,1,'A',1,0.970464,225,829992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 224, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 237}}',54.4415,152598285,272694,NULL,'2020-07-10 14:29:10',1594391350,NULL),(1858680365,5234141,1,1990553,1,1,1,'S',1,0.968198,283,873875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',54.5041,152996144,286108,NULL,'2020-07-25 12:02:10',1595678530,NULL),(1858701464,5234141,1,1256370,1,1,1,'S',1,0.965957,235,896532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 235}}',54.5127,152896836,279213,NULL,'2020-07-21 18:26:28',1595355988,NULL),(1859641753,5234141,1,1913691,1,1,1,'S',1,0.966216,296,864283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 296}}',54.5599,154479099,311520,NULL,'2020-09-19 15:30:10',1600529410,NULL),(1858708213,5234141,1,1262335,0,1,1,'A',1,0.945614,211,796924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',54.7422,152997748,269688,NULL,'2020-07-25 13:19:09',1595683149,NULL),(1858915296,5234141,1,1637190,1,1,1,'S',1,0.952446,368,820609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',54.9184,153415008,331878,NULL,'2020-08-09 12:43:00',1596976980,NULL),(1858609264,5234141,1,1291653,1,1,1,'B',1,0.896919,169,618927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',54.9206,152969619,338472,NULL,'2020-07-24 13:09:03',1595596143,NULL),(1859528433,5234141,1,1185267,1,1,1,'B',1,0.894118,255,690747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',54.9328,154398944,250106,NULL,'2020-09-16 15:05:14',1600268714,NULL),(1859386965,5234141,1,2422354,1,1,1,'S',1,0.954545,220,842364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',54.9626,154162473,232091,NULL,'2020-09-06 20:34:20',1599424460,NULL),(1870267868,5234141,1,2398698,1,1,1,'S',1,0.994859,389,999612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',54.9881,170558559,463707,NULL,'2022-03-18 19:07:37',1647630457,NULL),(1859320260,5234141,1,2430579,1,1,1,'A',1,0.946646,328,861865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',55.1553,153997632,360270,NULL,'2020-08-31 09:15:38',1598865338,NULL),(1858608656,5234141,1,97242,0,1,1,'A',1,0.932971,107,677824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',55.2263,152969981,210120,NULL,'2020-07-24 13:24:45',1595597085,NULL),(1859602321,5234141,1,223237,0,1,1,'B',1,0.89798,180,630922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 495}}',55.3261,154400645,337035,NULL,'2020-09-16 16:23:53',1600273433,NULL),(1861128417,5234141,1,2585610,1,1,1,'B',1,0.827476,169,440821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',55.3266,156674290,342702,NULL,'2020-12-08 21:18:09',1607462289,NULL),(1859308219,5234141,1,1607539,1,1,1,'S',1,0.974729,277,828546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',55.3326,153988876,260782,NULL,'2020-08-30 23:28:47',1598830127,NULL),(1861191815,5234141,1,2338613,1,1,1,'S',1,0.98855,131,935124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 131}}',55.3529,156946910,151123,NULL,'2020-12-17 16:48:38',1608223718,NULL),(1861660651,5234141,1,1887375,1,1,1,'S',1,0.976015,271,885687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 271}}',55.371,157437662,277434,NULL,'2021-01-02 14:09:42',1609596582,NULL),(1861329369,5234141,1,614213,1,1,1,'B',1,0.876771,87,503894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',55.4315,157109971,202518,NULL,'2020-12-22 15:34:39',1608651279,NULL),(1858779763,5234141,1,923724,1,1,1,'A',1,0.91523,119,632688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',55.4495,153062180,236418,NULL,'2020-07-27 22:14:12',1595888052,NULL),(1858424384,5234141,1,1746026,1,1,1,'A',1,0.947917,120,793685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',55.4507,152624222,179073,NULL,'2020-07-11 13:36:17',1594474577,NULL),(1858776139,5234141,1,2056125,1,1,1,'B',1,0.891667,174,592280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',55.4617,153141774,349138,NULL,'2020-07-30 18:04:55',1596132295,NULL),(1858514088,5234141,1,2090848,1,1,1,'S',1,0.958696,230,882002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',55.5461,152845191,223940,NULL,'2020-07-19 19:59:17',1595188757,NULL),(1858370356,5234141,1,1656166,1,1,1,'A',1,0.955782,223,835071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',55.5689,152623872,218289,NULL,'2020-07-11 13:19:52',1594473592,NULL),(1858358750,5234141,1,2007495,1,1,1,'A',1,0.979381,268,851068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',55.6532,152547921,275724,NULL,'2020-07-08 15:03:03',1594220583,NULL),(1859734816,5234141,1,198874,0,1,1,'B',1,0.897942,226,649738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 473, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 583}}',55.6844,154482270,417011,NULL,'2020-09-19 17:35:26',1600536926,NULL),(1859743295,5234141,1,89284,1,1,1,'A',1,0.931953,539,749413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',55.7267,154458603,719510,NULL,'2020-09-18 21:47:11',1600465631,NULL),(1859596950,5234141,1,1046951,1,1,1,'A',1,0.902655,282,647465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',55.8022,154276561,360098,NULL,'2020-09-11 14:57:02',1599836222,NULL),(1858721549,5234141,1,2367289,1,1,1,'A',1,0.934579,97,631045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',55.8146,152892490,179010,NULL,'2020-07-21 15:06:11',1595343971,NULL),(1859577429,5234141,1,2063802,1,1,1,'A',1,0.917154,244,695448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 431, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 513}}',55.9212,154374146,554410,NULL,'2020-09-15 13:54:38',1600178078,NULL),(1861881061,5234141,1,2702419,1,1,1,'B',1,0.838983,191,487403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',55.949,157811133,370402,NULL,'2021-01-15 10:19:16',1610705956,NULL),(1858691546,5234141,1,2444152,1,1,1,'S',1,0.955017,289,822963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',56.1833,152944404,290777,NULL,'2020-07-23 13:59:20',1595512760,NULL),(1859085117,5234141,1,758134,1,1,1,'A',1,0.945633,535,756264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',56.2822,153480079,538180,NULL,'2020-08-11 22:15:25',1597184125,NULL),(1870352920,5234141,1,1658257,1,1,1,'S',1,0.997462,197,991228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',56.5409,170557906,226812,NULL,'2022-03-18 18:40:01',1647628801,NULL),(1860230445,5234141,1,2408766,1,1,1,'A',1,0.974763,294,824632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 303, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317}}',56.6939,155231210,324831,NULL,'2020-10-17 22:48:13',1602974893,NULL),(1858284291,5234141,1,2433103,1,1,1,'S',1,0.963178,258,845911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 258}}',56.7104,152384319,291940,NULL,'2020-07-02 10:31:34',1593685894,NULL),(1860735991,5234141,1,1675836,0,1,1,'B',1,0.839744,85,450181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',56.7903,156121185,99200,NULL,'2020-11-20 16:48:02',1605890882,NULL),(1858395550,5234141,1,2033385,1,1,1,'S',1,0.954746,453,884391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 412}, \"maximum_statistics\": {\"great\": 453}}',56.8191,152595053,454434,NULL,'2020-07-10 12:08:53',1594382933,NULL),(1859855986,5234141,1,2189541,1,1,1,'B',1,0.877551,118,525775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 362, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 441}}',56.825,154795441,284988,NULL,'2020-09-30 20:18:47',1601497127,NULL),(1859510945,5234141,1,2025910,0,1,1,'A',1,0.93475,245,734085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 587, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 659}}',56.8946,154275419,542610,NULL,'2020-09-11 14:11:17',1599833477,NULL),(1858686050,5234141,1,2248530,1,1,1,'A',1,0.947876,348,770403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 467, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 518}}',56.9122,153023418,499016,NULL,'2020-07-26 12:22:34',1595766154,NULL),(1858972908,5234141,1,1539929,1,1,1,'A',1,0.94335,293,757273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',57.0114,153401312,446384,NULL,'2020-08-08 22:53:34',1596927214,NULL),(1859190878,5234141,1,2441771,1,1,1,'S',1,0.980769,234,906337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',57.0872,153734075,243066,NULL,'2020-08-21 15:56:05',1598025365,NULL),(1860780459,5234141,1,243848,1,1,1,'B',1,0.858449,268,499190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 48, \"great\": 871, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1148}}',57.0944,156243402,681692,NULL,'2020-11-24 20:50:04',1606251004,NULL),(1858631224,5234141,1,119953,1,1,1,'S',1,0.98852,392,976971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',57.2107,152918059,387629,NULL,'2020-07-22 14:11:08',1595427068,NULL),(1858927777,5234141,1,1255313,0,1,1,'A',1,0.961929,176,829682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',57.2673,153401412,341310,NULL,'2020-08-08 22:58:01',1596927481,NULL),(1858402249,5234141,1,155878,1,1,1,'A',1,0.925113,474,736644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 564, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 661}}',57.3252,152597122,716336,NULL,'2020-07-10 13:37:48',1594388268,NULL),(1858706143,5234141,1,2422355,1,1,1,'A',1,0.908935,215,690798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',57.5282,152998647,257286,NULL,'2020-07-25 13:59:12',1595685552,NULL),(1858487815,5234141,1,1505748,1,1,1,'A',1,0.975309,223,871118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',57.5422,152784353,251458,NULL,'2020-07-17 17:21:13',1595006473,NULL),(1858932672,5234141,1,1667483,1,1,1,'B',1,0.899538,220,618501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 705, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 866}}',57.5445,153360567,609690,NULL,'2020-08-07 11:30:14',1596799814,NULL),(1858629819,5234141,1,1526023,1,1,1,'S',1,0.961694,248,905106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',57.6121,152998713,270240,NULL,'2020-07-25 14:03:02',1595685782,NULL),(1858375036,5234141,1,2367625,1,1,1,'A',1,0.94824,483,859511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',57.7332,152571907,541722,NULL,'2020-07-09 13:37:38',1594301858,NULL),(1858916466,5234141,1,2120613,1,1,1,'S',1,0.982609,115,909424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',57.7952,153359262,95218,NULL,'2020-08-07 10:16:27',1596795387,NULL),(1858731948,5234141,1,259960,1,1,1,'S',1,0.992038,314,887613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.846,153164486,308922,NULL,'2020-07-31 14:05:56',1596204356,NULL),(1860932194,5234141,1,1937061,1,1,1,'B',1,0.828145,134,439939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 35, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',57.9203,156437469,410912,NULL,'2020-12-01 10:39:27',1606819167,NULL),(1861562875,5234141,1,602713,1,1,1,'S',1,0.972125,287,880610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',57.9838,157450105,300516,NULL,'2021-01-02 22:03:18',1609624998,NULL),(1858672218,5234141,1,2338620,1,1,1,'A',1,0.95082,128,713977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',58.0864,152968968,158304,NULL,'2020-07-24 12:38:29',1595594309,NULL),(1858610105,5234141,1,1807643,1,1,1,'A',1,0.952922,267,795298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 280, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 308}}',58.1154,152944333,294184,NULL,'2020-07-23 13:56:08',1595512568,NULL),(1858578016,5234141,1,1628027,0,1,1,'A',1,0.926791,239,719390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',58.2081,152845854,297302,NULL,'2020-07-19 20:29:54',1595190594,NULL),(1860909993,5234141,1,2300274,1,1,1,'B',1,0.85591,122,476983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 753}}',58.2145,156438892,373326,NULL,'2020-12-01 11:56:10',1606823770,NULL),(1858951768,5234141,1,1826999,1,1,1,'S',1,0.974504,353,912215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',58.2374,153415671,386256,NULL,'2020-08-09 13:14:43',1596978883,NULL),(1859589768,5234141,1,2076765,1,1,1,'A',1,0.965714,315,794824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',58.2634,154372255,346076,NULL,'2020-09-15 12:09:17',1600171757,NULL),(1858396231,5234141,1,1825949,1,1,1,'A',1,0.947458,110,676332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',58.2789,152496971,186353,NULL,'2020-07-06 15:42:12',1594050132,NULL),(1859292773,5234141,1,640787,1,1,1,'A',1,0.905963,145,651253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 178, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 218}}',58.2921,153901940,200876,NULL,'2020-08-27 19:03:36',1598555016,NULL),(1858710805,5234141,1,1488583,1,1,1,'A',1,0.946335,190,763679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 344, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 382}}',58.3343,152897191,492940,NULL,'2020-07-21 18:44:14',1595357054,NULL),(1858541578,5234141,1,1163342,1,1,1,'A',1,0.922297,208,685146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 506, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 592}}',58.3787,152708322,503799,NULL,'2020-07-14 21:16:58',1594761418,NULL),(1859342821,5234141,1,1655882,1,1,1,'A',1,0.947301,389,889864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 389}}',58.3894,153839566,330685,NULL,'2020-08-25 13:30:11',1598362211,NULL),(1859256217,5234141,1,1056578,1,1,1,'B',1,0.892119,179,564872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',58.5262,153850739,444882,NULL,'2020-08-25 22:29:47',1598394587,NULL),(1858636004,5234141,1,2190801,1,1,1,'S',1,0.964815,270,912422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',58.5537,152994841,248304,NULL,'2020-07-25 10:55:14',1595674514,NULL),(1859601196,5234141,1,2097995,1,1,1,'S',1,0.977359,265,916104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',58.6385,154231744,285242,NULL,'2020-09-09 18:58:46',1599677926,NULL),(1859348139,5234141,1,1967552,1,1,1,'A',1,0.96875,134,835343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 302, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',58.7281,153988315,262105,NULL,'2020-08-30 22:54:49',1598828089,NULL),(1858362544,5234141,1,2011720,1,1,1,'A',1,0.975232,134,797654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',58.8124,152576097,304038,NULL,'2020-07-09 17:04:50',1594314290,NULL),(1859569811,5234141,1,408441,1,1,1,'A',1,0.944934,359,719229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',58.8869,154406883,378360,NULL,'2020-09-16 21:12:30',1600290750,NULL),(1859578787,5234141,1,1510448,1,1,1,'B',1,0.872982,206,532761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 29, \"great\": 722, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 929}}',59.0255,154398646,699802,NULL,'2020-09-16 14:49:49',1600267789,NULL),(1861623258,5234141,1,58976,1,1,1,'S',1,0.993902,246,961460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',59.0457,157506643,324320,NULL,'2021-01-04 20:51:54',1609793514,NULL),(1858919829,5234141,1,172909,1,1,1,'S',1,0.95082,244,827688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 244}}',59.1164,153401034,283609,NULL,'2020-08-08 22:37:51',1596926271,NULL),(1858399484,5234141,1,2039027,1,1,1,'A',1,0.965473,321,832333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',59.2828,152577328,364720,NULL,'2020-07-09 18:04:27',1594317867,NULL),(1859424936,5234141,1,1455298,1,1,1,'S',1,0.964948,485,904673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',59.5049,154058652,560172,NULL,'2020-09-02 19:42:00',1599075720,NULL),(1859251748,5234141,1,2102288,1,1,1,'A',1,0.932515,161,753420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',59.5421,153903498,140940,NULL,'2020-08-27 20:18:19',1598559499,NULL),(1859232076,5234141,1,2268554,1,1,1,'S',1,0.991228,114,989237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',59.6533,153702096,83040,NULL,'2020-08-20 11:48:15',1597924095,NULL),(1860404076,5234141,1,1806756,1,1,1,'A',1,0.944251,183,756233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 287}}',59.6848,155730042,269682,NULL,'2020-11-06 15:46:36',1604677596,NULL),(1859216107,5234141,1,1296504,1,1,1,'S',1,0.98659,522,922901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 508, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 522}}',59.8164,153734567,639690,NULL,'2020-08-21 16:17:44',1598026664,NULL),(1858820976,5234141,1,2269891,1,1,1,'S',1,0.967638,618,824918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 578}, \"maximum_statistics\": {\"great\": 618}}',59.8629,153233221,528116,NULL,'2020-08-02 20:46:18',1596401178,NULL),(1861327942,5234141,1,2455573,1,1,1,'B',1,0.860453,213,536089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 971}}',59.8708,157109654,644586,NULL,'2020-12-22 15:23:01',1608650581,NULL),(1859806616,5234141,1,1583174,1,1,1,'B',1,0.862601,127,491003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 574, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 746}}',59.8972,154788290,401064,NULL,'2020-09-30 15:11:31',1601478691,NULL),(1858636800,5234141,1,1540186,1,1,1,'A',1,0.918478,230,714702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',59.9572,152997540,251670,NULL,'2020-07-25 13:10:59',1595682659,NULL),(1859331819,5234141,1,975601,1,1,1,'B',1,0.873929,171,528028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 641, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 817}}',59.9944,153997323,512994,NULL,'2020-08-31 08:56:12',1598864172,NULL),(1858927494,5234141,1,1983577,1,1,1,'A',1,0.965708,286,840879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 424, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 452}}',60.0663,153415479,437708,NULL,'2020-08-09 13:05:59',1596978359,NULL),(1858699392,5234141,1,724337,1,1,1,'A',1,0.918831,101,632043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',60.0775,153023222,226224,NULL,'2020-07-26 12:12:54',1595765574,NULL),(1859169559,5234141,1,674765,1,1,1,'S',1,0.956311,309,799829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',60.1003,153734826,324976,NULL,'2020-08-21 16:28:57',1598027337,NULL),(1861086290,5234141,1,2325043,1,1,1,'S',1,0.959459,74,927927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',60.1093,156785972,47350,NULL,'2020-12-12 12:53:09',1607777589,NULL),(1861612220,5234141,1,2505670,1,1,1,'B',1,0.832687,164,449292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 58, \"great\": 573, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 774}}',60.2764,157539086,409574,NULL,'2021-01-05 23:00:16',1609887616,NULL),(1858280122,5234141,1,839792,1,1,1,'A',1,0.943778,238,716398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',60.2891,152385072,462708,NULL,'2020-07-02 11:11:58',1593688318,NULL),(1858707187,5234141,1,1647503,1,1,1,'A',1,0.925439,215,678986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',60.2947,152896459,243914,NULL,'2020-07-21 18:08:16',1595354896,NULL),(1859597489,5234141,1,792888,1,1,1,'A',1,0.986486,229,925540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 325, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 333}}',60.3001,154274453,346972,NULL,'2020-09-11 13:29:54',1599830994,NULL),(1870296195,5234141,1,2679845,1,1,1,'S',1,0.993548,310,965576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',60.3149,170557451,432715,NULL,'2022-03-18 18:19:21',1647627561,NULL),(1861394620,5234141,1,2510655,1,1,1,'S',1,0.952174,115,931529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',60.442,157103725,97314,NULL,'2020-12-22 11:53:48',1608638028,NULL),(1859517898,5234141,1,1158667,1,1,1,'A',1,0.96223,459,831976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 515, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 556}}',60.4468,154286179,512774,NULL,'2020-09-11 22:08:58',1599862138,NULL),(1859201716,5234141,1,2367289,1,1,1,'A',1,0.906542,227,706219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 321}}',60.5022,153800291,294862,NULL,'2020-08-24 01:33:54',1598232834,NULL),(1858709334,5234141,1,190720,0,1,1,'A',1,0.969925,230,842209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',60.5278,152999116,407465,NULL,'2020-07-25 14:21:27',1595686887,NULL),(1859323753,5234141,1,955789,1,1,1,'S',1,0.986312,621,904358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 604, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 621}}',60.6279,153987907,579335,NULL,'2020-08-30 22:29:48',1598826588,NULL),(1859586753,5234141,1,454646,0,1,1,'B',1,0.869369,195,557114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',60.7147,154398819,271160,NULL,'2020-09-16 14:58:18',1600268298,NULL),(1858687795,5234141,1,1225107,1,1,1,'S',1,0.963294,504,908053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',60.7495,152896196,635346,NULL,'2020-07-21 17:55:54',1595354154,NULL),(1858601122,5234141,1,2024239,1,1,1,'B',1,0.866588,158,512097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',60.7577,152999278,518242,NULL,'2020-07-25 14:28:42',1595687322,NULL),(1859135148,5234141,1,2189566,1,1,1,'A',1,0.920181,165,648004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 288, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 332}}',60.7895,153799610,281576,NULL,'2020-08-24 00:48:36',1598230116,NULL),(1858692502,5234141,1,1463197,1,1,1,'A',1,0.956376,224,787007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 274, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 298}}',60.9031,152918492,268068,NULL,'2020-07-22 14:30:01',1595428201,NULL),(1859535563,5234141,1,913346,1,1,1,'A',1,0.903086,240,649428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 810}}',61.0481,154276135,679062,NULL,'2020-09-11 14:39:49',1599835189,NULL),(1859552549,5234141,1,954128,1,1,1,'A',1,0.953473,308,775156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 695, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 763}}',61.1446,154285425,705467,NULL,'2020-09-11 21:26:11',1599859571,NULL),(1860126052,5234141,1,1258136,1,1,1,'B',1,0.896552,120,564601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',61.1545,155115674,291276,NULL,'2020-10-13 12:35:47',1602592547,NULL),(1861568404,5234141,1,2570166,1,1,1,'A',1,0.931699,365,754764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 494, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 571}}',61.1582,157450678,555040,NULL,'2021-01-02 22:27:35',1609626455,NULL),(1858720531,5234141,1,2283282,1,1,1,'A',1,0.966216,228,862754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',61.2126,152997420,253168,NULL,'2020-07-25 13:05:42',1595682342,NULL),(1858661647,5234141,1,1957585,1,1,1,'B',1,0.898795,104,548335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 346, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 415}}',61.3178,153025635,202132,NULL,'2020-07-26 14:03:09',1595772189,NULL),(1859270482,5234141,1,2011064,1,1,1,'S',1,0.974299,428,921072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',61.3289,153850970,476870,NULL,'2020-08-25 22:40:50',1598395250,NULL),(1858686799,5234141,1,2251267,1,1,1,'S',1,0.981788,302,909173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',61.5329,152897113,298258,NULL,'2020-07-21 18:40:19',1595356819,NULL),(1870377078,5234141,1,2596887,1,1,1,'S',1,0.994318,264,990360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',61.6388,170557837,286032,NULL,'2022-03-18 18:36:58',1647628618,NULL),(1860445820,5234141,1,1464580,1,1,1,'A',1,0.912568,239,669086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 366}}',61.6459,155709605,299280,NULL,'2020-11-05 20:13:40',1604607220,NULL),(1858620141,5234141,1,2166352,1,1,1,'A',1,0.958462,183,823294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 301, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 325}}',61.8072,153023599,318765,NULL,'2020-07-26 12:33:04',1595766784,NULL),(1858719783,5234141,1,1668354,1,1,1,'S',1,0.985537,242,919192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',61.8977,152945908,272410,NULL,'2020-07-23 15:03:17',1595516597,NULL),(1859427706,5234141,1,1200451,0,1,1,'A',1,0.901361,74,603877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',61.9356,154060285,81550,NULL,'2020-09-02 20:58:06',1599080286,NULL),(1859597048,5234141,1,468992,0,1,1,'B',1,0.894805,185,617771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 311, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 385}}',62.043,154401240,347652,NULL,'2020-09-16 16:46:59',1600274819,NULL),(1859360319,5234141,1,237286,1,1,1,'S',1,0.985632,522,950965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 522}}',62.1315,153984081,666783,NULL,'2020-08-30 19:07:51',1598814471,NULL),(1858712400,5234141,1,745389,1,1,1,'S',1,0.979245,265,933581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',62.1474,152997461,267144,NULL,'2020-07-25 13:07:44',1595682464,NULL),(1859606293,5234141,1,231093,1,1,1,'B',1,0.891432,158,575138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 701, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 852}}',62.2009,154406447,697298,NULL,'2020-09-16 20:45:47',1600289147,NULL),(1858814247,5234141,1,1959642,1,1,1,'B',1,0.896282,211,631706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 416, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',62.211,153169660,415972,NULL,'2020-07-31 17:20:24',1596216024,NULL),(1859614711,5234141,1,92447,0,1,1,'S',1,0.964758,227,824860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',62.281,154423132,283870,NULL,'2020-09-17 15:23:48',1600356228,NULL),(1858651706,5234141,1,2401872,1,1,1,'A',1,0.958054,254,844568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',62.4074,152944458,242599,NULL,'2020-07-23 14:01:39',1595512899,NULL),(1859491049,5234141,1,2323353,1,1,1,'A',1,0.941896,312,789738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 290, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 327}}',62.4718,154099398,350920,NULL,'2020-09-04 13:40:38',1599226838,NULL),(1859416909,5234141,1,2358880,1,1,1,'A',1,0.958621,420,878350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',62.5415,154059244,483006,NULL,'2020-09-02 20:10:19',1599077419,NULL),(1858706967,5234141,1,1647501,1,1,1,'S',1,0.982063,223,963001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',62.559,152998857,230700,NULL,'2020-07-25 14:09:08',1595686148,NULL),(1858807071,5234141,1,2409640,1,1,1,'A',1,0.953947,99,724727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 139, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 152}}',62.6151,153061702,134660,NULL,'2020-07-27 21:49:26',1595886566,NULL),(1858490544,5234141,1,2363529,1,1,1,'A',1,0.916667,166,644293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',62.6302,152845937,275850,NULL,'2020-07-19 20:33:31',1595190811,NULL),(1859544998,5234141,1,350238,1,1,1,'A',1,0.908526,272,689286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 563}}',62.7473,154406360,557040,NULL,'2020-09-16 20:40:22',1600288822,NULL),(1870303323,5234141,1,2233967,1,1,1,'S',1,0.987047,386,976073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',62.8496,170558128,428706,NULL,'2022-03-18 18:48:50',1647629330,NULL),(1859621289,5234141,1,2542871,1,1,1,'A',1,0.981777,349,877827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',62.8651,154372437,400660,NULL,'2020-09-15 12:20:52',1600172452,NULL),(1860314957,5234141,1,1574000,1,1,1,'A',1,0.918782,227,690103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 332, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',62.9204,155508486,377778,NULL,'2020-10-28 20:42:48',1603917768,NULL),(1860237544,5234141,1,724212,1,1,1,'B',1,0.890909,134,579288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 385}}',62.9794,155231313,263338,NULL,'2020-10-17 22:54:03',1602975243,NULL),(1858948302,5234141,1,1498811,1,1,1,'S',1,0.985714,490,961151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',63.0618,153415404,507158,NULL,'2020-08-09 13:02:15',1596978135,NULL),(1858737779,5234141,1,1763478,0,1,1,'A',1,0.947581,72,702623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',63.1572,153233668,76500,NULL,'2020-08-02 21:05:35',1596402335,NULL),(1859183887,5234141,1,1846599,1,1,1,'S',1,0.983553,456,963586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',63.1729,153733953,535206,NULL,'2020-08-21 15:50:47',1598025047,NULL),(1860856438,5234141,1,2210845,1,1,1,'B',1,0.867164,222,505482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 75, \"great\": 1059, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1340}}',63.2696,156359042,847768,NULL,'2020-11-28 17:13:05',1606583585,NULL),(1861668075,5234141,1,355153,1,1,1,'B',1,0.890099,238,621045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 408, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',63.4568,157503562,405484,NULL,'2021-01-04 18:32:35',1609785155,NULL),(1870345674,5234141,1,635513,1,1,1,'S',1,0.994152,171,981573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 171}}',63.4865,170558185,196272,NULL,'2022-03-18 18:51:21',1647629481,NULL),(1859198381,5234141,1,2093920,1,1,1,'A',1,0.988055,274,891889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',63.5298,153702237,332696,NULL,'2020-08-20 11:55:07',1597924507,NULL),(1859132045,5234141,1,546409,1,1,1,'S',1,0.98951,429,949305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',63.7106,153734666,576481,NULL,'2020-08-21 16:22:08',1598026928,NULL),(1858454743,5234141,1,2259648,1,1,1,'S',1,0.975845,207,885731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',63.7595,152571618,217370,NULL,'2020-07-09 13:24:02',1594301042,NULL),(1859407050,5234141,1,2353114,1,1,1,'S',1,0.984127,189,891900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',63.7618,154060120,181780,NULL,'2020-09-02 20:48:48',1599079728,NULL),(1861137498,5234141,1,765426,0,1,1,'B',1,0.826211,150,430162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 702}}',63.9181,156691508,366816,NULL,'2020-12-09 12:51:56',1607518316,NULL),(1861394606,5234141,1,2510655,1,1,1,'S',1,0.978261,115,946506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',64.0207,157103695,95432,NULL,'2020-12-22 11:52:43',1608637963,NULL),(1858809520,5234141,1,2259975,1,1,1,'S',1,0.983707,491,884079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 491}}',64.1047,153141907,534110,NULL,'2020-07-30 18:11:24',1596132684,NULL),(1858643094,5234141,1,1093244,1,1,1,'S',1,0.982813,320,888402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 320}}',64.2287,153024070,379383,NULL,'2020-07-26 12:54:38',1595768078,NULL),(1860860865,5234141,1,2009762,1,1,1,'B',1,0.868336,275,634034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619}}',64.2369,156242975,612484,NULL,'2020-11-24 20:33:53',1606250033,NULL),(1859618912,5234141,1,2301160,1,1,1,'A',1,0.962667,274,767304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',64.2568,154285089,384366,NULL,'2020-09-11 21:06:09',1599858369,NULL),(1858590463,5234141,1,2351984,1,1,1,'A',1,0.911243,169,721255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',64.283,152784563,150430,NULL,'2020-07-17 17:30:14',1595007014,NULL),(1858944058,5234141,1,1692769,1,1,1,'S',1,0.983894,714,901051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 714}}',64.3879,153360221,793968,NULL,'2020-08-07 11:12:43',1596798763,NULL),(1860271625,5234141,1,222303,0,1,1,'B',1,0.854959,236,246163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 108, \"great\": 1153, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1472}}',64.4783,155601515,613700,NULL,'2020-11-01 13:23:57',1604237037,NULL),(1858933278,5234141,1,1486579,1,1,1,'S',1,0.971014,690,872010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 650, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',64.5721,153439014,869144,NULL,'2020-08-10 11:17:15',1597058235,NULL),(1859568198,5234141,1,2454684,1,1,1,'S',1,0.969188,357,865473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',64.5827,154231269,432690,NULL,'2020-09-09 18:39:23',1599676763,NULL),(1858704239,5234141,1,2354905,1,1,1,'S',1,0.95625,320,843517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',64.7408,152997037,326787,NULL,'2020-07-25 12:48:59',1595681339,NULL),(1859589437,5234141,1,2470962,1,1,1,'B',1,0.896226,228,703456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',64.7752,154400737,291202,NULL,'2020-09-16 16:27:41',1600273661,NULL),(1859573361,5234141,1,2460185,1,1,1,'S',1,0.965254,590,903116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 549, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 590}}',64.9183,154231901,762546,NULL,'2020-09-09 19:06:33',1599678393,NULL),(1860438700,5234141,1,1843242,1,1,1,'A',1,0.940476,126,745579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',64.9494,155709255,150340,NULL,'2020-11-05 19:58:10',1604606290,NULL),(1859167107,5234141,1,2232233,1,1,1,'A',1,0.929672,370,746362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',64.9613,153702988,486998,NULL,'2020-08-20 12:29:11',1597926551,NULL),(1859020768,5234141,1,1430743,1,1,1,'A',1,0.961261,402,866782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 513, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 555}}',64.9904,153479731,643906,NULL,'2020-08-11 21:56:40',1597183000,NULL),(1860788579,5234141,1,2409644,1,1,1,'B',1,0.871495,109,495008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 165, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 214}}',65.035,156358906,172820,NULL,'2020-11-28 17:08:56',1606583336,NULL),(1861526120,5234141,1,2159317,1,1,1,'A',1,0.935135,82,658092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',65.1574,157330862,106848,NULL,'2020-12-29 22:47:08',1609282028,NULL),(1858678822,5234141,1,1601789,1,1,1,'S',1,0.973118,279,899088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 279}}',65.2042,153024951,323555,NULL,'2020-07-26 13:31:44',1595770304,NULL),(1859625269,5234141,1,2591523,1,1,1,'S',1,0.993351,376,940285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376}}',65.3401,154275020,412500,NULL,'2020-09-11 13:54:44',1599832484,NULL),(1859529236,5234141,1,2337460,1,1,1,'S',1,0.973451,113,772518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 113}}',65.4151,154401467,138758,NULL,'2020-09-16 16:56:53',1600275413,NULL),(1859306668,5234141,1,1205931,0,1,1,'B',1,0.873874,111,681432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 83, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 111}}',65.4615,153849987,118112,NULL,'2020-08-25 21:46:53',1598392013,NULL),(1859602007,5234141,1,2277314,1,1,1,'A',1,0.906824,249,682782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',65.4772,154400336,335594,NULL,'2020-09-16 16:11:41',1600272701,NULL),(1859516498,5234141,1,2027842,1,1,1,'S',1,0.994526,274,999272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',65.508,154231145,294612,NULL,'2020-09-09 18:33:47',1599676427,NULL),(1859538674,5234141,1,921573,1,1,1,'A',1,0.945493,158,707586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 431, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 477}}',65.5339,154422084,366325,NULL,'2020-09-17 14:38:19',1600353499,NULL),(1858616502,5234141,1,1703489,1,1,1,'S',1,0.976891,238,945853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',65.5424,152896744,215606,NULL,'2020-07-21 18:21:59',1595355719,NULL),(1859567706,5234141,1,176383,1,1,1,'S',1,0.963731,193,843209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',65.6641,154406826,188578,NULL,'2020-09-16 21:08:17',1600290497,NULL),(1858368430,5234141,1,1783150,0,1,1,'A',1,0.941441,150,697798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',65.6805,152597741,229870,NULL,'2020-07-10 14:06:20',1594389980,NULL),(1859615421,5234141,1,818682,1,1,1,'A',1,0.918033,183,771749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305}}',65.7109,154398540,270839,NULL,'2020-09-16 14:44:58',1600267498,NULL),(1858797850,5234141,1,404231,0,1,1,'A',1,0.950847,165,733583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 268, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 295}}',65.7243,153063197,254692,NULL,'2020-07-27 23:12:35',1595891555,NULL),(1860891861,5234141,1,1109947,1,1,1,'B',1,0.877512,189,554068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 45, \"great\": 1022, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1294}}',65.8782,156243102,855304,NULL,'2020-11-24 20:39:20',1606250360,NULL),(1858622071,5234141,1,804268,1,1,1,'A',1,0.968579,222,869970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',65.9655,153023097,345999,NULL,'2020-07-26 12:06:08',1595765168,NULL),(1859562989,5234141,1,1266130,1,1,1,'A',1,0.952715,290,849302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 518, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 571}}',66.1677,154274787,657660,NULL,'2020-09-11 13:45:02',1599831902,NULL),(1860352985,5234141,1,388464,0,1,1,'B',1,0.862334,280,260568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 92, \"great\": 1129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1431}}',66.1909,155602020,641546,NULL,'2020-11-01 13:45:01',1604238301,NULL),(1858469440,5234141,1,2484843,1,1,1,'S',1,0.986486,111,877690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',66.1983,152547190,110936,NULL,'2020-07-08 14:32:42',1594218762,NULL),(1858824058,5234141,1,1882581,1,1,1,'A',1,0.963023,619,840512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 622}}',66.4305,153164756,600330,NULL,'2020-07-31 14:15:43',1596204943,NULL),(1859130992,5234141,1,1094076,1,1,1,'A',1,0.918831,159,639194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',66.5106,153733231,325972,NULL,'2020-08-21 15:17:54',1598023074,NULL),(1858541960,5234141,1,2398609,1,1,1,'S',1,0.951827,602,832828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 544, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 602}}',66.7071,152734372,677400,NULL,'2020-07-15 21:08:33',1594847313,NULL),(1860655880,5234141,1,1370007,1,1,1,'A',1,0.910394,127,604525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 470, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',66.8291,156126616,338746,NULL,'2020-11-20 20:08:41',1605902921,NULL),(1859234229,5234141,1,2284963,1,1,1,'S',1,0.970948,327,927860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 308, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 327}}',66.8338,153734356,337938,NULL,'2020-08-21 16:09:07',1598026147,NULL),(1858889460,5234141,1,1158418,1,1,1,'A',1,0.969551,191,834252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',66.867,153359900,279572,NULL,'2020-08-07 10:53:45',1596797625,NULL),(1860034845,5234141,1,1951527,1,1,1,'A',1,0.905235,196,647188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',66.997,155114941,417554,NULL,'2020-10-13 11:57:03',1602590223,NULL),(1859545808,5234141,1,351167,0,1,1,'A',1,0.949333,207,782612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 338, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 375}}',67.0861,154422338,398166,NULL,'2020-09-17 14:48:52',1600354132,NULL),(1861105525,5234141,1,686413,1,1,1,'B',1,0.883149,266,570207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 636, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 813}}',67.1425,156665063,653984,NULL,'2020-12-08 15:33:54',1607441634,NULL),(1860895747,5234141,1,1823419,1,1,1,'B',1,0.851515,131,578638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',67.1798,156359783,116456,NULL,'2020-11-28 17:41:42',1606585302,NULL),(1876211017,5234141,1,2332215,1,1,1,'A',1,0.92446,139,804771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',67.1957,179286436,103866,NULL,'2023-06-08 21:43:16',1686260596,NULL),(1860135078,5234141,1,2441758,1,1,1,'B',1,0.886062,171,560819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 367, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',67.4176,155115078,293818,NULL,'2020-10-13 12:04:08',1602590648,NULL),(1859306474,5234141,1,2422355,1,1,1,'S',1,0.958763,291,809045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',67.5596,153901831,310080,NULL,'2020-08-27 18:57:51',1598554671,NULL),(1859732582,5234141,1,2014468,1,1,1,'A',1,0.918342,383,741319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',67.6322,154479011,391550,NULL,'2020-09-19 15:27:25',1600529245,NULL),(1861575939,5234141,1,2581676,1,1,1,'B',1,0.815609,162,426056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',67.9646,157498796,296414,NULL,'2021-01-04 15:17:36',1609773456,NULL),(1859288680,5234141,1,1425247,1,1,1,'S',1,0.956383,470,888345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',67.965,153997944,544026,NULL,'2020-08-31 09:35:15',1598866515,NULL),(1860600858,5234141,1,706729,0,1,1,'A',1,0.915278,155,647274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 360}}',68.159,155847758,262948,NULL,'2020-11-10 18:42:33',1605033753,NULL),(1859567723,5234141,1,1497765,1,1,1,'A',1,0.950284,358,728706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',68.1668,154285805,553816,NULL,'2020-09-11 21:46:23',1599860783,NULL),(1859501645,5234141,1,2022693,1,1,1,'A',1,0.932164,292,686001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',68.2398,154399342,660518,NULL,'2020-09-16 15:24:10',1600269850,NULL),(1858473301,5234141,1,240259,0,1,1,'A',1,0.954955,330,776746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',68.2736,152708527,308484,NULL,'2020-07-14 21:26:56',1594762016,NULL),(1858887539,5234141,1,2419067,1,1,1,'A',1,0.934466,303,718098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',68.3251,153359323,501996,NULL,'2020-08-07 10:20:37',1596795637,NULL),(1859483995,5234141,1,2139157,1,1,1,'A',1,0.94863,258,798994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292}}',68.3268,154106134,284390,NULL,'2020-09-04 18:21:41',1599243701,NULL),(1858716974,5234141,1,1659906,1,1,1,'S',1,0.957211,631,881035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',68.5445,153023506,605879,NULL,'2020-07-26 12:28:13',1595766493,NULL),(1859750966,5234141,1,2413831,1,1,1,'S',1,0.980645,155,897275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',68.8782,154612344,135520,NULL,'2020-09-24 14:38:26',1600958306,NULL),(1858726798,5234141,1,2498474,1,1,1,'S',1,0.989198,324,912989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',68.8899,152887597,398600,NULL,'2020-07-21 11:24:07',1595330647,NULL),(1858702754,5234141,1,2268334,1,1,1,'S',1,0.993392,227,975804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',68.9869,152997153,251573,NULL,'2020-07-25 12:53:44',1595681624,NULL),(1858899721,5234141,1,1608569,1,1,1,'S',1,0.970968,310,867925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',69.1203,153415579,300218,NULL,'2020-08-09 13:10:43',1596978643,NULL),(1861738773,5234141,1,400385,1,1,1,'S',1,0.984424,321,919844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',69.1687,157642224,332732,NULL,'2021-01-09 12:06:51',1610194011,NULL),(1858847951,5234141,1,2521932,0,1,1,'A',1,0.94822,137,737728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',69.4287,153141660,250708,NULL,'2020-07-30 17:59:41',1596131981,NULL),(1860578983,5234141,1,1205930,0,1,1,'B',1,0.810714,75,490535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 89, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 140}}',69.4361,155848053,95296,NULL,'2020-11-10 18:55:46',1605034546,NULL),(1858665133,5234141,1,1161586,0,1,1,'A',1,0.917511,210,681337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',69.6233,152946193,577076,NULL,'2020-07-23 15:16:46',1595517406,NULL),(1859218390,5234141,1,1888717,0,1,1,'A',1,0.900137,222,632275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 597, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',69.7377,153703461,664170,NULL,'2020-08-20 12:51:28',1597927888,NULL),(1858620345,5234141,1,1817829,1,1,1,'S',1,0.973498,283,933000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',69.9078,152999160,301734,NULL,'2020-07-25 14:23:33',1595687013,NULL),(1858763013,5234141,1,2392116,1,1,1,'A',1,0.971154,183,832392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',70.228,153164279,272480,NULL,'2020-07-31 13:58:13',1596203893,NULL),(1859704507,5234141,1,2552585,1,1,1,'A',1,0.981664,280,850498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 687, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 709}}',70.6891,154457287,598232,NULL,'2020-09-18 20:46:51',1600462011,NULL),(1859664085,5234141,1,2217012,1,1,1,'S',1,0.958955,268,849401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',70.7553,154479824,274200,NULL,'2020-09-19 15:56:57',1600531017,NULL),(1859514904,5234141,1,277008,0,1,1,'A',1,0.924556,152,677841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 289, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 338}}',70.9998,154422232,273198,NULL,'2020-09-17 14:44:29',1600353869,NULL),(1858710258,5234141,1,2161430,1,1,1,'A',1,0.952,246,797746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',71.081,152917748,279920,NULL,'2020-07-22 13:58:40',1595426320,NULL),(1860294508,5234141,1,1791094,1,1,1,'A',1,0.965812,270,823736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 440, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 468}}',71.1018,155509079,494474,NULL,'2020-10-28 21:14:01',1603919641,NULL),(1859709697,5234141,1,2483040,1,1,1,'B',1,0.868665,119,496799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 58, \"great\": 1091, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1401}}',71.1203,154481470,727800,NULL,'2020-09-19 17:04:08',1600535048,NULL),(1860283916,5234141,1,26730,0,1,1,'A',1,0.97852,246,843734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',71.2172,155532636,386898,NULL,'2020-10-29 20:17:41',1604002661,NULL),(1859687843,5234141,1,860107,1,1,1,'B',1,0.894484,281,622225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 834}}',71.2381,154614236,657832,NULL,'2020-09-24 15:41:37',1600962097,NULL),(1859865760,5234141,1,2347510,0,1,1,'A',1,0.901869,154,611584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',71.2435,154796380,203912,NULL,'2020-09-30 21:15:27',1601500527,NULL),(1870320328,5234141,1,2272910,1,1,1,'S',1,0.997167,353,1006172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',71.3878,170557662,405023,NULL,'2022-03-18 18:28:55',1647628135,NULL),(1859810989,5234141,1,1593192,1,1,1,'B',1,0.895745,153,622577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',71.497,154657908,175390,NULL,'2020-09-26 00:18:34',1601079514,NULL),(1860495408,5234141,1,2444150,1,1,1,'A',1,0.918519,227,663356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 405}}',71.5218,155729967,322340,NULL,'2020-11-06 15:43:47',1604677427,NULL),(1858609793,5234141,1,1291656,1,1,1,'A',1,0.966667,210,804573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',71.5271,152969574,293438,NULL,'2020-07-24 13:06:44',1595596004,NULL),(1859530478,5234141,1,1200450,1,1,1,'S',1,0.968182,110,903767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',71.6335,154400559,92664,NULL,'2020-09-16 16:20:10',1600273210,NULL),(1858607183,5234141,1,1879612,1,1,1,'S',1,0.98778,491,925210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',71.6428,152946744,580540,NULL,'2020-07-23 15:42:15',1595518935,NULL),(1860389994,5234141,1,1675835,0,1,1,'A',1,0.931937,191,781890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',71.7428,155531311,155840,NULL,'2020-10-29 19:23:41',1603999421,NULL),(1861010804,5234141,1,1576773,1,1,1,'A',1,0.90339,252,603708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 740, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 885}}',71.8362,156499841,705266,NULL,'2020-12-03 15:23:42',1607009022,NULL),(1859369036,5234141,1,468991,0,1,1,'A',1,0.946809,282,857993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 252, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',71.8978,153998074,332166,NULL,'2020-08-31 09:42:41',1598866961,NULL),(1859396175,5234141,1,2516271,1,1,1,'B',1,0.89441,249,590193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 395, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 483}}',71.9161,154138363,364204,NULL,'2020-09-05 23:07:42',1599347262,NULL),(1859482217,5234141,1,2307818,1,1,1,'S',1,0.98489,364,904732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 364}}',71.928,154156540,421200,NULL,'2020-09-06 15:38:20',1599406700,NULL),(1859748647,5234141,1,2407888,1,1,1,'A',1,0.936128,239,756824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',71.9938,154480255,470094,NULL,'2020-09-19 16:13:49',1600532029,NULL),(1859690092,5234141,1,2251958,1,1,1,'A',1,0.943396,409,743590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 617, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 689}}',72.1627,154482775,851226,NULL,'2020-09-19 17:55:40',1600538140,NULL),(1859410518,5234141,1,1601030,1,1,1,'A',1,0.96875,325,876506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 602, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 640}}',72.2307,154128110,726640,NULL,'2020-09-05 14:48:09',1599317289,NULL),(1858627942,5234141,1,1717848,1,1,1,'A',1,0.959554,389,877013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',72.3481,152998368,789449,NULL,'2020-07-25 13:46:40',1595684800,NULL),(1858951935,5234141,1,2325045,1,1,1,'S',1,0.958333,108,842043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',72.3869,153417184,79240,NULL,'2020-08-09 14:16:50',1596982610,NULL),(1861533423,5234141,1,2411514,1,1,1,'B',1,0.850765,71,442212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 609, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 784}}',72.4035,157316512,354492,NULL,'2020-12-29 13:00:08',1609246808,NULL),(1858510593,5234141,1,1950694,1,1,1,'A',1,0.934267,360,757438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',72.4691,152746225,444290,NULL,'2020-07-16 09:33:27',1594892007,NULL),(1859619298,5234141,1,2403628,1,1,1,'S',1,0.962617,321,855148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',72.6833,154274556,345574,NULL,'2020-09-11 13:34:37',1599831277,NULL),(1860860840,5234141,1,2009762,1,1,1,'A',1,0.924879,241,711757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619}}',72.7546,156242908,609384,NULL,'2020-11-24 20:30:35',1606249835,NULL),(1861126730,5234141,1,2347935,1,1,1,'A',1,0.918149,281,734712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 235, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',73.032,156802241,349050,NULL,'2020-12-12 22:37:04',1607812624,NULL),(1858719195,5234141,1,2024093,1,1,1,'A',1,0.960043,238,869641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 463}}',73.0604,153022969,405004,NULL,'2020-07-26 12:00:00',1595764800,NULL),(1861885529,5234141,1,1562305,1,1,1,'A',1,0.944444,252,782611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 224, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 252}}',73.0784,157794146,386770,NULL,'2021-01-14 18:55:03',1610650503,NULL),(1858777438,5234141,1,2337465,1,1,1,'A',1,0.977139,510,858719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 649, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 678}}',73.1693,153169877,670174,NULL,'2020-07-31 17:30:26',1596216626,NULL),(1859800881,5234141,1,832642,1,1,1,'A',1,0.903325,292,643696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 812}}',73.4555,154788177,663482,NULL,'2020-09-30 15:06:26',1601478386,NULL),(1858710233,5234141,1,191661,1,1,1,'S',1,0.958613,447,896923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',73.4721,152968768,491238,NULL,'2020-07-24 12:29:44',1595593784,NULL),(1859569039,5234141,1,1501408,1,1,1,'S',1,0.978166,458,871254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',73.4751,154406179,493442,NULL,'2020-09-16 20:30:12',1600288212,NULL),(1858466146,5234141,1,1197360,1,1,1,'A',1,0.953376,175,781433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',73.4962,152645440,269604,NULL,'2020-07-12 09:50:53',1594547453,NULL),(1859604503,5234141,1,1062697,1,1,1,'A',1,0.932796,270,691582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 744}}',73.6111,154375350,600894,NULL,'2020-09-15 14:50:28',1600181428,NULL),(1859607747,5234141,1,2526806,1,1,1,'A',1,0.926923,241,712428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',73.7614,154275952,317236,NULL,'2020-09-11 14:31:52',1599834712,NULL),(1858635477,5234141,1,2189651,1,1,1,'S',1,0.98249,257,950574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',73.81,152998955,305958,NULL,'2020-07-25 14:14:07',1595686447,NULL),(1861333192,5234141,1,2347826,1,1,1,'B',1,0.88914,203,590866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 360, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 442}}',74.123,157116336,345820,NULL,'2020-12-22 19:28:20',1608665300,NULL),(1861161306,5234141,1,468992,0,1,1,'A',1,0.909091,228,685297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 322, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 385}}',74.2111,156802337,363142,NULL,'2020-12-12 22:41:03',1607812863,NULL),(1859649295,5234141,1,796518,1,1,1,'A',1,0.915635,234,658400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646}}',74.4606,154457951,518648,NULL,'2020-09-18 21:16:55',1600463815,NULL),(1859816053,5234141,1,1158666,1,1,1,'A',1,0.901058,280,615290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 781, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 945}}',74.4918,154787820,684518,NULL,'2020-09-30 14:52:33',1601477553,NULL),(1861663088,5234141,1,2298699,1,1,1,'A',1,0.940476,242,757087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',74.7086,157450898,400550,NULL,'2021-01-02 22:38:49',1609627129,NULL),(1859552720,5234141,1,2351984,1,1,1,'A',1,0.928994,169,801111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',74.7608,154231083,155394,NULL,'2020-09-09 18:30:33',1599676233,NULL),(1858974138,5234141,1,811621,1,1,1,'S',1,0.952668,581,825584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',74.984,153415991,649860,NULL,'2020-08-09 13:26:22',1596979582,NULL),(1860906889,5234141,1,2090128,1,1,1,'B',1,0.869792,174,549454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',75.3505,156579413,410450,NULL,'2020-12-05 21:57:31',1607205451,NULL),(1858718282,5234141,1,2456673,1,1,1,'S',1,0.982394,284,899318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',75.3568,152896409,318660,NULL,'2020-07-21 18:05:57',1595354757,NULL),(1858633628,5234141,1,2048812,1,1,1,'S',1,0.971429,385,882408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',75.4372,153026247,395450,NULL,'2020-07-26 14:28:19',1595773699,NULL),(1859563786,5234141,1,2358776,1,1,1,'A',1,0.923529,335,711348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 738, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 850}}',75.6974,154407353,790554,NULL,'2020-09-16 21:40:30',1600292430,NULL),(1858627182,5234141,1,521457,1,1,1,'S',1,0.958108,370,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',75.738,152969116,392240,NULL,'2020-07-24 12:45:59',1595594759,NULL),(1859303956,5234141,1,2193095,1,1,1,'A',1,0.926209,209,728656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393}}',75.9226,153997789,371516,NULL,'2020-08-31 09:25:11',1598865911,NULL),(1860705499,5234141,1,2105254,1,1,1,'A',1,0.968566,258,804365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 479, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 509}}',76.1283,156119299,685395,NULL,'2020-11-20 15:38:25',1605886705,NULL),(1864610227,5234141,1,2587211,1,1,1,'B',1,0.86911,144,577726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 191}}',76.2004,161890893,152252,NULL,'2021-05-13 16:33:52',1620923632,NULL),(1858725896,5234141,1,2486396,1,1,1,'S',1,0.969095,453,869341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',76.2325,152947019,547890,NULL,'2020-07-23 15:58:04',1595519884,NULL),(1860163994,5234141,1,2212555,0,1,1,'B',1,0.883905,222,589367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',76.5458,155397573,263882,NULL,'2020-10-24 13:30:40',1603546240,NULL),(1858580331,5234141,1,1482749,1,1,1,'A',1,0.905952,420,720359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 341, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',76.5463,152720705,425660,NULL,'2020-07-15 10:16:33',1594808193,NULL),(1858881903,5234141,1,1940335,1,1,1,'A',1,0.948071,337,807053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',76.6243,153416161,352160,NULL,'2020-08-09 13:33:23',1596980003,NULL),(1860075591,5234141,1,46805,0,1,1,'A',1,0.932749,122,703162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',76.6987,155115494,273586,NULL,'2020-10-13 12:26:18',1602591978,NULL),(1860602218,5234141,1,2323353,1,1,1,'S',1,0.952599,327,874884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 327}}',76.8201,155846006,380298,NULL,'2020-11-10 17:28:52',1605029332,NULL),(1861682599,5234141,1,1168193,1,1,1,'B',1,0.884211,188,600338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',76.8643,157679962,208070,NULL,'2021-01-10 16:36:59',1610296619,NULL),(1860365998,5234141,1,1483765,1,1,1,'S',1,0.98324,358,895094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',76.9255,155508539,418664,NULL,'2020-10-28 20:46:02',1603917962,NULL),(1858811162,5234141,1,2262444,1,1,1,'A',1,0.960366,264,817202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 304, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 328}}',76.9797,153169197,348430,NULL,'2020-07-31 16:59:35',1596214775,NULL),(1859197949,5234141,1,2445317,1,1,1,'A',1,0.949013,304,816511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',77.0012,153799905,339302,NULL,'2020-08-24 01:10:33',1598231433,NULL),(1859423476,5234141,1,1449648,1,1,1,'A',1,0.94208,294,765878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 375, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 423}}',77.0098,154059700,439650,NULL,'2020-09-02 20:28:05',1599078485,NULL),(1859694240,5234141,1,1593308,1,1,1,'A',1,0.968439,249,833001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',77.3092,154456554,273316,NULL,'2020-09-18 20:11:15',1600459875,NULL),(1860650893,5234141,1,798704,0,1,1,'A',1,0.909817,216,639304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',77.3383,156121135,329224,NULL,'2020-11-20 16:46:36',1605890796,NULL),(1859674336,5234141,1,135294,1,1,1,'A',1,0.979275,556,887719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 579}}',77.4456,154455952,648740,NULL,'2020-09-18 19:48:10',1600458490,NULL),(1858381541,5234141,1,1310282,0,1,1,'A',1,0.947368,156,729149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',77.52,152572320,248516,NULL,'2020-07-09 13:56:34',1594302994,NULL),(1861027106,5234141,1,2410956,1,1,1,'B',1,0.890943,115,557904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',77.7673,156438946,296078,NULL,'2020-12-01 11:58:17',1606823897,NULL),(1859434961,5234141,1,2259650,1,1,1,'A',1,0.907343,83,621649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',77.7716,154138655,162560,NULL,'2020-09-05 23:23:23',1599348203,NULL),(1858947907,5234141,1,1497765,1,1,1,'A',1,0.943182,691,802532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',77.8822,153402173,688469,NULL,'2020-08-08 23:48:35',1596930515,NULL),(1861616589,5234141,1,2715112,1,1,1,'B',1,0.889465,204,577406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 471, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 579}}',77.8906,157452761,432830,NULL,'2021-01-03 00:04:16',1609632256,NULL),(1859180496,5234141,1,2251808,1,1,1,'A',1,0.911343,140,613178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 645, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 767}}',78.0321,153796630,493010,NULL,'2020-08-23 21:53:10',1598219590,NULL),(1858839907,5234141,1,2139059,1,1,1,'A',1,0.967474,545,844172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 619, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 661}}',78.0703,153062270,633366,NULL,'2020-07-27 22:18:57',1595888337,NULL),(1859331173,5234141,1,2440775,1,1,1,'A',1,0.94582,239,790702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',78.093,153850316,270507,NULL,'2020-08-25 22:03:55',1598393035,NULL),(1859627581,5234141,1,743972,1,1,1,'A',1,0.95,215,749165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',78.1137,154617030,407282,NULL,'2020-09-24 17:16:57',1600967817,NULL),(1861471674,5234141,1,2169894,1,1,1,'A',1,0.939904,208,800019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 183, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 208}}',78.1525,157330883,222840,NULL,'2020-12-29 22:48:19',1609282099,NULL),(1858955780,5234141,1,1022062,1,1,1,'S',1,0.965909,308,841145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',78.2418,153401532,388954,NULL,'2020-08-08 23:05:36',1596927936,NULL),(1859542233,5234141,1,659015,1,1,1,'A',1,0.98204,304,832934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 675, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 696}}',78.4533,154285703,606802,NULL,'2020-09-11 21:41:17',1599860477,NULL),(1859756115,5234141,1,1289155,1,1,1,'A',1,0.904404,154,611353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 770, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 931}}',78.4972,154787948,717576,NULL,'2020-09-30 14:57:31',1601477851,NULL),(1861874564,5234141,1,2641360,1,1,1,'B',1,0.852613,180,474160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 60, \"great\": 1072, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1435}}',78.5248,157811561,765028,NULL,'2021-01-15 10:45:41',1610707541,NULL),(1861624911,5234141,1,60383,0,1,1,'B',1,0.848425,130,465989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 760, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1016}}',78.5922,157504204,531950,NULL,'2021-01-04 19:02:06',1609786926,NULL),(1861162319,5234141,1,1059389,1,1,1,'S',1,0.983871,186,905282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 186}}',78.6221,156786105,182600,NULL,'2020-12-12 12:57:28',1607777848,NULL),(1861333732,5234141,1,2347966,1,1,1,'B',1,0.867684,199,540250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 299, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',78.7822,157109858,288086,NULL,'2020-12-22 15:30:56',1608651056,NULL),(1858544361,5234141,1,1772047,0,1,1,'A',1,0.936849,225,700639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',78.831,152845449,576736,NULL,'2020-07-19 20:10:45',1595189445,NULL),(1859423989,5234141,1,1183469,1,1,1,'A',1,0.946078,306,861477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',78.911,154059332,332460,NULL,'2020-09-02 20:14:04',1599077644,NULL),(1859303130,5234141,1,2484845,0,1,1,'A',1,0.935484,73,672450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',78.9846,153901650,107620,NULL,'2020-08-27 18:49:21',1598554161,NULL),(1859509986,5234141,1,2025059,1,1,1,'A',1,0.978933,132,795375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',79.3138,154232586,280980,NULL,'2020-09-09 19:38:30',1599680310,NULL),(1861055950,5234141,1,538264,1,1,1,'A',1,0.913288,305,692721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',79.4507,156786249,405244,NULL,'2020-12-12 13:02:41',1607778161,NULL),(1858974521,5234141,1,2206573,1,1,1,'A',1,0.956284,304,807843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 670, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 732}}',79.4583,153416990,784494,NULL,'2020-08-09 14:08:27',1596982107,NULL),(1858693627,5234141,1,1625589,0,1,1,'A',1,0.907279,215,643108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 481, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 577}}',79.4887,153024466,478506,NULL,'2020-07-26 13:10:37',1595769037,NULL),(1859439005,5234141,1,1647503,1,1,1,'A',1,0.945906,235,790051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',79.5323,154156800,279849,NULL,'2020-09-06 15:52:19',1599407539,NULL),(1859668949,5234141,1,1806757,1,1,1,'A',1,0.93832,275,757877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 335, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 381}}',79.5644,154506109,376402,NULL,'2020-09-20 14:33:00',1600612380,NULL),(1859549658,5234141,1,948468,1,1,1,'S',1,0.985294,238,920387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 238}}',79.6744,154284592,278320,NULL,'2020-09-11 20:39:36',1599856776,NULL),(1860863903,5234141,1,1840319,1,1,1,'B',1,0.858993,284,531180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 50, \"great\": 1020, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1351}}',79.7627,156358528,978026,NULL,'2020-11-28 16:53:27',1606582407,NULL),(1859376163,5234141,1,817145,1,1,1,'S',1,0.962617,321,853358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',80.0707,154128374,350050,NULL,'2020-09-05 14:57:35',1599317855,NULL),(1861140718,5234141,1,2685380,1,1,1,'B',1,0.868223,234,558785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',80.0883,156802446,474522,NULL,'2020-12-12 22:46:02',1607813162,NULL),(1863776732,5234141,1,2294846,1,1,1,'B',1,0.861314,114,488529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 646, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 822}}',80.1497,160910769,476472,NULL,'2021-04-16 16:48:28',1618591708,NULL),(1862278635,5234141,1,2680373,1,1,1,'A',1,0.902552,279,639304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',80.3263,158513893,318412,NULL,'2021-02-06 23:49:17',1612655357,NULL),(1859674042,5234141,1,1387895,1,1,1,'B',1,0.893375,444,597536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 779, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 966}}',80.5174,154482428,715908,NULL,'2020-09-19 17:42:54',1600537374,NULL),(1859247637,5234141,1,2095105,1,1,1,'A',1,0.939573,196,707489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',80.5421,153996715,345600,NULL,'2020-08-31 08:14:54',1598861694,NULL),(1858783834,5234141,1,1626520,1,1,1,'A',1,0.930233,287,742928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 707, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 817}}',80.551,153144352,809062,NULL,'2020-07-30 20:16:27',1596140187,NULL),(1859578971,5234141,1,1310051,1,1,1,'A',1,0.926471,262,665931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 737, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 850}}',80.5659,154405210,638747,NULL,'2020-09-16 19:40:21',1600285221,NULL),(1876211713,5234141,1,2656176,1,1,1,'A',1,0.942455,391,807079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 346}, \"maximum_statistics\": {\"great\": 391}}',80.6954,179286459,414030,NULL,'2023-06-08 21:45:59',1686260759,NULL),(1860038273,5234141,1,117426,0,1,1,'A',1,0.98037,385,908807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',80.8269,155114792,510791,NULL,'2020-10-13 11:49:31',1602589771,NULL),(1859178423,5234141,1,2432553,1,1,1,'A',1,0.939706,340,800424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',80.8376,153838587,353400,NULL,'2020-08-25 12:52:10',1598359930,NULL),(1861888837,5234141,1,2712256,1,1,1,'A',1,0.902985,163,608829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',80.9371,157878242,351300,NULL,'2021-01-17 15:57:52',1610899072,NULL),(1876197435,5234141,1,2295502,1,1,1,'A',1,0.942553,235,882317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',80.9699,179370208,246857,NULL,'2023-06-14 10:12:37',1686737557,NULL),(1860780001,5234141,1,1593306,1,1,1,'S',1,0.971649,194,968748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',81.1311,156390487,205804,NULL,'2020-11-29 17:22:38',1606670558,NULL),(1859481729,5234141,1,2307797,0,1,1,'A',1,0.934021,184,694421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',81.3544,154059575,383606,NULL,'2020-09-02 20:22:51',1599078171,NULL),(1860345903,5234141,1,2003150,1,1,1,'A',1,0.96539,571,829244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',81.3581,155532804,689031,NULL,'2020-10-29 20:25:14',1604003114,NULL),(1858945057,5234141,1,2320204,1,1,1,'S',1,0.956845,336,837269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',81.4097,153401484,336529,NULL,'2020-08-08 23:01:58',1596927718,NULL),(1869804271,5234141,1,2499658,1,1,1,'X',1,1,111,516787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',81.4449,169906815,66491,NULL,'2022-02-19 11:34:08',1645270448,NULL),(1869804288,5234141,1,2499658,1,1,1,'X',1,1,111,1041282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',81.4449,169906837,95354,NULL,'2022-02-19 11:35:13',1645270513,NULL),(1859345495,5234141,1,1888716,0,1,1,'A',1,0.949389,280,831850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 517, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 573}}',81.8622,153902811,664517,NULL,'2020-08-27 19:46:09',1598557569,NULL),(1859554214,5234141,1,1913204,1,1,1,'A',1,0.934007,335,744336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841}}',81.9906,154286298,777244,NULL,'2020-09-11 22:15:03',1599862503,NULL),(1859684119,5234141,1,2457610,1,1,1,'A',1,0.944886,506,770529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 786, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 880}}',82.0241,154456899,925442,NULL,'2020-09-18 20:27:30',1600460850,NULL),(1859502595,5234141,1,1840320,1,1,1,'A',1,0.97434,450,915204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 648, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 682}}',82.0599,154232719,823900,NULL,'2020-09-09 19:45:05',1599680705,NULL),(1858714521,5234141,1,749857,1,1,1,'S',1,0.959248,319,887217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',82.0743,153025202,334626,NULL,'2020-07-26 13:43:24',1595771004,NULL),(1859200380,5234141,1,2366166,1,1,1,'A',1,0.958265,573,832801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',82.2081,153703240,642112,NULL,'2020-08-20 12:41:03',1597927263,NULL),(1861366618,5234141,1,1268989,1,1,1,'A',1,0.927112,322,680159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 642, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 734}}',82.2245,157110203,585248,NULL,'2020-12-22 15:42:06',1608651726,NULL),(1860230731,5234141,1,2520199,1,1,1,'S',1,0.98875,400,929022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 400}}',82.2411,155230948,502320,NULL,'2020-10-17 22:32:37',1602973957,NULL),(1861793532,5234141,1,2526342,1,1,1,'S',1,0.990584,531,986474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 531}}',82.2904,157647239,690480,NULL,'2021-01-09 15:34:56',1610206496,NULL),(1862496028,5234141,1,1507328,0,1,1,'B',1,0.849711,334,497185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 666, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 865}}',82.3858,158841442,554016,NULL,'2021-02-16 11:18:07',1613474287,NULL),(1858899469,5234141,1,1179364,1,1,1,'S',1,0.953537,721,831419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 654, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 721}}',82.4558,153359595,908098,NULL,'2020-08-07 10:35:48',1596796548,NULL),(1861821532,5234141,1,2232708,1,1,1,'B',1,0.85536,174,490519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 524, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 681}}',82.6108,157811417,378756,NULL,'2021-01-15 10:37:39',1610707059,NULL),(1859456409,5234141,1,2016123,1,1,1,'S',1,0.952542,295,879229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 267, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 295}}',82.6544,154058901,443946,NULL,'2020-09-02 19:54:11',1599076451,NULL),(1860767026,5234141,1,792890,1,1,1,'A',1,0.960878,376,824618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 484, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 524}}',82.7728,156119442,553068,NULL,'2020-11-20 15:43:22',1605887002,NULL),(1870269101,5234141,1,2161430,1,1,1,'A',1,0.946,250,839654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',82.8053,170658831,297396,NULL,'2022-03-22 19:39:12',1647977952,NULL),(1861589828,5234141,1,2476774,1,1,1,'A',1,0.943114,499,806234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',82.8177,157439686,532610,NULL,'2021-01-02 15:24:03',1609601043,NULL),(1858668031,5234141,1,888019,0,1,1,'A',1,0.905749,239,591210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 893, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1061}}',82.8532,153024832,638008,NULL,'2020-07-26 13:26:27',1595769987,NULL),(1860747738,5234141,1,2445058,1,1,1,'A',1,0.926209,297,719673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',82.9655,156119763,374900,NULL,'2020-11-20 15:55:43',1605887743,NULL),(1859504691,5234141,1,1118999,1,1,1,'S',1,0.983204,774,909837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 774}}',83.0263,154285923,778430,NULL,'2020-09-11 21:52:18',1599861138,NULL),(1859713739,5234141,1,1626521,1,1,1,'A',1,0.90518,317,657488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 894, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1081}}',83.1637,154615788,922202,NULL,'2020-09-24 16:34:50',1600965290,NULL),(1859726155,5234141,1,74933,0,1,1,'A',1,0.911548,223,649284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 342, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',83.3333,154614956,314034,NULL,'2020-09-24 16:05:02',1600963502,NULL),(1859811075,5234141,1,1593305,1,1,1,'A',1,0.90678,197,636971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',83.3486,154643016,294112,NULL,'2020-09-25 14:30:35',1601044235,NULL),(1870262673,5234141,1,3068729,1,1,1,'A',1,0.992739,410,967231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 476, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',83.4773,170557361,541150,NULL,'2022-03-18 18:14:54',1647627294,NULL),(1858710370,5234141,1,191663,0,1,1,'A',1,0.920133,239,685839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',83.5461,152887840,499098,NULL,'2020-07-21 11:35:19',1595331319,NULL),(1861865413,5234141,1,2012148,1,1,1,'B',1,0.871429,85,503248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',83.5475,157810814,132602,NULL,'2021-01-15 10:00:10',1610704810,NULL),(1859659576,5234141,1,35957,1,1,1,'S',1,0.950175,572,808968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 572}}',83.563,154614359,692612,NULL,'2020-09-24 15:45:17',1600962317,NULL),(1858645786,5234141,1,2326052,1,1,1,'A',1,0.960648,192,828916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',83.68,153025703,190860,NULL,'2020-07-26 14:05:49',1595772349,NULL),(1861549396,5234141,1,2665991,1,1,1,'B',1,0.879893,272,602385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 438, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 562}}',83.7102,157494993,459480,NULL,'2021-01-04 12:40:30',1609764030,NULL),(1860438846,5234141,1,1843596,1,1,1,'A',1,0.937616,208,701506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537}}',83.796,155709329,452950,NULL,'2020-11-05 20:00:55',1604606455,NULL),(1859499864,5234141,1,821900,1,1,1,'S',1,0.954795,365,823895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 332, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 365}}',84.5879,154232848,466180,NULL,'2020-09-09 19:51:54',1599681114,NULL),(1860964551,5234141,1,2644288,1,1,1,'A',1,0.913961,111,625324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',84.8683,156580285,214556,NULL,'2020-12-05 22:31:26',1607207486,NULL),(1861570820,5234141,1,2460613,1,1,1,'X',1,1,159,946971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',85.3135,157452092,159904,NULL,'2021-01-02 23:34:08',1609630448,NULL),(1870350874,5234141,1,2550308,1,1,1,'S',1,0.989403,519,979005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 508, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',85.3141,170557754,661698,NULL,'2022-03-18 18:33:27',1647628407,NULL),(1860133961,5234141,1,203060,1,1,1,'S',1,0.995902,366,943575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',85.3863,155114647,397935,NULL,'2020-10-13 11:41:22',1602589282,NULL),(1859759127,5234141,1,1702312,1,1,1,'A',1,0.941606,238,762682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 364, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411}}',85.4902,154640910,397732,NULL,'2020-09-25 13:24:45',1601040285,NULL),(1861835272,5234141,1,2258250,1,1,1,'A',1,0.90327,270,602233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 610, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 734}}',85.5721,157888546,626022,NULL,'2021-01-17 23:22:26',1610925746,NULL),(1860889948,5234141,1,829336,1,1,1,'B',1,0.870283,217,522924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 28, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',85.5873,156359477,617752,NULL,'2020-11-28 17:30:31',1606584631,NULL),(1859810687,5234141,1,2402601,1,1,1,'A',1,0.934466,412,784286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',85.5948,154796461,435046,NULL,'2020-09-30 21:20:29',1601500829,NULL),(1858805084,5234141,1,1659830,1,1,1,'S',1,0.980508,590,946081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',85.5949,153142003,599011,NULL,'2020-07-30 18:15:46',1596132946,NULL),(1861102745,5234141,1,2338621,1,1,1,'A',1,0.942396,129,707502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 193, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 217}}',85.9356,156802068,272952,NULL,'2020-12-12 22:28:56',1607812136,NULL),(1861648698,5234141,1,287969,0,1,1,'B',1,0.878802,159,540378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 61, \"great\": 858, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1052}}',85.9732,157439398,678318,NULL,'2021-01-02 15:13:31',1609600411,NULL),(1859358465,5234141,1,1504700,1,1,1,'A',1,0.959839,387,818814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 498}}',86.0233,153850369,524602,NULL,'2020-08-25 22:06:57',1598393217,NULL),(1860972006,5234141,1,2357987,1,1,1,'S',1,0.954819,166,801979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',86.5039,156437514,134020,NULL,'2020-12-01 10:42:10',1606819330,NULL),(1860891669,5234141,1,235751,0,1,1,'B',1,0.861073,156,497507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 555, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 727}}',86.5984,156358380,409248,NULL,'2020-11-28 16:48:08',1606582088,NULL),(1859356487,5234141,1,2454493,1,1,1,'A',1,0.954148,177,768503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 419, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',86.8716,153998124,428964,NULL,'2020-08-31 09:45:58',1598867158,NULL),(1861577395,5234141,1,2582055,1,1,1,'B',1,0.890394,266,632648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',87.3038,157498868,312124,NULL,'2021-01-04 15:20:24',1609773624,NULL),(1860369428,5234141,1,1488042,1,1,1,'A',1,0.928571,181,691749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 532}}',87.5458,155508958,431722,NULL,'2020-10-28 21:08:13',1603919293,NULL),(1859353023,5234141,1,1498001,1,1,1,'A',1,0.946384,265,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',87.6909,153997147,386388,NULL,'2020-08-31 08:43:59',1598863439,NULL),(1859499943,5234141,1,822313,1,1,1,'A',1,0.957534,286,803007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',87.7563,154274274,337694,NULL,'2020-09-11 13:21:42',1599830502,NULL),(1858977879,5234141,1,2377954,1,1,1,'A',1,0.93,336,746397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',87.7829,153360110,386896,NULL,'2020-08-07 11:05:39',1596798339,NULL),(1859745564,5234141,1,2322559,1,1,1,'A',1,0.903471,333,688334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 461}}',87.8218,154480931,441090,NULL,'2020-09-19 16:43:26',1600533806,NULL),(1859666021,5234141,1,818467,1,1,1,'S',1,0.97449,294,880037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',87.8845,154481899,316640,NULL,'2020-09-19 17:20:03',1600536003,NULL),(1859256401,5234141,1,1783150,1,1,1,'A',1,0.971471,206,874611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',87.9084,153902191,308729,NULL,'2020-08-27 19:16:36',1598555796,NULL),(1859470725,5234141,1,692007,1,1,1,'S',1,0.973171,410,932792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 410}}',87.9615,154138468,530748,NULL,'2020-09-05 23:13:24',1599347604,NULL),(1859265365,5234141,1,2122513,1,1,1,'A',1,0.94302,347,801732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',88.278,153850790,392492,NULL,'2020-08-25 22:32:29',1598394749,NULL),(1859143658,5234141,1,2411513,1,1,1,'S',1,0.995549,337,987300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 337}}',88.4118,153734018,390940,NULL,'2020-08-21 15:53:46',1598025226,NULL),(1860674357,5234141,1,2246375,1,1,1,'A',1,0.953608,142,745293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',88.5138,156120950,213270,NULL,'2020-11-20 16:39:25',1605890365,NULL),(1859474264,5234141,1,2465240,1,1,1,'A',1,0.940895,286,759703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',88.5615,154138697,584054,NULL,'2020-09-05 23:26:33',1599348393,NULL),(1858561564,5234141,1,195785,0,1,1,'A',1,0.946217,244,715252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 764, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 846}}',88.5683,152734198,674339,NULL,'2020-07-15 20:59:57',1594846797,NULL),(1861434201,5234141,1,1607220,1,1,1,'A',1,0.914286,171,692930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',88.5994,157330418,144610,NULL,'2020-12-29 22:23:31',1609280611,NULL),(1861081332,5234141,1,2126197,1,1,1,'B',1,0.885789,348,579116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 783, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 950}}',88.685,156665858,703484,NULL,'2020-12-08 16:03:01',1607443381,NULL),(1859568603,5234141,1,404824,1,1,1,'A',1,0.919779,248,681060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 621, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',88.7313,154399974,652396,NULL,'2020-09-16 15:55:28',1600271728,NULL),(1869846998,5234141,1,1036656,1,1,1,'A',1,0.911184,218,705403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 379, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 456}}',89.0197,169915609,473739,NULL,'2022-02-19 17:57:44',1645293464,NULL),(1859615021,5234141,1,818222,1,1,1,'A',1,0.940452,487,802202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',89.0966,154284257,506230,NULL,'2020-09-11 20:23:17',1599855797,NULL),(1860843725,5234141,1,2348907,1,1,1,'A',1,0.94181,232,864134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 232}}',89.1217,156390551,297916,NULL,'2020-11-29 17:25:08',1606670708,NULL),(1861547018,5234141,1,2548600,1,1,1,'B',1,0.873942,250,566887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 469, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 591}}',89.3548,157494810,454820,NULL,'2021-01-04 12:32:08',1609763528,NULL),(1861610076,5234141,1,2372395,1,1,1,'B',1,0.846729,261,517392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 379, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',89.5124,157449545,376708,NULL,'2021-01-02 21:39:26',1609623566,NULL),(1859697487,5234141,1,351188,1,1,1,'A',1,0.942781,422,759545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 935}}',89.7795,154505419,884188,NULL,'2020-09-20 14:00:54',1600610454,NULL),(1858878211,5234141,1,839792,1,1,1,'S',1,0.979011,667,948627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',89.7964,153401674,690749,NULL,'2020-08-08 23:14:46',1596928486,NULL),(1860103561,5234141,1,2300272,1,1,1,'A',1,0.972554,398,917327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',89.8186,155114568,452638,NULL,'2020-10-13 11:36:56',1602589016,NULL),(1861359434,5234141,1,2368877,1,1,1,'B',1,0.876501,312,608630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 456, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 583}}',89.9248,157041278,522566,NULL,'2020-12-20 13:06:30',1608469590,NULL),(1859567954,5234141,1,176582,1,1,1,'A',1,0.952255,363,812011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 342, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 377}}',90.1629,154399416,407430,NULL,'2020-09-16 15:27:50',1600270070,NULL),(1860853774,5234141,1,2003150,1,1,1,'A',1,0.960236,382,867144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',90.2147,156242541,712104,NULL,'2020-11-24 20:17:05',1606249025,NULL),(1859536985,5234141,1,644445,1,1,1,'S',1,0.959722,360,840069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 360}}',90.4254,154231367,392860,NULL,'2020-09-09 18:43:07',1599676987,NULL),(1859635354,5234141,1,232449,1,1,1,'A',1,0.959727,398,794547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 748, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 807}}',90.6088,154458274,760170,NULL,'2020-09-18 21:31:05',1600464665,NULL),(1860644017,5234141,1,2018210,1,1,1,'B',1,0.86164,235,531795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 45, \"great\": 918, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',90.6712,155838969,856222,NULL,'2020-11-10 12:23:49',1605011029,NULL),(1858949510,5234141,1,2324167,1,1,1,'S',1,0.979339,726,933756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 696, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 726}}',90.7736,153417338,836398,NULL,'2020-08-09 14:22:36',1596982956,NULL),(1861548777,5234141,1,1608085,0,1,1,'B',1,0.846154,64,514020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',90.9134,157449138,66887,NULL,'2021-01-02 21:21:52',1609622512,NULL),(1860703988,5234141,1,1183470,1,1,1,'A',1,0.923165,318,710312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',90.9615,156121243,382258,NULL,'2020-11-20 16:50:22',1605891022,NULL),(1861913359,5234141,1,2470783,0,1,1,'A',1,0.915761,140,682741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',91.081,157889209,136036,NULL,'2021-01-17 23:57:07',1610927827,NULL),(1860967186,5234141,1,1302300,0,1,1,'B',1,0.890099,228,604313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',91.1744,156532106,377270,NULL,'2020-12-04 15:18:31',1607095111,NULL),(1859320399,5234141,1,1848456,1,1,1,'S',1,0.972422,417,879691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 417}}',91.2207,153998238,476030,NULL,'2020-08-31 09:53:37',1598867617,NULL),(1860189682,5234141,1,148089,0,1,1,'A',1,0.922145,301,691288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 492, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578}}',91.4615,155231082,513234,NULL,'2020-10-17 22:40:24',1602974424,NULL),(1861642239,5234141,1,1394380,1,1,1,'S',1,0.980447,358,895750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',91.7064,157452059,401250,NULL,'2021-01-02 23:32:45',1609630365,NULL),(1861390792,5234141,1,1730616,1,1,1,'B',1,0.876943,139,519984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 610}, \"maximum_statistics\": {\"great\": 772}}',92.0873,157042442,379400,NULL,'2020-12-20 13:50:13',1608472213,NULL),(1858707579,5234141,1,189856,0,1,1,'A',1,0.943931,452,743461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',92.0895,152999384,743737,NULL,'2020-07-25 14:33:35',1595687615,NULL),(1859782023,5234141,1,1741808,1,1,1,'A',1,0.955927,175,747119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 329}}',92.1123,154642862,269132,NULL,'2020-09-25 14:26:10',1601043970,NULL),(1861268560,5234141,1,2273052,1,1,1,'A',1,0.909683,259,646932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',92.1488,156938226,400430,NULL,'2020-12-17 11:05:03',1608203103,NULL),(1861590190,5234141,1,1675835,1,1,1,'S',1,0.963351,191,912119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',92.2111,157450532,167538,NULL,'2021-01-02 22:20:50',1609626050,NULL),(1859596455,5234141,1,1816548,1,1,1,'A',1,0.942928,231,787976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 403}}',92.584,154398713,347356,NULL,'2020-09-16 14:53:16',1600267996,NULL),(1860605026,5234141,1,2591525,1,1,1,'A',1,0.903439,140,607485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 756}}',92.7128,155846985,491380,NULL,'2020-11-10 18:08:35',1605031715,NULL),(1860895517,5234141,1,1891660,0,1,1,'B',1,0.892045,204,617775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 701, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',92.7294,156320385,783924,NULL,'2020-11-27 13:38:25',1606484305,NULL),(1861045258,5234141,1,1578579,1,1,1,'B',1,0.89089,559,573944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 67, \"great\": 1174, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1416}}',92.8025,156764551,920092,NULL,'2020-12-11 20:37:21',1607719041,NULL),(1859717252,5234141,1,1458983,1,1,1,'A',1,0.97093,252,825541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 344}}',92.8454,154458471,321802,NULL,'2020-09-18 21:41:03',1600465263,NULL),(1860409718,5234141,1,1975372,1,1,1,'B',1,0.893074,148,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 35, \"great\": 943, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1155}}',92.9307,155729896,700788,NULL,'2020-11-06 15:41:24',1604677284,NULL),(1859757341,5234141,1,1699507,1,1,1,'A',1,0.966184,235,822140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',92.9325,154642786,394750,NULL,'2020-09-25 14:24:10',1601043850,NULL),(1860721720,5234141,1,680651,1,1,1,'A',1,0.952747,347,781805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',92.9774,156120794,443712,NULL,'2020-11-20 16:34:08',1605890048,NULL),(1861454098,5234141,1,2562325,1,1,1,'B',1,0.892774,278,633762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',93.2282,157354174,364834,NULL,'2020-12-30 17:51:59',1609350719,NULL),(1858625213,5234141,1,261590,0,1,1,'A',1,0.937768,290,730358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',93.2975,153026383,404848,NULL,'2020-07-26 14:34:17',1595774057,NULL),(1861379120,5234141,1,404232,0,1,1,'A',1,0.941106,308,742151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 416}}',93.4407,157116289,391582,NULL,'2020-12-22 19:26:24',1608665184,NULL),(1859355872,5234141,1,1669582,1,1,1,'A',1,0.962865,150,763066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 377}}',93.4624,153839816,297922,NULL,'2020-08-25 13:39:05',1598362745,NULL),(1859334199,5234141,1,2441757,1,1,1,'A',1,0.972303,206,822928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',93.4691,153902246,341136,NULL,'2020-08-27 19:19:02',1598555942,NULL),(1859714216,5234141,1,2485103,1,1,1,'A',1,0.964824,474,834417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 743, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 796}}',94.2583,154481790,921450,NULL,'2020-09-19 17:16:02',1600535762,NULL),(1860129958,5234141,1,2028065,1,1,1,'A',1,0.970655,353,843283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',94.6608,155115308,417960,NULL,'2020-10-13 12:17:32',1602591452,NULL),(1861625069,5234141,1,1990556,1,1,1,'A',1,0.970379,250,841597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',94.6691,157437244,401886,NULL,'2021-01-02 13:51:35',1609595495,NULL),(1858803535,5234141,1,1254676,0,1,1,'A',1,0.942834,358,745414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',94.9479,153169414,536222,NULL,'2020-07-31 17:09:01',1596215341,NULL),(1859690867,5234141,1,2063782,1,1,1,'A',1,0.930699,365,729171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 671, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 772}}',95.0931,154612978,802034,NULL,'2020-09-24 14:59:33',1600959573,NULL),(1859492437,5234141,1,2484845,1,1,1,'A',1,0.925806,155,792407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',95.1151,154156896,168629,NULL,'2020-09-06 15:57:34',1599407854,NULL),(1859477833,5234141,1,1302301,1,1,1,'A',1,0.923684,380,757070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 322, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 380}}',95.1218,154059472,413040,NULL,'2020-09-02 20:18:58',1599077938,NULL),(1861927748,5234141,1,2676783,1,1,1,'B',1,0.897993,126,612501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 299}}',95.1231,157801595,192092,NULL,'2021-01-15 00:55:48',1610672148,NULL),(1859383257,5234141,1,2419067,1,1,1,'A',1,0.951456,311,835848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',95.1463,154156759,598194,NULL,'2020-09-06 15:50:09',1599407409,NULL),(1870359228,5234141,1,2347030,1,1,1,'S',1,0.992487,599,992984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599}}',95.1617,170558019,704364,NULL,'2022-03-18 18:44:34',1647629074,NULL),(1859631874,5234141,1,462085,1,1,1,'S',1,0.976481,574,945642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',95.4365,154455674,645300,NULL,'2020-09-18 19:37:07',1600457827,NULL),(1860218828,5234141,1,1650565,1,1,1,'A',1,0.907843,283,677682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',95.6063,155320776,431330,NULL,'2020-10-21 14:45:35',1603291535,NULL),(1860887180,5234141,1,1093529,1,1,1,'A',1,0.960748,515,826413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 495, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 535}}',95.6149,156359121,635460,NULL,'2020-11-28 17:16:36',1606583796,NULL),(1859290916,5234141,1,1161586,1,1,1,'A',1,0.939942,311,802208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 611, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 691}}',95.7412,153988999,675898,NULL,'2020-08-30 23:37:16',1598830636,NULL),(1860363699,5234141,1,2413459,1,1,1,'A',1,0.968451,262,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',95.7595,155508766,530778,NULL,'2020-10-28 20:58:06',1603918686,NULL),(1861636449,5234141,1,69225,1,1,1,'B',1,0.849524,210,487764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 50, \"great\": 784, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1050}}',95.7736,157504286,602640,NULL,'2021-01-04 19:05:59',1609787159,NULL),(1860682001,5234141,1,1586677,1,1,1,'A',1,0.967462,315,831279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',96.0126,156127970,491236,NULL,'2020-11-20 21:07:09',1605906429,NULL),(1859625507,5234141,1,2591526,1,1,1,'S',1,0.963287,572,860698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',96.2715,154373486,614210,NULL,'2020-09-15 13:20:49',1600176049,NULL),(1861602155,5234141,1,2491564,1,1,1,'B',1,0.875,317,576338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 39, \"great\": 1092, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1404}}',96.3203,157474388,1042980,NULL,'2021-01-03 17:53:06',1609696386,NULL),(1859516117,5234141,1,1996665,1,1,1,'S',1,0.963636,550,815202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',96.8868,154401422,531450,NULL,'2020-09-16 16:54:47',1600275287,NULL),(1861123703,5234141,1,1802775,1,1,1,'A',1,0.939785,287,741038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',96.9659,156802181,379956,NULL,'2020-12-12 22:34:12',1607812452,NULL),(1859344150,5234141,1,209591,0,1,1,'A',1,0.956164,263,798634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',97.0526,153998163,344716,NULL,'2020-08-31 09:48:23',1598867303,NULL),(1860138092,5234141,1,2443644,1,1,1,'A',1,0.93666,261,767735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',97.1257,155230832,551526,NULL,'2020-10-17 22:26:31',1602973591,NULL),(1858799215,5234141,1,1846601,1,1,1,'S',1,0.963884,623,859122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 578, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 623}}',97.2119,153164617,701420,NULL,'2020-07-31 14:10:23',1596204623,NULL),(1859580365,5234141,1,745981,1,1,1,'S',1,0.974328,409,886204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 388, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 409}}',97.2971,154406627,512750,NULL,'2020-09-16 20:55:47',1600289747,NULL),(1859579204,5234141,1,2364974,1,1,1,'A',1,0.94182,740,787978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',97.3132,154277108,899390,NULL,'2020-09-11 15:17:28',1599837448,NULL),(1859549822,5234141,1,1900027,1,1,1,'S',1,0.964497,169,849588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',97.3884,154274499,150530,NULL,'2020-09-11 13:31:55',1599831115,NULL),(1859498638,5234141,1,821660,1,1,1,'S',1,0.97619,252,894931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',97.4618,154284961,229640,NULL,'2020-09-11 20:57:23',1599857843,NULL),(1859599349,5234141,1,1743912,1,1,1,'S',1,0.966165,133,856577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 133}}',97.4712,154398879,130200,NULL,'2020-09-16 15:01:14',1600268474,NULL),(1860268100,5234141,1,1506132,1,1,1,'A',1,0.970588,354,854004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 510}}',97.6536,155531532,520056,NULL,'2020-10-29 19:32:42',1603999962,NULL),(1859603554,5234141,1,2392070,1,1,1,'A',1,0.949868,147,753457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',97.7126,154276809,295160,NULL,'2020-09-11 15:07:01',1599836821,NULL),(1859347544,5234141,1,218341,0,1,1,'S',1,0.990553,741,885201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 741}}',97.8123,153984776,745914,NULL,'2020-08-30 19:40:42',1598816442,NULL),(1860940202,5234141,1,2148039,1,1,1,'A',1,0.917355,516,695343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 621}, \"maximum_statistics\": {\"great\": 726}}',97.8123,156579963,583226,NULL,'2020-12-05 22:17:27',1607206647,NULL),(1860675951,5234141,1,2063782,1,1,1,'A',1,0.910622,323,697097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 642, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 772}}',98.1874,156120131,730248,NULL,'2020-11-20 16:11:12',1605888672,NULL),(1859489698,5234141,1,1046548,1,1,1,'A',1,0.959158,222,824839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 746, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 808}}',98.3449,154156652,779548,NULL,'2020-09-06 15:44:08',1599407048,NULL),(1861883813,5234141,1,2019113,1,1,1,'B',1,0.883866,190,574713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',98.4723,157801278,465028,NULL,'2021-01-15 00:37:39',1610671059,NULL),(1860810979,5234141,1,2120615,1,1,1,'S',1,0.963687,179,862516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',98.4991,156359539,173106,NULL,'2020-11-28 17:32:40',1606584760,NULL),(1861653462,5234141,1,297332,0,1,1,'B',1,0.893671,314,618528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',98.5706,157494636,612658,NULL,'2021-01-04 12:25:02',1609763102,NULL),(1861596670,5234141,1,2601157,1,1,1,'A',1,0.962353,276,804793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',99.0544,157438669,410748,NULL,'2021-01-02 14:47:08',1609598828,NULL),(1861025701,5234141,1,1131903,1,1,1,'B',1,0.851987,243,499572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 53, \"great\": 921, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1233}}',99.0721,156579850,740152,NULL,'2020-12-05 22:13:19',1607206399,NULL),(1859664445,5234141,1,2445440,1,1,1,'A',1,0.950431,97,706296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',99.4374,154613089,141736,NULL,'2020-09-24 15:03:12',1600959792,NULL),(1863074569,5234141,1,2596262,0,1,1,'B',1,0.876802,164,537217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 626, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',99.5575,159550091,558280,NULL,'2021-03-10 11:32:00',1615375920,NULL),(1861640872,5234141,1,2524131,1,1,1,'A',1,0.935417,235,786136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',99.6843,157498957,226110,NULL,'2021-01-04 15:24:53',1609773893,NULL),(1861674887,5234141,1,1159351,1,1,1,'A',1,0.903088,368,626996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 784, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 939}}',100.028,157503411,713812,NULL,'2021-01-04 18:26:49',1609784809,NULL),(1861498472,5234141,1,1844125,1,1,1,'B',1,0.896996,225,630630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 562, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',100.067,157328163,554734,NULL,'2020-12-29 20:46:52',1609274812,NULL),(1861871929,5234141,1,2438860,1,1,1,'B',1,0.898329,233,650362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 718}}',100.073,157811915,523397,NULL,'2021-01-15 11:04:55',1610708695,NULL),(1859422695,5234141,1,1992345,0,1,1,'A',1,0.960037,230,761649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 503, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 538}}',100.184,154060250,458886,NULL,'2020-09-02 20:56:24',1599080184,NULL),(1859314008,5234141,1,1844764,1,1,1,'A',1,0.953465,288,806213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',100.251,153998195,501788,NULL,'2020-08-31 09:50:42',1598867442,NULL),(1860889202,5234141,1,2515336,1,1,1,'A',1,0.924157,249,700838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 930, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1068}}',100.285,156390792,906980,NULL,'2020-11-29 17:35:05',1606671305,NULL),(1860879627,5234141,1,216326,0,1,1,'A',1,0.972081,292,843638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',100.327,156350645,366942,NULL,'2020-11-28 12:08:54',1606565334,NULL),(1859331554,5234141,1,1864270,1,1,1,'A',1,0.966716,347,838030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 633, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676}}',100.551,153849589,706586,NULL,'2020-08-25 21:24:05',1598390645,NULL),(1860903851,5234141,1,2662536,1,1,1,'B',1,0.894977,242,605557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 532, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',100.713,156390898,536026,NULL,'2020-11-29 17:39:01',1606671541,NULL),(1861606882,5234141,1,173210,1,1,1,'S',1,0.96332,259,900625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 259}}',100.808,157453014,301315,NULL,'2021-01-03 00:16:40',1609633000,NULL),(1859309385,5234141,1,2487565,1,1,1,'A',1,0.956261,228,792421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 536, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583}}',101.005,153850434,587872,NULL,'2020-08-25 22:10:30',1598393430,NULL),(1858938478,5234141,1,190767,0,1,1,'A',1,0.970339,557,806364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',101.066,153438669,741439,NULL,'2020-08-10 10:56:44',1597057004,NULL),(1860948279,5234141,1,2160127,1,1,1,'A',1,0.92352,246,658714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 608}}',101.085,156499653,428146,NULL,'2020-12-03 15:16:14',1607008574,NULL),(1861422010,5234141,1,2536492,1,1,1,'S',1,0.964844,128,863372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',101.204,157330673,113802,NULL,'2020-12-29 22:36:15',1609281375,NULL),(1861129629,5234141,1,2487380,1,1,1,'S',1,0.96832,363,858634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 363}}',101.231,156801926,417390,NULL,'2020-12-12 22:21:54',1607811714,NULL),(1861645148,5234141,1,818203,1,1,1,'A',1,0.935681,458,767379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 653}}',101.269,157436264,634252,NULL,'2021-01-02 13:10:41',1609593041,NULL),(1861061782,5234141,1,552442,1,1,1,'A',1,0.966667,506,848188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',101.365,156800584,546880,NULL,'2020-12-12 21:25:12',1607808312,NULL),(1861104804,5234141,1,1489472,1,1,1,'A',1,0.951002,211,730199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',101.661,156765519,338218,NULL,'2020-12-11 21:14:37',1607721277,NULL),(1862057222,5234141,1,2756836,1,1,1,'A',1,0.914545,275,740099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 228, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 275}}',101.763,158016819,301670,NULL,'2021-01-22 11:15:46',1611314146,NULL),(1861554629,5234141,1,102924,0,1,1,'B',1,0.885932,182,609992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',102.019,157451156,417152,NULL,'2021-01-02 22:52:03',1609627923,NULL),(1861045123,5234141,1,821694,1,1,1,'A',1,0.912685,229,657885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 510, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 607}}',102.09,156665964,513424,NULL,'2020-12-08 16:06:58',1607443618,NULL),(1861565770,5234141,1,1643284,1,1,1,'S',1,0.998072,778,946017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 775, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 778}}',102.207,157449969,981544,NULL,'2021-01-02 21:57:40',1609624660,NULL),(1861044670,5234141,1,2269014,1,1,1,'S',1,0.987666,527,925435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 514, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 527}}',102.208,156765029,634100,NULL,'2020-12-11 20:56:57',1607720217,NULL),(1870372264,5234141,1,1449648,1,1,1,'S',1,0.970449,423,929589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 423}}',102.526,170659096,538866,NULL,'2022-03-22 19:52:57',1647978777,NULL),(1861624158,5234141,1,1989399,1,1,1,'A',1,0.991803,226,949514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',102.749,157452616,426888,NULL,'2021-01-02 23:57:59',1609631879,NULL),(1861665416,5234141,1,2728960,1,1,1,'A',1,0.910526,181,776605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190}}',102.751,157439782,181551,NULL,'2021-01-02 15:28:46',1609601326,NULL),(1861794228,5234141,1,2537920,1,1,1,'S',1,0.964557,395,858568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',102.816,157730536,441190,NULL,'2021-01-12 13:02:49',1610456569,NULL),(1859546649,5234141,1,1654900,1,1,1,'A',1,0.950928,228,776733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',102.823,154406076,331048,NULL,'2020-09-16 20:24:40',1600287880,NULL),(1859333170,5234141,1,190722,0,1,1,'A',1,0.952046,337,778970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 711, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 782}}',102.852,153996762,818472,NULL,'2020-08-31 08:18:38',1598861918,NULL),(1859621624,5234141,1,2542874,1,1,1,'A',1,0.943932,435,766680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',102.879,154372507,558260,NULL,'2020-09-15 12:24:33',1600172673,NULL),(1861602024,5234141,1,1699385,1,1,1,'S',1,0.968817,465,863809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 436, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 465}}',102.971,157452545,595160,NULL,'2021-01-02 23:55:13',1609631713,NULL),(1860810622,5234141,1,1215284,1,1,1,'B',1,0.890143,376,626289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 670, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 842}}',102.989,156350885,833936,NULL,'2020-11-28 12:20:05',1606566005,NULL),(1861615970,5234141,1,2710694,1,1,1,'A',1,0.974138,233,838314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',103.09,157452703,316536,NULL,'2021-01-03 00:01:41',1609632101,NULL),(1859718130,5234141,1,2563853,1,1,1,'A',1,0.927723,330,737969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',103.165,154482041,503810,NULL,'2020-09-19 17:25:37',1600536337,NULL),(1860578972,5234141,1,1205930,0,1,1,'A',1,0.910714,106,712275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',103.329,155848014,129321,NULL,'2020-11-10 18:54:48',1605034488,NULL),(1862054184,5234141,1,2718152,1,1,1,'A',1,0.93554,287,789764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',103.398,158175129,278080,NULL,'2021-01-27 15:18:07',1611760687,NULL),(1861079154,5234141,1,1846962,0,1,1,'S',1,0.972,250,867473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',103.469,156802107,271670,NULL,'2020-12-12 22:30:35',1607812235,NULL),(1861549774,5234141,1,1170420,1,1,1,'A',1,0.961883,168,790310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',103.568,157452152,190092,NULL,'2021-01-02 23:36:47',1609630607,NULL),(1860606713,5234141,1,2436581,1,1,1,'A',1,0.918239,453,692497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 636}}',103.638,155846247,577140,NULL,'2020-11-10 17:39:32',1605029972,NULL),(1869831460,5234141,1,2326052,1,1,1,'S',1,0.974537,216,937351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',103.969,169914581,213528,NULL,'2022-02-19 17:14:12',1645290852,NULL),(1861652844,5234141,1,1415003,0,1,1,'B',1,0.870861,96,605733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',103.977,157451007,89037,NULL,'2021-01-02 22:44:12',1609627452,NULL),(1861584316,5234141,1,2347825,1,1,1,'S',1,0.988889,315,917259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 315}}',104.031,157437185,402940,NULL,'2021-01-02 13:48:32',1609595312,NULL),(1859777973,5234141,1,496052,1,1,1,'A',1,0.953206,273,764231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',104.166,154647517,486172,NULL,'2020-09-25 16:53:19',1601052799,NULL),(1860034957,5234141,1,2469802,1,1,1,'A',1,0.961165,216,799318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 515}}',104.437,155115396,423820,NULL,'2020-10-13 12:21:30',1602591690,NULL),(1860915921,5234141,1,1179365,1,1,1,'A',1,0.929058,551,732401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 763, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 881}}',104.774,156531873,913192,NULL,'2020-12-04 15:10:07',1607094607,NULL),(1861255410,5234141,1,190723,0,1,1,'B',1,0.896203,159,575477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 982, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1185}}',105.017,156937913,739144,NULL,'2020-12-17 10:50:53',1608202253,NULL),(1861806967,5234141,1,2489176,1,1,1,'S',1,0.970149,134,875507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',105.052,157800994,117354,NULL,'2021-01-15 00:20:29',1610670029,NULL),(1861629375,5234141,1,792890,1,1,1,'S',1,0.978053,524,950763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 524}}',105.108,157436344,643536,NULL,'2021-01-02 13:13:54',1609593234,NULL),(1861845771,5234141,1,2409763,1,1,1,'S',1,0.953271,214,808539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',105.381,157975362,233890,NULL,'2021-01-21 00:04:32',1611187472,NULL),(1861954804,5234141,1,2590278,1,1,1,'A',1,0.947802,182,818710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182}}',105.603,158016492,171080,NULL,'2021-01-22 11:00:53',1611313253,NULL),(1860941327,5234141,1,2561655,1,1,1,'A',1,0.908369,216,627338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',105.661,156531697,480356,NULL,'2020-12-04 15:04:09',1607094249,NULL),(1860671661,5234141,1,2243974,1,1,1,'A',1,0.951907,203,764910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 551, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 603}}',106.298,156127240,593040,NULL,'2020-11-20 20:35:58',1605904558,NULL),(1861652935,5234141,1,2422356,1,1,1,'S',1,0.967742,341,831964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',106.364,157437132,374780,NULL,'2021-01-02 13:46:31',1609595191,NULL),(1859373720,5234141,1,2411516,1,1,1,'A',1,0.945486,238,749416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 532, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 587}}',106.439,154059868,540120,NULL,'2020-09-02 20:36:03',1599078963,NULL),(1860711236,5234141,1,1458983,1,1,1,'A',1,0.969477,292,889284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',106.46,156127327,355242,NULL,'2020-11-20 20:39:08',1605904748,NULL),(1862106055,5234141,1,144411,1,1,1,'A',1,0.92973,185,809512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 185}}',106.748,158233892,242751,NULL,'2021-01-29 13:54:08',1611928448,NULL),(1860850942,5234141,1,2484846,1,1,1,'A',1,0.903061,196,698527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',106.802,156359505,218554,NULL,'2020-11-28 17:31:42',1606584702,NULL),(1860463885,5234141,1,2409641,1,1,1,'S',1,0.952055,219,795099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 219}}',106.918,155725571,249990,NULL,'2020-11-06 12:42:21',1604666541,NULL),(1865064478,5234141,1,2308307,1,1,1,'B',1,0.894218,256,617254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',107.066,162773833,598878,NULL,'2021-06-07 21:07:17',1623100037,NULL),(1864647135,5234141,1,2639648,1,1,1,'A',1,0.920635,305,787736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',107.354,162115846,319140,NULL,'2021-05-19 22:07:54',1621462074,NULL),(1861729671,5234141,1,1266392,1,1,1,'S',1,0.953,500,834709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',107.397,157730013,531240,NULL,'2021-01-12 12:40:19',1610455219,NULL),(1859804115,5234141,1,1580952,1,1,1,'A',1,0.965793,517,840299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 642, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 687}}',107.458,154657292,744510,NULL,'2020-09-25 23:41:59',1601077319,NULL),(1860080562,5234141,1,2507523,1,1,1,'A',1,0.972763,377,817683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 489, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 514}}',107.6,155114880,499362,NULL,'2020-10-13 11:54:03',1602590043,NULL),(1860853505,5234141,1,2487381,0,1,1,'A',1,0.909091,157,636852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 484}}',107.688,156336085,372030,NULL,'2020-11-27 23:33:46',1606520026,NULL),(1859618093,5234141,1,2531947,1,1,1,'A',1,0.940571,424,754952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 774, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 875}}',107.717,154399825,833436,NULL,'2020-09-16 15:48:04',1600271284,NULL),(1861413579,5234141,1,1089110,0,1,1,'B',1,0.884043,209,580768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',107.765,157109756,338316,NULL,'2020-12-22 15:26:55',1608650815,NULL),(1860379653,5234141,1,904516,0,1,1,'B',1,0.874749,187,270332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 789, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 998}}',107.995,155533663,447370,NULL,'2020-10-29 21:07:21',1604005641,NULL),(1861140612,5234141,1,1816548,1,1,1,'S',1,0.987593,403,924225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',108.204,156800232,440120,NULL,'2020-12-12 21:10:14',1607807414,NULL),(1861569458,5234141,1,2571666,1,1,1,'A',1,0.908602,574,679779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 16, \"great\": 1004, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1209}}',108.398,157507020,1097474,NULL,'2021-01-04 21:11:02',1609794662,NULL),(1858915294,5234141,1,2436921,1,1,1,'A',1,0.944338,245,764362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',108.609,153417671,508850,NULL,'2020-08-09 14:35:10',1596983710,NULL),(1861703423,5234141,1,1658258,1,1,1,'A',1,0.961095,338,894287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',109.1,157704009,384072,NULL,'2021-01-11 13:52:23',1610373143,NULL),(1861119965,5234141,1,2672820,1,1,1,'A',1,0.944882,254,812992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',109.113,156788352,238604,NULL,'2020-12-12 14:09:12',1607782152,NULL),(1861473230,5234141,1,2357300,1,1,1,'A',1,0.944728,359,759320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 588}}',109.477,157330849,556100,NULL,'2020-12-29 22:46:10',1609281970,NULL),(1859274837,5234141,1,1746027,1,1,1,'A',1,0.948962,531,806321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',109.6,153996892,601408,NULL,'2020-08-31 08:27:03',1598862423,NULL),(1859715504,5234141,1,1453142,1,1,1,'A',1,0.952601,343,792812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 787, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',109.645,154456233,980896,NULL,'2020-09-18 19:58:49',1600459129,NULL),(1861619681,5234141,1,2620661,1,1,1,'A',1,0.910761,460,673866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 639, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',109.709,157502171,620558,NULL,'2021-01-04 17:37:01',1609781821,NULL),(1860898829,5234141,1,2609815,1,1,1,'A',1,0.903463,248,633497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 13, \"great\": 782, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 953}}',109.942,156243705,796100,NULL,'2020-11-24 21:03:37',1606251817,NULL),(1861203505,5234141,1,2161431,1,1,1,'S',1,0.957929,309,822543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',109.952,156822941,357940,NULL,'2020-12-13 14:39:14',1607870354,NULL),(1861731998,5234141,1,2233456,1,1,1,'A',1,0.94939,533,755934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 820}}',110.117,157730730,811740,NULL,'2021-01-12 13:11:32',1610457092,NULL),(1864562480,5234141,1,802293,0,1,1,'B',1,0.856371,214,502559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 61, \"great\": 721, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 926}}',110.13,161890703,570430,NULL,'2021-05-13 16:28:10',1620923290,NULL),(1861305629,5234141,1,526244,1,1,1,'S',1,0.953229,449,824632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 407, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',110.156,157109517,512610,NULL,'2020-12-22 15:17:51',1608650271,NULL),(1861815079,5234141,1,261694,0,1,1,'B',1,0.897454,223,621797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',110.408,157800605,538328,NULL,'2021-01-14 23:58:33',1610668713,NULL),(1860781083,5234141,1,1124961,1,1,1,'B',1,0.898684,316,677674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 21, \"great\": 930, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1140}}',110.444,156350409,1010752,NULL,'2020-11-28 11:57:54',1606564674,NULL),(1860759760,5234141,1,208851,0,1,1,'A',1,0.943182,319,772617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 484}}',110.546,156120242,446440,NULL,'2020-11-20 16:15:06',1605888906,NULL),(1861297169,5234141,1,2639648,1,1,1,'A',1,0.949206,194,776289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 315}}',110.757,157103553,280078,NULL,'2020-12-22 11:45:53',1608637553,NULL),(1859670985,5234141,1,287968,1,1,1,'S',1,0.969657,758,867666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 712, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 758}}',110.78,154613591,997890,NULL,'2020-09-24 15:19:40',1600960780,NULL),(1860455349,5234141,1,2027821,1,1,1,'A',1,0.935919,593,790501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',110.836,155710151,615840,NULL,'2020-11-05 20:37:37',1604608657,NULL),(1861491615,5234141,1,2490908,1,1,1,'A',1,0.909563,142,613534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 481}}',110.884,157316841,302692,NULL,'2020-12-29 13:13:30',1609247610,NULL),(1860743329,5234141,1,418958,1,1,1,'S',1,0.969741,347,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',111.055,156120390,395210,NULL,'2020-11-20 16:20:29',1605889229,NULL),(1859475756,5234141,1,217254,0,1,1,'A',1,0.947727,250,789964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',111.074,154059958,399390,NULL,'2020-09-02 20:40:34',1599079234,NULL),(1859673210,5234141,1,1558423,0,1,1,'A',1,0.93756,486,746610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 911, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1033}}',111.272,154457836,939940,NULL,'2020-09-18 21:11:17',1600463477,NULL),(1861211443,5234141,1,350732,0,1,1,'A',1,0.942043,200,754645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 453, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',111.388,156823200,508420,NULL,'2020-12-13 14:47:54',1607870874,NULL),(1861342647,5234141,1,2355101,1,1,1,'B',1,0.892045,159,591185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',111.399,157116239,455926,NULL,'2020-12-22 19:24:20',1608665060,NULL),(1861855751,5234141,1,2629876,1,1,1,'S',1,0.996377,414,949648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',111.637,157800845,435620,NULL,'2021-01-15 00:12:41',1610669561,NULL),(1863344447,5234141,1,2826396,1,1,1,'A',1,0.920493,341,688558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 1008, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1176}}',111.804,160275612,1050510,NULL,'2021-03-30 10:41:01',1617100861,NULL),(1861605492,5234141,1,2495033,1,1,1,'B',1,0.897707,327,655724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 461, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 567}}',112.012,157451896,549970,NULL,'2021-01-02 23:25:03',1609629903,NULL),(1861651215,5234141,1,2726660,1,1,1,'A',1,0.925889,141,637455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 440, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 506}}',112.088,157452466,333588,NULL,'2021-01-02 23:51:45',1609631505,NULL),(1861502598,5234141,1,996637,1,1,1,'S',1,0.983685,521,913700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 521}}',112.638,157330624,603740,NULL,'2020-12-29 22:34:01',1609281241,NULL),(1861410745,5234141,1,2126247,1,1,1,'A',1,0.962737,300,802772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 686, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 738}}',112.8,157015538,766648,NULL,'2020-12-19 17:42:24',1608399744,NULL),(1860751561,5234141,1,2295493,1,1,1,'A',1,0.963351,212,827275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',112.996,156121081,369240,NULL,'2020-11-20 16:44:33',1605890673,NULL),(1859588654,5234141,1,1717852,1,1,1,'A',1,0.957696,339,786392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 905, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 981}}',113.143,154275711,913196,NULL,'2020-09-11 14:22:41',1599834161,NULL),(1861885570,5234141,1,2139158,1,1,1,'A',1,0.946301,163,724027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',113.221,157888974,316520,NULL,'2021-01-17 23:44:55',1610927095,NULL),(1859460115,5234141,1,189856,1,1,1,'S',1,0.963061,758,854318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 702, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 758}}',113.227,154156866,839853,NULL,'2020-09-06 15:56:03',1599407763,NULL),(1861548784,5234141,1,1608085,1,1,1,'S',1,0.993007,143,982565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',113.317,157494221,130038,NULL,'2021-01-04 12:07:06',1609762026,NULL),(1859411343,5234141,1,2355172,1,1,1,'A',1,0.951796,481,812904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',113.413,154099044,512050,NULL,'2020-09-04 13:25:37',1599225937,NULL),(1860340996,5234141,1,351994,0,1,1,'A',1,0.971196,253,824154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 642, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 677}}',113.495,155508896,667666,NULL,'2020-10-28 21:05:09',1603919109,NULL),(1860723740,5234141,1,948469,1,1,1,'A',1,0.960641,277,809991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',113.739,156120866,331750,NULL,'2020-11-20 16:36:32',1605890192,NULL),(1861661271,5234141,1,2727951,1,1,1,'S',1,0.987923,414,920534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 414}}',113.956,157452222,507210,NULL,'2021-01-02 23:40:09',1609630809,NULL),(1860923198,5234141,1,1463145,1,1,1,'A',1,0.903509,158,610739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 617, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 741}}',114.145,156438994,556880,NULL,'2020-12-01 12:00:54',1606824054,NULL),(1874075226,5234141,1,132889,0,1,1,'B',1,0.880148,238,572270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 767, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',114.399,176125163,680082,NULL,'2022-12-09 10:15:33',1670580933,NULL),(1859645222,5234141,1,1309791,1,1,1,'A',1,0.970414,298,853006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 338}}',114.432,154480724,364610,NULL,'2020-09-19 16:34:19',1600533259,NULL),(1862143722,5234141,1,2642705,1,1,1,'B',1,0.895749,472,682566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 393, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 494}}',114.638,158270238,515240,NULL,'2021-01-30 16:14:19',1612023259,NULL),(1859715795,5234141,1,2561654,1,1,1,'A',1,0.967118,373,822812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',114.661,154479929,488894,NULL,'2020-09-19 16:00:54',1600531254,NULL),(1861052481,5234141,1,2526344,1,1,1,'S',1,0.981638,708,908730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 682, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 708}}',114.689,156764693,870680,NULL,'2020-12-11 20:43:27',1607719407,NULL),(1859402723,5234141,1,1131902,1,1,1,'A',1,0.951114,745,862275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 730, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 808}}',114.862,154128595,893874,NULL,'2020-09-05 15:05:04',1599318304,NULL),(1860777470,5234141,1,2662535,1,1,1,'A',1,0.957143,516,835866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 481, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',115.31,156127082,673020,NULL,'2020-11-20 20:28:02',1605904082,NULL),(1861955140,5234141,1,2487795,1,1,1,'A',1,0.906207,213,631764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 614, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 725}}',115.427,158016882,562544,NULL,'2021-01-22 11:18:34',1611314314,NULL),(1858833363,5234141,1,222885,0,1,1,'A',1,0.965025,396,798189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 946, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1015}}',115.706,153061795,945484,NULL,'2020-07-27 21:54:14',1595886854,NULL),(1861579922,5234141,1,1482749,1,1,1,'S',1,0.979762,420,954630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',115.708,157438098,477528,NULL,'2021-01-02 14:27:11',1609597631,NULL),(1862171569,5234141,1,2661550,1,1,1,'A',1,0.929669,373,710981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 846}}',115.814,158365336,809110,NULL,'2021-02-02 13:55:20',1612274120,NULL),(1861883824,5234141,1,2450284,1,1,1,'S',1,0.980183,328,955574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',115.817,157801213,374964,NULL,'2021-01-15 00:33:16',1610670796,NULL),(1859514124,5234141,1,1147077,1,1,1,'A',1,0.960099,533,797398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 942, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1015}}',115.823,154372346,1008168,NULL,'2020-09-15 12:15:30',1600172130,NULL),(1861663319,5234141,1,2728958,1,1,1,'S',1,0.969262,244,868136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 244}}',115.857,157437427,250630,NULL,'2021-01-02 13:59:26',1609595966,NULL),(1861900709,5234141,1,1908325,1,1,1,'B',1,0.892384,302,756348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',116.129,157974643,314710,NULL,'2021-01-20 23:28:06',1611185286,NULL),(1860098530,5234141,1,923327,0,1,1,'A',1,0.971182,424,848311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 657, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 694}}',116.214,155097448,741070,NULL,'2020-10-12 16:47:10',1602521230,NULL),(1860990207,5234141,1,191664,0,1,1,'A',1,0.910475,234,646659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 821}}',116.332,156532180,621438,NULL,'2020-12-04 15:21:44',1607095304,NULL),(1861897562,5234141,1,2456868,1,1,1,'A',1,0.97622,456,875826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 762, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 799}}',116.541,157801789,965722,NULL,'2021-01-15 01:06:07',1610672767,NULL),(1861077895,5234141,1,1846601,1,1,1,'S',1,0.981541,623,958527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 600, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',116.632,156764918,741144,NULL,'2020-12-11 20:52:50',1607719970,NULL),(1862735682,5234141,1,121334,0,1,1,'A',1,0.909652,431,654823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 1189, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1378}}',116.799,159281097,1173826,NULL,'2021-03-01 21:53:46',1614635626,NULL),(1860641322,5234141,1,87532,0,1,1,'A',1,0.953358,348,749249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 740, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',116.856,155838830,667778,NULL,'2020-11-10 12:17:10',1605010630,NULL),(1860889903,5234141,1,2393158,1,1,1,'A',1,0.970817,356,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 486, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',116.963,156319338,532360,NULL,'2020-11-27 12:55:06',1606481706,NULL),(1862973856,5234141,1,2268907,0,1,1,'B',1,0.888286,207,583243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 760, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 922}}',117.155,159664711,660276,NULL,'2021-03-13 15:00:39',1615647639,NULL),(1860364875,5234141,1,404827,0,1,1,'B',1,0.889405,149,581360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 878, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1076}}',117.23,155601679,732800,NULL,'2020-11-01 13:30:22',1604237422,NULL),(1861582164,5234141,1,2589294,1,1,1,'B',1,0.895474,211,623916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',117.238,157494518,357692,NULL,'2021-01-04 12:20:30',1609762830,NULL),(1859566359,5234141,1,1493413,1,1,1,'A',1,0.940741,388,751567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 959, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1080}}',117.342,154276732,1068682,NULL,'2020-09-11 15:04:09',1599836649,NULL),(1859734477,5234141,1,197781,1,1,1,'S',1,0.976944,1106,848387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1055, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1106}}',117.697,154479533,1164526,NULL,'2020-09-19 15:46:02',1600530362,NULL),(1861457018,5234141,1,1654900,1,1,1,'A',1,0.954907,360,875715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',117.795,157331759,397404,NULL,'2020-12-29 23:25:38',1609284338,NULL),(1870273161,5234141,1,2639647,1,1,1,'A',1,0.936214,240,865937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',117.809,170627900,260740,NULL,'2022-03-21 11:33:49',1647862429,NULL),(1860706929,5234141,1,1197361,1,1,1,'A',1,0.958531,244,798183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',117.811,156127167,377754,NULL,'2020-11-20 20:31:32',1605904292,NULL),(1861104864,5234141,1,682957,1,1,1,'A',1,0.923423,216,658524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 676, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',117.891,156673193,526358,NULL,'2020-12-08 20:34:09',1607459649,NULL),(1861537217,5234141,1,2417737,1,1,1,'S',1,0.968172,487,866700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',118.025,157331446,555246,NULL,'2020-12-29 23:12:26',1609283546,NULL),(1861561580,5234141,1,1913744,1,1,1,'S',1,0.981013,316,902954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',118.355,157437370,340790,NULL,'2021-01-02 13:56:57',1609595817,NULL),(1861060418,5234141,1,2410728,1,1,1,'S',1,0.978903,237,895921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',118.416,156801856,224800,NULL,'2020-12-12 22:19:05',1607811545,NULL),(1861136682,5234141,1,2495239,1,1,1,'S',1,0.987613,444,911295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 444}}',118.52,156802047,554520,NULL,'2020-12-12 22:27:31',1607812051,NULL),(1861103855,5234141,1,2456689,1,1,1,'A',1,0.927509,333,701964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',118.7,156765125,458972,NULL,'2020-12-11 21:01:05',1607720465,NULL),(1860893222,5234141,1,1816549,1,1,1,'A',1,0.941065,328,742697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526}}',118.778,156320149,445700,NULL,'2020-11-27 13:28:43',1606483723,NULL),(1859569818,5234141,1,2456675,1,1,1,'A',1,0.947183,426,810564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',118.933,154374792,462440,NULL,'2020-09-15 14:25:47',1600179947,NULL),(1861769289,5234141,1,817146,0,1,1,'A',1,0.927938,451,765306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',119.039,157623331,483120,NULL,'2021-01-08 20:01:35',1610136095,NULL),(1862169957,5234141,1,1741816,1,1,1,'A',1,0.902222,329,661712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 371, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',119.058,158364186,407698,NULL,'2021-02-02 13:15:17',1612271717,NULL),(1860534225,5234141,1,2485104,1,1,1,'A',1,0.946798,496,786826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 912, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1015}}',119.116,155846874,1120050,NULL,'2020-11-10 18:04:05',1605031445,NULL),(1859713050,5234141,1,388463,0,1,1,'A',1,0.968607,799,845770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 825, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',119.137,154612811,1039940,NULL,'2020-09-24 14:53:43',1600959223,NULL),(1861727175,5234141,1,1504541,1,1,1,'A',1,0.903716,377,638624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 42, \"great\": 1476, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1776}}',119.2,157679892,1526326,NULL,'2021-01-10 16:34:36',1610296476,NULL),(1870278436,5234141,1,2413459,1,1,1,'S',1,0.98088,523,954977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',119.248,170627975,603024,NULL,'2022-03-21 11:38:49',1647862729,NULL),(1861427102,5234141,1,2649322,1,1,1,'A',1,0.915347,215,640617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 705, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 821}}',119.568,157354619,573930,NULL,'2020-12-30 18:08:16',1609351696,NULL),(1864872280,5234141,1,1283325,0,1,1,'B',1,0.88551,312,598929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',120.586,162319770,437194,NULL,'2021-05-25 15:00:06',1621954806,NULL),(1861102041,5234141,1,1864270,1,1,1,'S',1,0.98003,676,955860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 649, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 676}}',120.78,156764779,822372,NULL,'2020-12-11 20:47:23',1607719643,NULL),(1861593113,5234141,1,2355347,1,1,1,'A',1,0.958407,350,813260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 520, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 565}}',121.022,157474740,597950,NULL,'2021-01-03 18:08:59',1609697339,NULL),(1860898217,5234141,1,2606499,1,1,1,'A',1,0.928904,429,767869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 368, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 429}}',121.193,156243859,468130,NULL,'2020-11-24 21:11:22',1606252282,NULL),(1861909465,5234141,1,2468575,1,1,1,'A',1,0.936983,278,685213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 431, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 484}}',121.419,157793943,400670,NULL,'2021-01-14 18:46:39',1610649999,NULL),(1861075564,5234141,1,2432396,1,1,1,'A',1,0.954257,352,780137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 719, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 787}}',121.43,156800919,735138,NULL,'2020-12-12 21:39:17',1607809157,NULL),(1861260684,5234141,1,2264730,1,1,1,'A',1,0.955682,270,798999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',121.796,156823310,412692,NULL,'2020-12-13 14:52:01',1607871121,NULL),(1861067256,5234141,1,2300273,1,1,1,'A',1,0.950596,308,802420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 530, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 587}}',122.144,156665143,586940,NULL,'2020-12-08 15:36:23',1607441783,NULL),(1861653285,5234141,1,2422360,1,1,1,'A',1,0.951995,370,798255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',122.288,157452953,775342,NULL,'2021-01-03 00:13:00',1609632780,NULL),(1861392984,5234141,1,2510331,1,1,1,'A',1,0.926273,308,670304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 651, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 746}}',122.456,157116450,553130,NULL,'2020-12-22 19:32:19',1608665539,NULL),(1860727880,5234141,1,1248070,0,1,1,'A',1,0.903796,484,638886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 966, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1159}}',122.708,156128679,946432,NULL,'2020-11-20 21:38:07',1605908287,NULL),(1861192899,5234141,1,1625589,1,1,1,'A',1,0.94714,261,816301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 518, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 577}}',122.715,156822625,602657,NULL,'2020-12-13 14:28:17',1607869697,NULL),(1861107612,5234141,1,692801,1,1,1,'A',1,0.92115,238,709562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 458, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 539}}',122.889,156666133,550384,NULL,'2020-12-08 16:12:42',1607443962,NULL),(1861075908,5234141,1,2433015,1,1,1,'S',1,0.969169,373,867494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',123.207,156786372,434890,NULL,'2020-12-12 13:06:02',1607778362,NULL),(1861566585,5234141,1,1455300,1,1,1,'A',1,0.970122,438,906987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',123.523,157437069,896267,NULL,'2021-01-02 13:44:02',1609595042,NULL),(1860717395,5234141,1,1225108,1,1,1,'A',1,0.98665,729,904466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 803, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 824}}',123.616,156120696,943602,NULL,'2020-11-20 16:31:08',1605889868,NULL),(1861060342,5234141,1,2410716,1,1,1,'S',1,0.979866,149,904696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',123.696,156785896,132330,NULL,'2020-12-12 12:51:09',1607777469,NULL),(1862988853,5234141,1,2066066,1,1,1,'B',1,0.899114,229,614046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 40, \"great\": 1211, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1467}}',123.908,159718169,1095006,NULL,'2021-03-15 00:40:28',1615768828,NULL),(1860769957,5234141,1,222728,1,1,1,'A',1,0.963158,368,847426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 354, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 380}}',124.267,156120450,421030,NULL,'2020-11-20 16:22:52',1605889372,NULL),(1861888781,5234141,1,2710695,1,1,1,'A',1,0.938753,283,752271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',124.629,157825909,403644,NULL,'2021-01-15 20:56:26',1610744186,NULL),(1865042631,5234141,1,2471341,1,1,1,'A',1,0.931818,239,682555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',124.799,162773693,689770,NULL,'2021-06-07 21:01:06',1623099666,NULL),(1859304290,5234141,1,2420504,1,1,1,'A',1,0.95445,518,799521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 873, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 955}}',124.842,153997020,1014176,NULL,'2020-08-31 08:34:48',1598862888,NULL),(1861171718,5234141,1,1862009,1,1,1,'S',1,0.969059,404,876161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 404}}',125.058,156822806,453250,NULL,'2020-12-13 14:34:35',1607870075,NULL),(1862096023,5234141,1,2189491,1,1,1,'A',1,0.906844,271,637705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 440, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 526}}',125.28,158269056,459176,NULL,'2021-01-30 15:32:23',1612020743,NULL),(1861927487,5234141,1,2589187,1,1,1,'A',1,0.96544,514,829577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 897}}',125.294,157812049,881264,NULL,'2021-01-15 11:11:06',1610709066,NULL),(1876150926,5234141,1,3858273,1,1,1,'S',1,0.987552,241,925453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',125.317,179286488,272136,NULL,'2023-06-08 21:48:26',1686260906,NULL),(1859658881,5234141,1,1936588,1,1,1,'A',1,0.963684,313,802907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 887, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 950}}',125.518,154479729,954446,NULL,'2020-09-19 15:53:09',1600530789,NULL),(1861051137,5234141,1,2526275,1,1,1,'A',1,0.953731,651,800060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 918, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1005}}',125.566,156802581,1114150,NULL,'2020-12-12 22:51:17',1607813477,NULL),(1861517276,5234141,1,1772047,0,1,1,'A',1,0.975911,546,924671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 732, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768}}',125.743,157332000,840409,NULL,'2020-12-29 23:35:45',1609284945,NULL),(1860895486,5234141,1,2398563,1,1,1,'A',1,0.969731,782,860925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 839, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 892}}',125.798,156335968,963250,NULL,'2020-11-27 23:29:04',1606519744,NULL),(1861970463,5234141,1,1251225,1,1,1,'S',1,0.960948,717,854356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',125.813,158145641,798262,NULL,'2021-01-26 15:23:04',1611674584,NULL),(1859648051,5234141,1,793430,1,1,1,'A',1,0.967282,401,822957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',126.501,154616644,574108,NULL,'2020-09-24 17:03:50',1600967030,NULL),(1862135168,5234141,1,173698,0,1,1,'A',1,0.971326,436,843334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 530, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 558}}',126.653,158363822,559816,NULL,'2021-02-02 13:02:56',1612270976,NULL),(1861751164,5234141,1,2637033,1,1,1,'A',1,0.945872,616,805426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 973, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',126.77,157678278,1187510,NULL,'2021-01-10 15:26:45',1610292405,NULL),(1861588343,5234141,1,2351988,1,1,1,'S',1,0.973333,225,873622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',126.791,157437962,220190,NULL,'2021-01-02 14:22:27',1609597347,NULL),(1861432868,5234141,1,2655990,1,1,1,'S',1,0.973011,352,884170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 352}}',126.94,157330548,396620,NULL,'2020-12-29 22:29:02',1609280942,NULL),(1861623687,5234141,1,1743913,1,1,1,'A',1,0.939227,181,791894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 181}}',127.02,157452883,178040,NULL,'2021-01-03 00:09:34',1609632574,NULL),(1861073271,5234141,1,1628029,0,1,1,'A',1,0.95629,257,801177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',127.052,156802694,462956,NULL,'2020-12-12 22:55:49',1607813749,NULL),(1861574917,5234141,1,2580791,1,1,1,'A',1,0.94254,417,767168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',127.554,157439746,486280,NULL,'2021-01-02 15:27:14',1609601234,NULL),(1861578969,5234141,1,1783151,1,1,1,'S',1,0.985915,426,919830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',127.702,157408787,474880,NULL,'2021-01-01 14:28:11',1609511291,NULL),(1861007916,5234141,1,2520202,1,1,1,'A',1,0.937608,201,747568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 509, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 577}}',128.009,156531582,573554,NULL,'2020-12-04 15:00:41',1607094041,NULL),(1861259116,5234141,1,1746027,1,1,1,'A',1,0.967993,395,876659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',128.055,156822522,578670,NULL,'2020-12-13 14:24:14',1607869454,NULL),(1861851931,5234141,1,1989400,1,1,1,'A',1,0.972172,487,861793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',128.243,157878327,561690,NULL,'2021-01-17 16:01:49',1610899309,NULL),(1861625079,5234141,1,1990557,1,1,1,'A',1,0.926606,340,732783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 654}}',128.391,157494340,624440,NULL,'2021-01-04 12:12:49',1609762369,NULL),(1861580029,5234141,1,2465125,1,1,1,'S',1,0.952183,481,833445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481}}',129.479,157476113,550014,NULL,'2021-01-03 19:04:43',1609700683,NULL),(1861668444,5234141,1,362948,1,1,1,'A',1,0.936187,427,768601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 541, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 619}}',129.688,157525216,637472,NULL,'2021-01-05 13:33:58',1609853638,NULL),(1861088671,5234141,1,1223413,1,1,1,'S',1,0.975926,540,890924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',130.354,156799892,637860,NULL,'2020-12-12 20:56:49',1607806609,NULL),(1861500276,5234141,1,2112691,1,1,1,'A',1,0.981928,156,844769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',130.698,157330945,191910,NULL,'2020-12-29 22:51:06',1609282266,NULL),(1861886710,5234141,1,1369119,1,1,1,'S',1,0.968667,750,869980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 703, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 750}}',130.732,157801464,845030,NULL,'2021-01-15 00:47:49',1610671669,NULL),(1861404279,5234141,1,209592,0,1,1,'A',1,0.931818,398,758928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',130.746,157041913,544650,NULL,'2020-12-20 13:29:47',1608470987,NULL),(1862144335,5234141,1,1697417,1,1,1,'A',1,0.938655,595,789215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 522, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 595}}',130.848,158269859,712570,NULL,'2021-01-30 16:01:54',1612022514,NULL),(1859806940,5234141,1,2490272,1,1,1,'A',1,0.962658,331,818256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',130.895,154787543,741300,NULL,'2020-09-30 14:41:51',1601476911,NULL),(1862176830,5234141,1,1877253,1,1,1,'S',1,0.982625,259,872389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',130.901,158364826,257920,NULL,'2021-02-02 13:36:56',1612273016,NULL),(1861895887,5234141,1,1394381,1,1,1,'S',1,0.961538,507,850227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 468, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',131.175,157975446,553380,NULL,'2021-01-21 00:08:15',1611187695,NULL),(1861815185,5234141,1,2598332,1,1,1,'B',1,0.899877,176,616108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 814}}',131.422,157811725,610742,NULL,'2021-01-15 10:55:05',1610708105,NULL),(1870062534,5234141,1,2352971,1,1,1,'S',1,0.986755,302,447975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',131.437,170169581,201580,NULL,'2022-03-01 22:27:40',1646173660,NULL),(1861607466,5234141,1,2608991,1,1,1,'S',1,0.989758,537,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 526, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 537}}',132.096,157469574,635960,NULL,'2021-01-03 14:22:25',1609683745,NULL),(1863132424,5234141,1,1503444,1,1,1,'S',1,0.976816,647,890421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 617, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 647}}',132.101,159781927,756830,NULL,'2021-03-16 23:40:05',1615938005,NULL),(1860185348,5234141,1,2363530,1,1,1,'A',1,0.951389,182,767179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',132.118,155397405,460918,NULL,'2020-10-24 13:24:15',1603545855,NULL),(1861156522,5234141,1,2601887,1,1,1,'S',1,0.967354,582,865704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 582}}',132.238,156788444,716150,NULL,'2020-12-12 14:12:08',1607782328,NULL),(1878067298,5234141,1,4365631,1,1,1,'A',1,0.955752,195,777659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',132.856,181879202,387668,NULL,'2023-12-06 20:32:03',1701894723,NULL),(1859331945,5234141,1,1260130,1,1,1,'A',1,0.950279,397,793551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 808, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 895}}',132.892,153902707,954426,NULL,'2020-08-27 19:41:03',1598557263,NULL),(1861082800,5234141,1,1449649,1,1,1,'A',1,0.97931,348,880599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 558, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 580}}',133.021,156673115,664090,NULL,'2020-12-08 20:31:09',1607459469,NULL),(1862298217,5234141,1,2463970,1,1,1,'A',1,0.946701,788,811650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',133.028,158498524,857788,NULL,'2021-02-06 14:17:45',1612621065,NULL),(1861598027,5234141,1,2602571,1,1,1,'A',1,0.97546,532,862981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 932, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 978}}',133.078,157439230,1158540,NULL,'2021-01-02 15:07:55',1609600075,NULL),(1863386996,5234141,1,434380,0,1,1,'A',1,0.909292,371,653754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 763, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 904}}',133.369,160160096,782218,NULL,'2021-03-27 11:53:17',1616845997,NULL),(1861012271,5234141,1,821661,1,1,1,'A',1,0.950151,263,786003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',133.38,156598926,267950,NULL,'2020-12-06 13:03:31',1607259811,NULL),(1862299426,5234141,1,2689206,1,1,1,'A',1,0.95045,302,768956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',133.496,158496483,573652,NULL,'2021-02-06 13:10:33',1612617033,NULL),(1860714089,5234141,1,2124799,1,1,1,'A',1,0.932151,298,702164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 1141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1297}}',133.535,156127479,1050608,NULL,'2020-11-20 20:45:11',1605905111,NULL),(1861658303,5234141,1,2539953,1,1,1,'A',1,0.934741,275,759120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 456, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',133.72,157437597,523002,NULL,'2021-01-02 14:07:09',1609596429,NULL),(1861844669,5234141,1,2619965,1,1,1,'A',1,0.930346,296,725878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 993, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1127}}',133.785,157801703,1075716,NULL,'2021-01-15 01:01:25',1610672485,NULL),(1862512442,5234141,1,165970,0,1,1,'A',1,0.942827,279,774489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481}}',134.182,158815345,483898,NULL,'2021-02-15 15:54:32',1613404472,NULL),(1861813617,5234141,1,1458982,1,1,1,'A',1,0.920523,441,731244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 424, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 497}}',134.512,157812158,491986,NULL,'2021-01-15 11:15:49',1610709349,NULL),(1861568198,5234141,1,2335976,1,1,1,'A',1,0.968516,556,848840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 626, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',134.84,157451824,699080,NULL,'2021-01-02 23:21:27',1609629687,NULL),(1860461313,5234141,1,692008,0,1,1,'A',1,0.935294,417,758842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 525, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 595}}',135.007,155647707,629918,NULL,'2020-11-03 12:03:19',1604404999,NULL),(1860426727,5234141,1,1163297,1,1,1,'A',1,0.978261,552,884170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 881, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 920}}',135.398,155709920,1079730,NULL,'2020-11-05 20:27:54',1604608074,NULL),(1862070349,5234141,1,1899928,1,1,1,'A',1,0.942661,218,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',135.649,158271378,196740,NULL,'2021-01-30 16:55:05',1612025705,NULL),(1862140774,5234141,1,1688361,1,1,1,'A',1,0.959259,315,786801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 502, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 540}}',135.914,158365224,517256,NULL,'2021-02-02 13:51:49',1612273909,NULL),(1862178857,5234141,1,2016124,0,1,1,'B',1,0.892458,193,678471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 292, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 358}}',135.946,158233027,376795,NULL,'2021-01-29 13:20:44',1611926444,NULL),(1861927313,5234141,1,2587613,1,1,1,'A',1,0.922626,285,684571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',135.99,157878589,682076,NULL,'2021-01-17 16:12:39',1610899959,NULL),(1862685977,5234141,1,2460390,1,1,1,'B',1,0.89867,799,669910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 21, \"great\": 1040, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1278}}',136.035,159052832,1284608,NULL,'2021-02-22 16:48:52',1614012532,NULL),(1862616418,5234141,1,1963088,1,1,1,'B',1,0.896913,391,624443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 1424, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1717}}',136.091,159053303,1464978,NULL,'2021-02-22 17:06:45',1614013605,NULL),(1861982192,5234141,1,963801,1,1,1,'A',1,0.918415,429,750067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 359, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 429}}',136.201,158015293,473890,NULL,'2021-01-22 10:02:52',1611309772,NULL),(1861954144,5234141,1,2589595,1,1,1,'A',1,0.952427,489,811744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 468, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515}}',136.237,158144725,559546,NULL,'2021-01-26 14:47:25',1611672445,NULL),(1861148022,5234141,1,792891,1,1,1,'S',1,0.953601,722,835189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 655, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 722}}',136.719,156691987,833670,NULL,'2020-12-09 13:13:19',1607519599,NULL),(1861791647,5234141,1,2690330,1,1,1,'A',1,0.971008,950,866837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052}}',136.85,157704290,1155016,NULL,'2021-01-11 14:04:02',1610373842,NULL),(1872047800,5234141,1,3591410,1,1,1,'S',1,0.953822,314,797476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',136.865,173132274,315500,NULL,'2022-07-06 19:50:49',1657137049,NULL),(1861606682,5234141,1,172993,1,1,1,'S',1,0.979464,560,896494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',136.933,157450204,643290,NULL,'2021-01-02 22:08:12',1609625292,NULL);
INSERT INTO `scores` VALUES (1861731629,5234141,1,2233195,1,1,1,'S',1,0.981221,852,904782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 820, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',137.064,157730641,1079870,NULL,'2021-01-12 13:07:22',1610456842,NULL),(1862163032,5234141,1,2446994,1,1,1,'A',1,0.941397,430,786336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 709, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 802}}',137.246,158271216,835506,NULL,'2021-01-30 16:48:19',1612025299,NULL),(1860412904,5234141,1,261590,1,1,1,'S',1,0.973176,466,932881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',137.348,155709427,545232,NULL,'2020-11-05 20:04:49',1604606689,NULL),(1870062543,5234141,1,2352971,1,1,1,'S',1,0.976821,302,879219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',137.408,170169599,298650,NULL,'2022-03-01 22:29:20',1646173760,NULL),(1864592021,5234141,1,2817327,1,1,1,'A',1,0.962687,321,844425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',138.064,161891027,327080,NULL,'2021-05-13 16:38:36',1620923916,NULL),(1861875608,5234141,1,2443645,1,1,1,'A',1,0.912634,408,652452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 628, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 744}}',138.067,157825856,688262,NULL,'2021-01-15 20:54:29',1610744069,NULL),(1862121369,5234141,1,2726582,1,1,1,'A',1,0.928823,569,771588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 569}}',138.159,158269175,639340,NULL,'2021-01-30 15:36:38',1612020998,NULL),(1861741419,5234141,1,1717853,1,1,1,'A',1,0.937768,484,739021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 1243, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1398}}',138.322,157680230,1251996,NULL,'2021-01-10 16:47:54',1610297274,NULL),(1859566564,5234141,1,2453151,1,1,1,'S',1,0.961888,879,851709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 812, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 879}}',138.558,154423599,1072390,NULL,'2020-09-17 15:46:22',1600357582,NULL),(1859641195,5234141,1,1913438,1,1,1,'A',1,0.962428,351,807414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 803, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 865}}',138.562,154505756,844252,NULL,'2020-09-20 14:15:45',1600611345,NULL),(1861651904,5234141,1,1864269,1,1,1,'A',1,0.952687,754,815904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 777, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 856}}',138.73,157503816,920050,NULL,'2021-01-04 18:44:59',1609785899,NULL),(1861059513,5234141,1,1142412,0,1,1,'A',1,0.914798,368,672409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 18, \"great\": 1128, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1338}}',138.883,156666248,1159660,NULL,'2020-12-08 16:17:46',1607444266,NULL),(1860850097,5234141,1,404824,1,1,1,'S',1,0.95574,723,880148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',139.008,156350151,906522,NULL,'2020-11-28 11:47:28',1606564048,NULL),(1861920061,5234141,1,217255,0,1,1,'A',1,0.946154,251,751459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',139.053,157800767,480112,NULL,'2021-01-15 00:07:56',1610669276,NULL),(1861755416,5234141,1,1756838,1,1,1,'A',1,0.952763,275,789200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 514, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 561}}',139.079,157730402,593844,NULL,'2021-01-12 12:57:33',1610456253,NULL),(1861550176,5234141,1,2666383,1,1,1,'A',1,0.981834,487,878507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 559, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 578}}',139.218,157437529,609180,NULL,'2021-01-02 14:04:02',1609596242,NULL),(1864613851,5234141,1,2291811,1,1,1,'S',1,0.9785,1000,893046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 957, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1000}}',139.546,162072193,1191020,NULL,'2021-05-18 16:27:33',1621355253,NULL),(1860889961,5234141,1,496053,1,1,1,'A',1,0.928276,371,750855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',140.256,156390283,707650,NULL,'2020-11-29 17:14:27',1606670067,NULL),(1861787107,5234141,1,2450285,1,1,1,'S',1,0.968966,435,874738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',140.374,157677947,484920,NULL,'2021-01-10 15:12:50',1610291570,NULL),(1860661715,5234141,1,2365554,1,1,1,'A',1,0.965247,442,864122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 417, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 446}}',140.663,156120315,518360,NULL,'2020-11-20 16:17:30',1605889050,NULL),(1860889312,5234141,1,1577200,1,1,1,'S',1,0.979167,1056,900974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1012, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1056}}',140.74,156243275,1216510,NULL,'2020-11-24 20:44:49',1606250689,NULL),(1868486256,5234141,1,2043189,1,1,1,'S',1,0.991788,548,936811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',140.966,167999193,589650,NULL,'2021-12-05 11:19:03',1638703143,NULL),(1862466215,5234141,1,2735497,1,1,1,'A',1,0.941739,300,777993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 509, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 575}}',141.612,158816497,626038,NULL,'2021-02-15 16:37:35',1613407055,NULL),(1861239148,5234141,1,1503443,1,1,1,'A',1,0.91871,236,672471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 666, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 775}}',141.648,156937812,641016,NULL,'2020-12-17 10:46:25',1608201985,NULL),(1867173970,5234141,1,2260798,1,1,1,'A',1,0.98527,603,915927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 611}}',141.683,165796311,671680,NULL,'2021-09-13 17:03:55',1631552635,NULL),(1859505508,5234141,1,1425229,1,1,1,'A',1,0.962898,780,844875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',141.837,154372607,922420,NULL,'2020-09-15 12:30:57',1600173057,NULL),(1861633394,5234141,1,2519707,1,1,1,'A',1,0.951739,652,793612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1044, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1150}}',142.475,157449353,1236182,NULL,'2021-01-02 21:30:18',1609623018,NULL),(1861557161,5234141,1,1906561,1,1,1,'S',1,0.970468,491,874257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',142.623,157450798,535910,NULL,'2021-01-02 22:33:56',1609626836,NULL),(1861806043,5234141,1,2487566,1,1,1,'A',1,0.946879,410,771016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 676, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 753}}',142.775,157975323,753214,NULL,'2021-01-21 00:02:46',1611187366,NULL),(1862154060,5234141,1,1846602,1,1,1,'A',1,0.958488,412,833324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 807}}',142.946,158186950,858652,NULL,'2021-01-27 23:20:27',1611789627,NULL),(1860670392,5234141,1,1872996,1,1,1,'A',1,0.94995,415,785428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 903, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 999}}',142.951,156128523,1099054,NULL,'2020-11-20 21:31:14',1605907874,NULL),(1862192648,5234141,1,1907676,0,1,1,'A',1,0.963054,243,819900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',143.05,158465095,406230,NULL,'2021-02-05 15:31:40',1612539100,NULL),(1861634347,5234141,1,260233,1,1,1,'A',1,0.945743,599,811768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',143.239,157451762,656860,NULL,'2021-01-02 23:18:27',1609629507,NULL),(1861704504,5234141,1,1223398,1,1,1,'B',1,0.899254,264,640276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 804}}',143.364,157730965,679098,NULL,'2021-01-12 13:20:44',1610457644,NULL),(1861883812,5234141,1,2450284,1,1,1,'A',1,0.922256,278,794898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',143.905,157801177,325757,NULL,'2021-01-15 00:31:26',1610670686,NULL),(1873492563,5234141,1,2077621,1,1,1,'A',1,0.906977,301,724165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 245}, \"maximum_statistics\": {\"great\": 301}}',144.195,175263987,288120,NULL,'2022-10-23 19:39:23',1666553963,NULL),(1861734517,5234141,1,2514436,1,1,1,'A',1,0.962351,483,829009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1011, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1089}}',144.541,157678176,1205580,NULL,'2021-01-10 15:21:50',1610292110,NULL),(1860541920,5234141,1,2377916,0,1,1,'A',1,0.907317,229,647596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',144.55,155839043,483854,NULL,'2020-11-10 12:27:19',1605011239,NULL),(1862146117,5234141,1,1970243,1,1,1,'A',1,0.971243,527,871100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 509, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 539}}',145.08,158186847,616230,NULL,'2021-01-27 23:16:18',1611789378,NULL),(1861828081,5234141,1,2241818,1,1,1,'A',1,0.914108,298,668339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 1023, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1205}}',145.634,157878867,1054134,NULL,'2021-01-17 16:26:19',1610900779,NULL),(1861643995,5234141,1,2526345,1,1,1,'A',1,0.929834,816,763534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 779, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 905}}',145.648,157475798,1001204,NULL,'2021-01-03 18:52:12',1609699932,NULL),(1864968153,5234141,1,2554609,1,1,1,'A',1,0.945736,1054,795420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 1153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1290}}',145.736,162487801,1375664,NULL,'2021-05-30 08:13:37',1622362417,NULL),(1861282531,5234141,1,2629207,1,1,1,'A',1,0.982176,757,884772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1057, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1094}}',146.638,156938356,1160624,NULL,'2020-12-17 11:11:12',1608203472,NULL),(1862813984,5234141,1,2564741,1,1,1,'A',1,0.972892,445,868826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 786, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 830}}',146.87,159251177,927324,NULL,'2021-02-28 21:30:32',1614547832,NULL),(1861582607,5234141,1,1932060,1,1,1,'A',1,0.970472,414,910987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 718, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 762}}',146.885,157439074,903204,NULL,'2021-01-02 15:01:35',1609599695,NULL),(1863763945,5234141,1,1369025,1,1,1,'A',1,0.908742,278,630448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 893, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1041}}',146.977,160842167,751400,NULL,'2021-04-14 19:41:50',1618429310,NULL),(1861609804,5234141,1,2146567,1,1,1,'A',1,0.963726,279,803799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 475, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 510}}',147.449,157494292,484032,NULL,'2021-01-04 12:10:32',1609762232,NULL),(1861923494,5234141,1,2733143,1,1,1,'A',1,0.980793,600,884431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 777, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 807}}',147.602,157811260,887332,NULL,'2021-01-15 10:27:42',1610706462,NULL),(1861980859,5234141,1,2508101,1,1,1,'A',1,0.963822,312,806439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 502, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 539}}',148.005,158016034,558056,NULL,'2021-01-22 10:40:07',1611312007,NULL),(1861888221,5234141,1,2335499,1,1,1,'A',1,0.923077,522,727530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 884}}',148.219,157811166,843950,NULL,'2021-01-15 10:22:06',1610706126,NULL),(1861692837,5234141,1,1197358,1,1,1,'A',1,0.925856,214,689028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',148.373,157680026,405304,NULL,'2021-01-10 16:39:17',1610296757,NULL),(1861853394,5234141,1,1991391,1,1,1,'S',1,0.964448,661,854285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 614, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',148.374,157974852,761230,NULL,'2021-01-20 23:37:33',1611185853,NULL),(1868698378,5234141,1,2748994,1,1,1,'A',1,0.947439,440,781934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',148.483,168128569,810832,NULL,'2021-12-10 18:08:36',1639159716,NULL),(1862453704,5234141,1,2480450,1,1,1,'A',1,0.930074,808,776944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 695, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',148.823,158847869,846840,NULL,'2021-02-16 15:31:39',1613489499,NULL),(1862106485,5234141,1,2507370,1,1,1,'A',1,0.944681,301,748304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 635, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 705}}',149.907,158235366,636380,NULL,'2021-01-29 14:51:26',1611931886,NULL),(1861696171,5234141,1,124784,0,1,1,'A',1,0.901168,528,641634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 984, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',150.015,157730837,1045084,NULL,'2021-01-12 13:15:43',1610457343,NULL),(1860855181,5234141,1,1319572,0,1,1,'A',1,0.96045,474,799645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',150.061,156351206,1123196,NULL,'2020-11-28 12:32:57',1606566777,NULL),(1862006404,5234141,1,49531,0,1,1,'A',1,0.931319,532,775409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',150.238,158015651,590330,NULL,'2021-01-22 10:20:58',1611310858,NULL),(1861499849,5234141,1,1845315,0,1,1,'S',1,0.953353,343,824630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 311, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343}}',150.693,157328189,364730,NULL,'2020-12-29 20:48:20',1609274900,NULL),(1861085488,5234141,1,2324624,1,1,1,'S',1,0.974199,562,888134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',150.954,156785529,596700,NULL,'2020-12-12 12:38:35',1607776715,NULL),(1862176119,5234141,1,2320992,1,1,1,'A',1,0.932432,542,762406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',151.2,158235291,575990,NULL,'2021-01-29 14:48:55',1611931735,NULL),(1862574100,5234141,1,2120612,1,1,1,'A',1,0.942149,242,806678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',151.876,159018573,242078,NULL,'2021-02-21 15:13:02',1613920382,NULL),(1862064227,5234141,1,96735,0,1,1,'A',1,0.959459,229,819624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',151.963,158364999,468300,NULL,'2021-02-02 13:44:08',1612273448,NULL),(1861566776,5234141,1,1456272,1,1,1,'A',1,0.940476,802,764002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 1083, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1218}}',152.159,157438823,1187408,NULL,'2021-01-02 14:52:14',1609599134,NULL),(1864525437,5234141,1,38246,1,1,1,'B',1,0.885379,554,641154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',152.206,161913208,603620,NULL,'2021-05-14 08:47:06',1620982026,NULL),(1862119146,5234141,1,340705,0,1,1,'A',1,0.966555,222,822272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 560, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',152.335,158233770,619834,NULL,'2021-01-29 13:50:17',1611928217,NULL),(1862098794,5234141,1,1447238,1,1,1,'A',1,0.980533,444,890073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 470, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 488}}',152.409,158364560,545050,NULL,'2021-02-02 13:28:07',1612272487,NULL),(1861973696,5234141,1,2390455,1,1,1,'S',1,0.989664,387,919865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',152.585,158146757,425150,NULL,'2021-01-26 16:06:31',1611677191,NULL),(1862445022,5234141,1,2595664,1,1,1,'S',1,0.957537,471,841390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',152.898,158816955,499770,NULL,'2021-02-15 16:55:12',1613408112,NULL),(1861781019,5234141,1,1414455,0,1,1,'A',1,0.909768,377,705749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',152.978,157704181,556788,NULL,'2021-01-11 13:59:30',1610373570,NULL),(1861426911,5234141,1,2649321,1,1,1,'A',1,0.970982,570,859604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 634, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 672}}',152.997,157329120,695340,NULL,'2020-12-29 21:29:22',1609277362,NULL),(1861515790,5234141,1,2510470,1,1,1,'S',1,0.966265,415,828403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',153.128,157354283,450580,NULL,'2020-12-30 17:55:46',1609350946,NULL),(1863108417,5234141,1,1482750,1,1,1,'S',1,0.97309,576,887003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',153.906,159781663,634260,NULL,'2021-03-16 23:26:11',1615937171,NULL),(1868675193,5234141,1,1862010,1,1,1,'A',1,0.942639,357,777912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',154.065,168128775,513670,NULL,'2021-12-10 18:17:05',1639160225,NULL),(1864801885,5234141,1,418957,0,1,1,'A',1,0.919181,464,742666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',154.125,162319696,497530,NULL,'2021-05-25 14:57:54',1621954674,NULL),(1861548357,5234141,1,2302368,1,1,1,'A',1,0.960938,493,821671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 591, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 640}}',154.474,157568248,679328,NULL,'2021-01-06 22:31:34',1609972294,NULL),(1861706041,5234141,1,136024,0,1,1,'A',1,0.942376,278,758520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 564}}',154.763,157680433,518168,NULL,'2021-01-10 16:55:08',1610297708,NULL),(1860828496,5234141,1,2454448,1,1,1,'A',1,0.979592,378,875745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 566, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',154.913,156359236,650470,NULL,'2020-11-28 17:21:37',1606584097,NULL),(1861950775,5234141,1,2586563,1,1,1,'A',1,0.943317,569,774302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1278, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1429}}',155.054,158145783,1479782,NULL,'2021-01-26 15:28:41',1611674921,NULL),(1862233220,5234141,1,2742507,1,1,1,'A',1,0.965315,504,839461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 875, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 937}}',155.151,158514021,1043340,NULL,'2021-02-06 23:54:47',1612655687,NULL),(1861625703,5234141,1,2394331,0,1,1,'A',1,0.912243,428,664739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 780, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 923}}',155.232,157504105,767550,NULL,'2021-01-04 18:57:21',1609786641,NULL),(1864756324,5234141,1,1309792,1,1,1,'A',1,0.949672,277,791416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',155.303,162319854,470442,NULL,'2021-05-25 15:02:52',1621954972,NULL),(1862342682,5234141,1,1476226,1,1,1,'A',1,0.934486,700,753978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 1087, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1244}}',155.522,158597404,1363440,NULL,'2021-02-09 11:37:54',1612870674,NULL),(1862152765,5234141,1,2546747,1,1,1,'A',1,0.961969,685,817880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1245, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1341}}',156.024,158271031,1473686,NULL,'2021-01-30 16:41:21',1612024881,NULL),(1861693167,5234141,1,1642680,1,1,1,'A',1,0.980326,447,852001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1006, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1042}}',156.929,157678644,1113504,NULL,'2021-01-10 15:40:24',1610293224,NULL),(1864356850,5234141,1,2293087,1,1,1,'A',1,0.978304,441,873409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',157.119,161598369,520496,NULL,'2021-05-05 11:50:10',1620215410,NULL),(1862422832,5234141,1,240260,0,1,1,'A',1,0.927013,383,729117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 514, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596}}',158.296,158597294,550506,NULL,'2021-02-09 11:33:15',1612870395,NULL),(1864955858,5234141,1,1175132,1,1,1,'S',1,0.965263,475,864198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442}, \"maximum_statistics\": {\"great\": 475}}',158.575,162488154,540340,NULL,'2021-05-30 08:30:30',1622363430,NULL),(1862061521,5234141,1,2569110,1,1,1,'S',1,0.952744,656,832064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 594, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 656}}',158.817,158365144,744650,NULL,'2021-02-02 13:49:05',1612273745,NULL),(1862313324,5234141,1,2598274,0,1,1,'A',1,0.968213,353,824207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 549, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',158.947,158465035,580720,NULL,'2021-02-05 15:29:40',1612538980,NULL),(1861602081,5234141,1,1699508,1,1,1,'A',1,0.944351,294,783944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593}}',159.357,157501580,587710,NULL,'2021-01-04 17:12:29',1609780349,NULL),(1868953822,5234141,1,3331340,1,1,1,'A',1,0.944056,349,734278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 643, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 715}}',160.429,168493524,583632,NULL,'2021-12-24 22:06:08',1640383568,NULL),(1861994528,5234141,1,2516272,1,1,1,'A',1,0.941957,485,766132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 538, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 603}}',160.525,158015976,637066,NULL,'2021-01-22 10:37:12',1611311832,NULL),(1864793179,5234141,1,2522094,1,1,1,'S',1,0.989978,898,928099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 880, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 898}}',160.896,162291669,1123450,NULL,'2021-05-24 18:08:31',1621879711,NULL),(1862019820,5234141,1,2437377,1,1,1,'A',1,0.966077,420,845783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 678}}',160.936,158015931,732230,NULL,'2021-01-22 10:34:52',1611311692,NULL),(1862146008,5234141,1,1506129,1,1,1,'A',1,0.960508,414,817024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 656, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 709}}',161.251,158364908,703256,NULL,'2021-02-02 13:40:31',1612273231,NULL),(1862052901,5234141,1,2564630,1,1,1,'S',1,0.954758,641,837755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 641}}',161.325,158145904,721050,NULL,'2021-01-26 15:33:18',1611675198,NULL),(1864829475,5234141,1,2409492,1,1,1,'S',1,0.98051,667,905192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 641, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',161.375,162291807,770930,NULL,'2021-05-24 18:12:52',1621879972,NULL),(1863080074,5234141,1,2612362,1,1,1,'A',1,0.966054,821,844656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1170, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1252}}',161.421,159549474,1383812,NULL,'2021-03-10 11:04:59',1615374299,NULL),(1864840894,5234141,1,2429448,1,1,1,'S',1,0.955128,468,833989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',161.512,162291311,538840,NULL,'2021-05-24 17:56:27',1621878987,NULL),(1862170561,5234141,1,222729,1,1,1,'S',1,0.98046,435,903597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 435}}',161.904,158269106,507410,NULL,'2021-01-30 15:34:07',1612020847,NULL),(1864860470,5234141,1,2452994,1,1,1,'A',1,0.94939,541,793421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 745, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 820}}',162.041,162320438,823626,NULL,'2021-05-25 15:21:02',1621956062,NULL),(1862178463,5234141,1,2324625,1,1,1,'A',1,0.932341,414,744177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',162.232,158233855,664684,NULL,'2021-01-29 13:52:37',1611928357,NULL),(1862060107,5234141,1,821662,1,1,1,'S',1,0.95664,369,842269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337}, \"maximum_statistics\": {\"great\": 369}}',162.639,158234266,346080,NULL,'2021-01-29 14:08:42',1611929322,NULL),(1860795460,5234141,1,2419888,1,1,1,'A',1,0.939754,455,758269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 1079, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1220}}',162.954,156359746,1272892,NULL,'2020-11-28 17:40:32',1606585232,NULL),(1862131679,5234141,1,1669583,1,1,1,'S',1,0.980453,486,905409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 486}}',163.268,158270652,564150,NULL,'2021-01-30 16:29:02',1612024142,NULL),(1868964387,5234141,1,2619988,1,1,1,'A',1,0.980381,731,877004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 859, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 892}}',164.853,168410427,897100,NULL,'2021-12-21 17:49:21',1640108961,NULL),(1862707329,5234141,1,2730616,1,1,1,'A',1,0.924448,613,725496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 7, \"great\": 1198, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1403}}',164.931,159251886,1418078,NULL,'2021-02-28 22:01:34',1614549694,NULL),(1861574788,5234141,1,1224841,1,1,1,'A',1,0.911356,847,719006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 1, \"great\": 1008, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1224}}',165.208,157474867,1357110,NULL,'2021-01-03 18:13:59',1609697639,NULL),(1861955961,5234141,1,2673664,1,1,1,'A',1,0.943228,315,753242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',165.345,158016784,627988,NULL,'2021-01-22 11:14:03',1611314043,NULL),(1863417978,5234141,1,1970212,0,1,1,'A',1,0.918067,213,681728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 608, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 714}}',165.599,160159814,594030,NULL,'2021-03-27 11:43:52',1616845432,NULL),(1862099093,5234141,1,1448201,0,1,1,'A',1,0.933849,162,689990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 512, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 582}}',165.775,158364605,469036,NULL,'2021-02-02 13:29:52',1612272592,NULL),(1862167420,5234141,1,2655991,1,1,1,'S',1,0.964876,484,863918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 484}}',166.093,158270718,549130,NULL,'2021-01-30 16:31:01',1612024261,NULL),(1862023189,5234141,1,2443191,1,1,1,'A',1,0.958025,630,832389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1116, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1215}}',166.794,158016449,1368118,NULL,'2021-01-22 10:58:51',1611313131,NULL),(1861823276,5234141,1,2391491,1,1,1,'S',1,0.953313,664,826610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 602, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 664}}',167.168,157888662,751460,NULL,'2021-01-17 23:28:28',1610926108,NULL),(1861812454,5234141,1,2494752,1,1,1,'S',1,0.975329,608,888345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 578, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 608}}',167.32,157974310,729750,NULL,'2021-01-20 23:10:43',1611184243,NULL),(1864521854,5234141,1,1772049,0,1,1,'A',1,0.948343,1026,821342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 920, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1026}}',168.112,162077772,1114470,NULL,'2021-05-18 19:35:36',1621366536,NULL),(1864677374,5234141,1,2366906,1,1,1,'A',1,0.951493,281,795941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',168.81,162130971,373760,NULL,'2021-05-20 11:12:22',1621509142,NULL),(1863010523,5234141,1,2445853,1,1,1,'A',1,0.920981,238,703103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',169.339,159717762,302160,NULL,'2021-03-15 00:19:28',1615767568,NULL),(1862066880,5234141,1,2680698,1,1,1,'A',1,0.936782,653,771202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 1222, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1392}}',169.671,158269293,1486128,NULL,'2021-01-30 15:41:22',1612021282,NULL),(1861948648,5234141,1,888019,1,1,1,'A',1,0.983977,534,953757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1028, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1061}}',169.786,158015838,1228401,NULL,'2021-01-22 10:29:42',1611311382,NULL),(1861551020,5234141,1,2666728,1,1,1,'A',1,0.960459,563,833081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 725, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 784}}',170.154,157474187,883458,NULL,'2021-01-03 17:43:43',1609695823,NULL),(1862195926,5234141,1,1913745,1,1,1,'S',1,0.968599,414,872295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',170.313,158495734,450700,NULL,'2021-02-06 12:41:24',1612615284,NULL),(1862036455,5234141,1,2453152,1,1,1,'A',1,0.930728,423,712931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 1130, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1292}}',170.522,158015504,1178300,NULL,'2021-01-22 10:12:57',1611310377,NULL),(1862178698,5234141,1,818239,1,1,1,'S',1,0.964912,399,857250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',170.554,158364242,441370,NULL,'2021-02-02 13:17:22',1612271842,NULL),(1876257441,5234141,1,2445426,1,1,1,'S',1,0.985342,307,916175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',170.817,179370363,318200,NULL,'2023-06-14 10:25:37',1686738337,NULL),(1863155315,5234141,1,2563726,1,1,1,'A',1,0.979299,286,837668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 605, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 628}}',171.034,159781150,651806,NULL,'2021-03-16 23:01:03',1615935663,NULL),(1861763644,5234141,1,2417738,1,1,1,'A',1,0.968939,582,852723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 660}}',171.682,157730474,713380,NULL,'2021-01-12 13:00:21',1610456421,NULL),(1861891824,5234141,1,2454814,1,1,1,'S',1,0.986023,787,919738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 765, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 787}}',172.31,157801090,925420,NULL,'2021-01-15 00:26:13',1610670373,NULL),(1863700755,5234141,1,2365555,1,1,1,'A',1,0.93203,537,778160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 464, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 537}}',172.592,160685514,595160,NULL,'2021-04-10 11:44:29',1618055069,NULL),(1864654215,5234141,1,2348435,1,1,1,'S',1,0.99502,1004,939785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 994, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1004}}',172.938,162256482,1186800,NULL,'2021-05-23 18:23:20',1621794200,NULL),(1864677704,5234141,1,2667031,1,1,1,'A',1,0.972222,490,858255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',173.308,162177604,641722,NULL,'2021-05-21 17:23:51',1621617831,NULL),(1864508520,5234141,1,2756836,1,1,1,'B',1,0.883636,275,728672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',173.311,161891081,305631,NULL,'2021-05-13 16:40:15',1620924015,NULL),(1862171756,5234141,1,2454815,1,1,1,'A',1,0.940171,513,753488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1053}}',173.458,158234364,994214,NULL,'2021-01-29 14:12:21',1611929541,NULL),(1871054642,5234141,1,1545483,1,1,1,'A',1,0.947991,404,807066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',173.506,171698258,437750,NULL,'2022-05-06 19:44:08',1651866248,NULL),(1876194856,5234141,1,2595585,1,1,1,'A',1,0.946113,333,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',175.333,179286529,547924,NULL,'2023-06-08 21:54:30',1686261270,NULL),(1871909350,5234141,1,2788546,1,1,1,'S',1,0.961538,1040,854642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 960, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040}}',176.002,172861572,1226090,NULL,'2022-06-24 22:56:33',1656111393,NULL),(1868672753,5234141,1,1734712,0,1,1,'A',1,0.970209,225,832380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',176.204,168128629,568472,NULL,'2021-12-10 18:11:02',1639159862,NULL),(1862152810,5234141,1,195766,0,1,1,'A',1,0.946853,447,770871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1286, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1430}}',176.417,158269432,1387084,NULL,'2021-01-30 15:46:15',1612021575,NULL),(1861630187,5234141,1,2516003,1,1,1,'A',1,0.928472,668,738485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 9, \"great\": 1237, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1433}}',176.645,157451462,1454910,NULL,'2021-01-02 23:06:08',1609628768,NULL),(1873508707,5234141,1,2598274,1,1,1,'S',1,0.978522,582,901100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',177.021,175355690,698106,NULL,'2022-10-28 20:23:44',1666988624,NULL),(1873530330,5234141,1,2655991,1,1,1,'S',1,0.982438,484,910929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 484}}',178.151,175263679,559710,NULL,'2022-10-23 19:21:49',1666552909,NULL),(1861907149,5234141,1,819316,0,1,1,'S',1,0.966151,517,867448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 482, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 517}}',178.157,157888396,590800,NULL,'2021-01-17 23:14:18',1610925258,NULL),(1861911603,5234141,1,2663720,1,1,1,'S',1,0.977876,565,897199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 540, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565}}',178.467,157975138,680352,NULL,'2021-01-20 23:53:02',1611186782,NULL),(1862675735,5234141,1,1864394,1,1,1,'A',1,0.943089,519,772859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 12, \"great\": 1320, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1476}}',178.768,159053807,1629562,NULL,'2021-02-22 17:26:11',1614014771,NULL),(1864842653,5234141,1,2434031,1,1,1,'S',1,0.96129,310,853768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',179.123,162319907,301620,NULL,'2021-05-25 15:04:24',1621955064,NULL),(1866035082,5234141,1,351995,0,1,1,'A',1,0.926108,303,675433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 887, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',179.208,164293111,769478,NULL,'2021-07-25 13:33:42',1627220022,NULL),(1869808107,5234141,1,190833,0,1,1,'A',1,0.941202,322,737609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1014, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1131}}',179.805,169892904,1066312,NULL,'2022-02-18 22:01:59',1645221719,NULL),(1862378799,5234141,1,2742087,1,1,1,'A',1,0.982086,935,888475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1213, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1256}}',179.969,158576430,1332968,NULL,'2021-02-08 19:53:19',1612813999,NULL),(1862063915,5234141,1,2337468,1,1,1,'S',1,0.978361,1086,899636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1039, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1086}}',180.327,158364068,1227760,NULL,'2021-02-02 13:11:34',1612271494,NULL),(1868943686,5234141,1,1679306,1,1,1,'A',1,0.956919,589,827073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 705, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 766}}',180.747,168519877,848848,NULL,'2021-12-25 22:37:35',1640471855,NULL),(1861871982,5234141,1,2112692,1,1,1,'S',1,0.978328,323,899694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',181.076,157793488,310480,NULL,'2021-01-14 18:27:16',1610648836,NULL),(1863082973,5234141,1,2840374,1,1,1,'A',1,0.980785,867,891585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',181.255,159663914,1397224,NULL,'2021-03-13 14:40:23',1615646423,NULL),(1866241993,5234141,1,2411517,1,1,1,'A',1,0.965149,702,865095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',181.383,164558747,833870,NULL,'2021-08-02 22:22:16',1627942936,NULL),(1861988184,5234141,1,1498002,1,1,1,'S',1,0.950998,551,825569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 497, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 551}}',182.312,158174860,630840,NULL,'2021-01-27 15:08:16',1611760096,NULL),(1870108837,5234141,1,3273323,1,1,1,'A',1,0.959605,300,806906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 514, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 557}}',183.068,170181134,541276,NULL,'2022-03-02 12:42:52',1646224972,NULL),(1873493974,5234141,1,1458982,1,1,1,'S',1,0.967807,497,868082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',183.264,175263840,554470,NULL,'2022-10-23 19:30:26',1666553426,NULL),(1862268315,5234141,1,2436887,1,1,1,'S',1,0.977516,467,894102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',183.741,158436389,505120,NULL,'2021-02-04 17:35:54',1612460154,NULL),(1861859887,5234141,1,985308,1,1,1,'A',1,0.936156,744,789822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 744}}',184.642,157975548,774820,NULL,'2021-01-21 00:14:13',1611188053,NULL),(1863776743,5234141,1,2294847,1,1,1,'S',1,0.975818,703,893672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 669, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 703}}',184.789,160727155,927030,NULL,'2021-04-11 13:12:53',1618146773,NULL),(1871028647,5234141,1,2036871,1,1,1,'A',1,0.947145,1296,815924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1159, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1296}}',185.809,171698430,1728430,NULL,'2022-05-06 19:53:31',1651866811,NULL),(1862274572,5234141,1,60215,0,1,1,'A',1,0.954412,283,789154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',186.029,158496035,646360,NULL,'2021-02-06 12:54:13',1612616053,NULL),(1864526417,5234141,1,2505779,1,1,1,'A',1,0.957216,505,799553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1753}}',186.239,162072529,1717080,NULL,'2021-05-18 16:39:17',1621355957,NULL),(1861909996,5234141,1,197137,0,1,1,'A',1,0.948307,340,764855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1011, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1122}}',186.259,157793209,1084374,NULL,'2021-01-14 18:14:18',1610648058,NULL),(1864735430,5234141,1,2285708,1,1,1,'A',1,0.966036,979,831004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1340, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1428}}',186.921,162131136,1597440,NULL,'2021-05-20 11:20:19',1621509619,NULL),(1862020995,5234141,1,793431,1,1,1,'A',1,0.950847,500,794689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 801, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 885}}',187.101,158015560,873066,NULL,'2021-01-22 10:15:53',1611310553,NULL),(1871069897,5234141,1,2608992,1,1,1,'A',1,0.950687,408,807404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 726, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 801}}',187.852,171698226,846540,NULL,'2022-05-06 19:42:42',1651866162,NULL),(1863741087,5234141,1,2413250,1,1,1,'A',1,0.926893,500,725958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',189.03,160726316,731128,NULL,'2021-04-11 12:43:12',1618144992,NULL),(1868939099,5234141,1,2983439,1,1,1,'S',1,0.975797,847,894389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 806, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 847}}',189.913,168466783,1021760,NULL,'2021-12-23 22:24:10',1640298250,NULL),(1864603146,5234141,1,2726850,1,1,1,'S',1,0.970667,750,878777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 706, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 750}}',190.291,162076754,889930,NULL,'2021-05-18 18:58:41',1621364321,NULL),(1861803746,5234141,1,1163224,1,1,1,'A',1,0.951468,692,804231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1113, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1226}}',191.156,157811103,1313238,NULL,'2021-01-15 10:17:16',1610705836,NULL),(1864000469,5234141,1,126009,1,1,1,'S',1,0.963956,541,853871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 502, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 541}}',191.223,161182970,671380,NULL,'2021-04-23 21:40:34',1619214034,NULL),(1864903939,5234141,1,2066065,1,1,1,'A',1,0.960914,920,828561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1356}}',191.439,162487902,1457016,NULL,'2021-05-30 08:19:06',1622362746,NULL),(1862561966,5234141,1,2462720,1,1,1,'A',1,0.971946,1016,866935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',191.451,158815524,1232090,NULL,'2021-02-15 16:01:19',1613404879,NULL),(1873556458,5234141,1,2731217,1,1,1,'S',1,0.9635,1000,860245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',192.923,175263951,1239632,NULL,'2022-10-23 19:37:24',1666553844,NULL),(1862975450,5234141,1,2653450,1,1,1,'A',1,0.956752,356,794069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1043, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1133}}',193.122,159666161,1178634,NULL,'2021-03-13 15:44:09',1615650249,NULL),(1863821117,5234141,1,1666641,1,1,1,'S',1,0.984405,513,915933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',193.386,160726950,571580,NULL,'2021-04-11 13:04:48',1618146288,NULL),(1862519584,5234141,1,1000662,1,1,1,'S',1,0.967462,461,870323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',193.999,158817846,493330,NULL,'2021-02-15 17:27:12',1613410032,NULL),(1864805492,5234141,1,2537432,1,1,1,'A',1,0.959076,940,836730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',194.461,162291476,1348810,NULL,'2021-05-24 18:02:08',1621879328,NULL),(1876199470,5234141,1,220928,0,1,1,'S',1,0.970986,517,878404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',194.517,179370120,603610,NULL,'2023-06-14 10:04:38',1686737078,NULL),(1861731377,5234141,1,2232420,1,1,1,'A',1,0.971963,1055,840763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1070}}',194.651,157730117,1231700,NULL,'2021-01-12 12:44:52',1610455492,NULL),(1862081417,5234141,1,2591055,1,1,1,'S',1,0.970714,700,872776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',196.904,158365442,810760,NULL,'2021-02-02 13:58:36',1612274316,NULL),(1861920686,5234141,1,217611,0,1,1,'A',1,0.973485,525,885547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',198.379,157794398,606630,NULL,'2021-01-14 19:05:04',1610651104,NULL),(1862107128,5234141,1,1642681,1,1,1,'A',1,0.955556,570,802985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1318, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1440}}',198.644,158233338,1544044,NULL,'2021-01-29 13:32:35',1611927155,NULL),(1873469968,5234141,1,1679306,1,1,1,'S',1,0.965405,766,865928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 713}, \"maximum_statistics\": {\"great\": 766}}',199.29,175263172,905580,NULL,'2022-10-23 18:52:15',1666551135,NULL),(1864852258,5234141,1,2731217,1,1,1,'A',1,0.9775,862,883784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 958, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',199.355,162320699,1203808,NULL,'2021-05-25 15:30:20',1621956620,NULL),(1863782840,5234141,1,1425213,1,1,1,'A',1,0.950791,741,805076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1028, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138}}',200.974,160911335,1171168,NULL,'2021-04-16 17:03:11',1618592591,NULL),(1863058056,5234141,1,2383402,1,1,1,'A',1,0.957498,371,796594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1148, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1247}}',201.326,159549858,1175552,NULL,'2021-03-10 11:21:43',1615375303,NULL),(1861815109,5234141,1,1936589,1,1,1,'A',1,0.954038,631,825038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1059, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1164}}',202.628,157825737,1310060,NULL,'2021-01-15 20:48:46',1610743726,NULL),(1868676416,5234141,1,2259233,1,1,1,'A',1,0.937111,629,769278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',203.117,168128312,851656,NULL,'2021-12-10 17:57:30',1639159050,NULL),(1864459551,5234141,1,222623,1,1,1,'A',1,0.973319,770,857127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',204.937,161812980,1523228,NULL,'2021-05-11 12:12:15',1620735135,NULL),(1864647763,5234141,1,1000660,1,1,1,'A',1,0.921368,430,715653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',205.553,162168178,523964,NULL,'2021-05-21 12:20:43',1621599643,NULL),(1864624299,5234141,1,2601734,1,1,1,'S',1,0.95407,1339,834999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1216, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1339}}',206.914,162109646,1659360,NULL,'2021-05-19 18:09:04',1621447744,NULL),(1862147974,5234141,1,1972649,1,1,1,'S',1,0.959077,672,846703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 617, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 672}}',208.484,158233563,784270,NULL,'2021-01-29 13:42:22',1611927742,NULL),(1862546293,5234141,1,1963088,1,1,1,'A',1,0.98078,537,265599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1658, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1717}}',208.515,158841828,1024592,NULL,'2021-02-16 11:36:02',1613475362,NULL),(1861814489,5234141,1,888020,1,1,1,'A',1,0.969365,406,835846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1246, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1322}}',208.537,157973650,1317512,NULL,'2021-01-20 22:36:18',1611182178,NULL),(1862556522,5234141,1,2564790,0,1,1,'A',1,0.940747,333,749359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 977, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1097}}',208.549,158817769,1024302,NULL,'2021-02-15 17:24:13',1613409853,NULL),(1862055524,5234141,1,2733144,1,1,1,'A',1,0.961946,440,826996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 961, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1038}}',208.55,158015727,1078562,NULL,'2021-01-22 10:24:38',1611311078,NULL),(1864866023,5234141,1,2269016,1,1,1,'S',1,0.990528,739,933578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 739}}',208.754,162320932,886900,NULL,'2021-05-25 15:37:43',1621957063,NULL),(1862135424,5234141,1,388464,0,1,1,'A',1,0.967855,340,823580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1353, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1431}}',213.484,158268840,1381094,NULL,'2021-01-30 15:25:02',1612020302,NULL),(1864367786,5234141,1,2454075,1,1,1,'S',1,0.982882,701,912238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 677, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 701}}',215.653,161855691,816040,NULL,'2021-05-12 16:43:07',1620837787,NULL),(1863670459,5234141,1,1932061,1,1,1,'S',1,0.974371,1073,889220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1018, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1073}}',215.955,160686165,1294498,NULL,'2021-04-10 12:10:03',1618056603,NULL),(1864845952,5234141,1,2043190,1,1,1,'A',1,0.973288,489,867137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',216.898,162321129,736300,NULL,'2021-05-25 15:44:35',1621957475,NULL),(1869804769,5234141,1,2500872,1,1,1,'S',1,0.968925,1432,869317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1343, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1432}}',217.673,169906630,1739840,NULL,'2022-02-19 11:22:38',1645269758,NULL),(1862428552,5234141,1,2353346,1,1,1,'A',1,0.972778,1081,870427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1187, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',218.33,158717911,1422860,NULL,'2021-02-12 20:19:26',1613161166,NULL),(1862825641,5234141,1,2723695,1,1,1,'A',1,0.945467,373,759263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1324, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1467}}',219.135,159251751,1453028,NULL,'2021-02-28 21:55:42',1614549342,NULL),(1869829708,5234141,1,1666968,1,1,1,'S',1,0.963351,573,860322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 531, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',219.491,169796478,659850,NULL,'2022-02-14 19:24:54',1644866694,NULL),(1865223524,5234141,1,222303,0,1,1,'A',1,0.955503,555,806263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1362, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1472}}',222.739,162979210,1483440,NULL,'2021-06-14 11:30:43',1623670243,NULL),(1864528836,5234141,1,138551,0,1,1,'A',1,0.952586,328,784343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 528, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',223.616,161890773,545886,NULL,'2021-05-13 16:30:37',1620923437,NULL),(1864243079,5234141,1,2314205,1,1,1,'S',1,0.972342,1392,880595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1315, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1392}}',223.7,161597478,1717580,NULL,'2021-05-05 11:12:21',1620213141,NULL),(1864506967,5234141,1,1913439,1,1,1,'S',1,0.985215,1116,917464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1083, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1116}}',224.708,162077069,1317820,NULL,'2021-05-18 19:10:11',1621365011,NULL),(1862398520,5234141,1,2456201,1,1,1,'A',1,0.965978,1083,854444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1085, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1161}}',225.079,158597568,1397960,NULL,'2021-02-09 11:44:58',1612871098,NULL),(1863710474,5234141,1,2387295,1,1,1,'A',1,0.943593,930,790442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1285, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1436}}',226.633,160686013,1544888,NULL,'2021-04-10 12:04:03',1618056243,NULL),(1868954109,5234141,1,2390456,0,1,1,'A',1,0.937163,557,788165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',233.5,168410903,591290,NULL,'2021-12-21 18:10:32',1640110232,NULL),(1864448106,5234141,1,1654895,1,1,1,'S',1,0.97929,507,902239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',233.736,161812859,557150,NULL,'2021-05-11 12:07:12',1620734832,NULL),(1864530186,5234141,1,2353346,1,1,1,'S',1,0.981585,1249,903992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1203, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',239.302,161898818,1483550,NULL,'2021-05-13 20:44:38',1620938678,NULL),(1864984635,5234141,1,2259013,1,1,1,'A',1,0.957818,697,818008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1375}}',242.11,162488282,1507252,NULL,'2021-05-30 08:35:53',1622363753,NULL),(1863831377,5234141,1,1932059,1,1,1,'A',1,0.957262,879,814467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1213, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1322}}',247.106,160726455,1426378,NULL,'2021-04-11 12:48:21',1618145301,NULL),(1868881285,5234141,1,904516,0,1,1,'S',1,0.97495,998,890053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 948, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 998}}',248.87,168414525,1154570,NULL,'2021-12-21 21:00:00',1640120400,NULL),(1873536312,5234141,1,2390456,0,1,1,'S',1,0.959605,557,846162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',252.19,175279005,609590,NULL,'2022-10-24 16:41:29',1666629689,NULL),(1868953825,5234141,1,2596312,1,1,1,'S',1,0.979777,717,899815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 688, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 717}}',259.943,168410697,893810,NULL,'2021-12-21 18:01:08',1640109668,NULL),(2586497329,5252955,1,1670016,1,1,1,'B',1,0.894231,402,623872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 572}}',NULL,183339584,421108,NULL,'2024-03-29 12:57:13',1711717033,NULL),(1862727209,5252955,1,2194715,1,1,1,'D',1,0.336039,42,10841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 654, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1232}}',0.023098,159255441,160800,NULL,'2021-03-01 01:02:11',1614560531,NULL),(1848951849,5252955,1,1020348,0,1,1,'C',1,0.742105,38,318568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',2.55815,138058652,46398,NULL,'2018-06-03 06:42:14',1528008134,NULL),(1838477859,5252955,1,685204,0,1,1,'B',1,0.809735,59,394034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',5.785,121621360,44730,NULL,'2016-01-30 09:01:10',1454144470,NULL),(1844391134,5252955,1,241742,0,1,1,'C',1,0.748889,62,293917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',6.4865,131156320,87330,NULL,'2017-06-10 15:16:01',1497107761,NULL),(1854057239,5252955,1,1049429,1,1,1,'C',1,0.754658,68,304567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',6.52582,145815617,148381,NULL,'2019-08-12 18:35:51',1565634951,NULL),(1863656709,5252955,1,2617771,1,1,1,'C',1,0.72,56,232244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 269}, \"maximum_statistics\": {\"great\": 450}}',7.09759,160533513,151322,NULL,'2021-04-06 04:23:44',1617683024,NULL),(1844442279,5252955,1,1112737,0,1,1,'C',1,0.774,36,324984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250}}',8.29421,131164234,109732,NULL,'2017-06-11 01:04:27',1497143067,NULL),(1834571318,5252955,1,278057,0,1,1,'B',1,0.825806,74,419547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',8.32589,115396641,62928,NULL,'2015-03-26 12:49:20',1427374160,NULL),(1864714394,5252955,1,217108,1,1,1,'C',1,0.739241,51,262114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',10.6176,162121748,116300,NULL,'2021-05-20 03:07:52',1621480072,NULL),(1836554002,5252955,1,742011,0,1,1,'B',1,0.835165,68,401007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 182}}',11.7068,118587742,69030,NULL,'2015-08-28 07:28:27',1440746907,NULL),(1878203479,5252955,1,1581352,1,1,1,'B',1,0.858974,43,489880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',13.7528,182182417,124037,NULL,'2023-12-29 17:43:13',1703871793,NULL),(1869601074,5252955,1,2350065,1,1,1,'S',1,0.971429,70,829923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',16.2122,169417568,50429,NULL,'2022-01-30 11:16:12',1643541372,NULL),(1864648524,5252955,1,1954914,1,1,1,'C',1,0.793507,88,358838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 385}}',16.3727,162121819,150984,NULL,'2021-05-20 03:11:04',1621480264,NULL),(1860751562,5252955,1,1290382,1,1,1,'C',1,0.792857,117,345703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 337}, \"maximum_statistics\": {\"great\": 490}}',17.0069,156115348,203676,NULL,'2020-11-20 13:11:03',1605877863,NULL),(1859937255,5252955,1,1834678,0,1,1,'B',1,0.837989,84,400201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',17.2115,154917423,148542,NULL,'2020-10-05 12:24:41',1601900681,NULL),(1878293698,5252955,1,1804616,0,1,1,'B',1,0.86451,203,492995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 572}}',17.4653,182181838,342717,NULL,'2023-12-29 16:52:49',1703868769,NULL),(1863216283,5252955,1,924913,1,1,1,'B',1,0.82309,155,416166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 602}}',17.7518,160091047,323701,NULL,'2021-03-25 17:18:43',1616692723,NULL),(1875614989,5252955,1,3774446,1,1,1,'B',1,0.817284,89,393163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',18.5762,178268210,174746,NULL,'2023-04-07 10:20:46',1680862846,NULL),(1864815150,5252955,1,2548597,0,1,1,'B',1,0.872294,87,498829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',19.144,162313404,131822,NULL,'2021-05-25 10:59:00',1621940340,NULL),(1862738329,5252955,1,38627,0,1,1,'B',1,0.838346,73,396266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 266}}',19.5346,159178155,121110,NULL,'2021-02-26 16:27:17',1614356837,NULL),(1848136345,5252955,1,1020348,1,1,1,'S',1,0.952632,95,766488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 95}}',19.8555,136731783,90723,NULL,'2018-03-29 22:07:39',1522361259,NULL),(1844442129,5252955,1,1112736,1,1,1,'S',1,0.96,100,771215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',19.8574,131156381,102366,NULL,'2017-06-10 15:18:47',1497107927,NULL),(1878201402,5252955,1,1859791,1,1,1,'B',1,0.889655,136,618563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',19.9239,182182054,128940,NULL,'2023-12-29 17:09:01',1703869741,NULL),(1878251309,5252955,1,286139,1,1,1,'S',1,0.983696,92,746835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',20.1151,182182198,104089,NULL,'2023-12-29 17:23:04',1703870584,NULL),(1844340053,5252955,1,1201016,1,1,1,'S',1,0.988636,44,833413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',21.1873,130917653,25540,NULL,'2017-05-28 15:27:05',1495985225,NULL),(1867310376,5252955,1,2461926,1,1,1,'S',1,0.987342,79,817930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.2537,166225232,64681,NULL,'2021-09-29 13:14:06',1632921246,NULL),(1878213634,5252955,1,2155508,1,1,1,'A',1,0.978947,86,810224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',22.0065,182182170,78241,NULL,'2023-12-29 17:20:33',1703870433,NULL),(1878243798,5252955,1,1709821,1,1,1,'S',1,0.991228,114,858904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',22.2855,182182023,122854,NULL,'2023-12-29 17:06:33',1703869593,NULL),(1844407365,5252955,1,530486,1,1,1,'S',1,0.971591,88,769366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',22.7887,131029443,73090,NULL,'2017-06-03 18:14:24',1496513664,NULL),(1866537176,5252955,1,3006774,1,1,1,'B',1,0.824651,126,428772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 44, \"great\": 555}, \"maximum_statistics\": {\"great\": 787}}',24.2637,164943165,429448,NULL,'2021-08-15 02:24:30',1628994270,NULL),(1836307349,5252955,1,742015,0,1,1,'S',1,0.966102,118,809309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',24.5047,118127602,83454,NULL,'2015-08-06 08:54:32',1438851272,NULL),(1867007367,5252955,1,1161831,1,1,1,'B',1,0.822192,130,421216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 374}}',25.14,165595819,176840,NULL,'2021-09-06 03:01:50',1630897310,NULL),(1844441974,5252955,1,1112727,1,1,1,'A',1,0.914634,164,664850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',25.6922,131164268,163166,NULL,'2017-06-11 01:08:53',1497143333,NULL),(1870121861,5252955,1,2461925,1,1,1,'S',1,0.951493,134,777189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',26.0089,170218046,126492,NULL,'2022-03-04 02:49:09',1646362149,NULL),(1859933649,5252955,1,2149729,1,1,1,'B',1,0.873377,89,538793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 498}, \"maximum_statistics\": {\"great\": 616}}',26.1717,154991199,364070,NULL,'2020-10-08 14:56:34',1602168994,NULL),(1861549338,5252955,1,2025943,0,1,1,'B',1,0.873711,194,632553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',26.4124,157524862,149566,NULL,'2021-01-05 13:19:53',1609852793,NULL),(1859943077,5252955,1,1438107,1,1,1,'A',1,0.902778,127,593153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',28.1304,154894046,173819,NULL,'2020-10-04 13:02:02',1601816522,NULL),(1878298688,5252955,1,3707843,1,1,1,'S',1,0.988462,130,888616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',28.3431,182181995,113220,NULL,'2023-12-29 17:04:14',1703869454,NULL),(1867416582,5252955,1,309071,1,1,1,'S',1,0.971223,139,822932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',28.4378,166243348,162661,NULL,'2021-09-30 04:31:53',1632976313,NULL),(1859973352,5252955,1,67792,0,1,1,'A',1,0.926,162,685221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',29.707,154894916,272809,NULL,'2020-10-04 13:41:57',1601818917,NULL),(1859887347,5252955,1,1301329,1,1,1,'A',1,0.92093,215,719476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',30.4163,154917321,184676,NULL,'2020-10-05 12:19:03',1601900343,NULL),(1864742965,5252955,1,2980743,1,1,1,'B',1,0.824967,112,420283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 547}, \"maximum_statistics\": {\"great\": 757}}',30.6332,162121622,359782,NULL,'2021-05-20 03:01:28',1621479688,NULL),(1870703031,5252955,1,2786492,1,1,1,'B',1,0.84326,110,438602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 319}}',32.3011,171129463,171226,NULL,'2022-04-12 00:28:31',1649723311,NULL),(1861693595,5252955,1,1940564,1,1,1,'B',1,0.894737,114,568644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 380}}',33.0094,157608268,261162,NULL,'2021-01-08 08:53:25',1610096005,NULL),(1861580240,5252955,1,1926863,1,1,1,'A',1,0.939904,208,774298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',33.1041,157527675,199460,NULL,'2021-01-05 15:12:39',1609859559,NULL),(1859933367,5252955,1,2149267,1,1,1,'S',1,0.981366,161,851918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',33.1084,155004571,165436,NULL,'2020-10-09 03:10:01',1602213001,NULL),(1859910386,5252955,1,2108563,1,1,1,'A',1,0.936508,252,759166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',33.2652,155004696,205578,NULL,'2020-10-09 03:18:43',1602213523,NULL),(1870549605,5252955,1,2956370,1,1,1,'S',1,0.984962,133,874819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',33.6369,170976809,111659,NULL,'2022-04-05 12:24:27',1649161467,NULL),(1870406089,5252955,1,2494751,1,1,1,'B',1,0.865476,131,507512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',33.8138,170687520,252546,NULL,'2022-03-24 02:52:13',1648090333,NULL),(1844417479,5252955,1,1176736,0,1,1,'S',1,0.96,75,798171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',34.1402,131164228,50792,NULL,'2017-06-11 01:04:12',1497143052,NULL),(1862710856,5252955,1,2162852,1,1,1,'S',1,0.958974,195,805494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',34.8896,159255349,176430,NULL,'2021-03-01 00:57:49',1614560269,NULL),(1861790699,5252955,1,2149120,0,1,1,'A',1,0.916176,265,676129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 578}, \"maximum_statistics\": {\"great\": 680}}',35.0933,157731000,484876,NULL,'2021-01-12 13:22:16',1610457736,NULL),(1859918121,5252955,1,824637,1,1,1,'B',1,0.84333,146,439625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 715}, \"maximum_statistics\": {\"great\": 967}}',35.2748,154990483,473188,NULL,'2020-10-08 14:22:30',1602166950,NULL),(1859640052,5252955,1,1910511,1,1,1,'A',1,0.947581,248,782007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',35.3267,154627367,210226,NULL,'2020-09-25 01:07:17',1600996037,NULL),(1868500254,5252955,1,2476316,1,1,1,'A',1,0.900249,138,569732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',35.8418,167997748,266282,NULL,'2021-12-05 09:59:23',1638698363,NULL),(1860002879,5252955,1,2003950,0,1,1,'S',1,0.955556,225,793499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',37.0086,155007817,186950,NULL,'2020-10-09 07:15:29',1602227729,NULL),(1875430318,5252955,1,3004318,1,1,1,'B',1,0.885802,148,587267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',37.7014,178145177,222246,NULL,'2023-03-31 17:01:16',1680282076,NULL),(1878252691,5252955,1,739790,1,1,1,'A',1,0.948649,185,795539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',37.7678,182182461,184531,NULL,'2023-12-29 17:47:10',1703872030,NULL),(1874985440,5252955,1,2470378,1,1,1,'A',1,0.923588,101,615035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',37.8603,177359895,179894,NULL,'2023-02-14 18:06:15',1676397975,NULL),(1854042867,5252955,1,1038460,1,1,1,'A',1,0.973568,211,788431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',38.5888,145815590,210843,NULL,'2019-08-12 18:33:23',1565634803,NULL),(1859996561,5252955,1,454733,1,1,1,'S',1,0.981562,461,800260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',38.6695,154893963,373206,NULL,'2020-10-04 12:58:13',1601816293,NULL),(1878253672,5252955,1,1988752,0,1,1,'A',1,0.943548,186,787842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',38.8579,182182112,170600,NULL,'2023-12-29 17:14:53',1703870093,NULL),(1862558976,5252955,1,2106454,1,1,1,'A',1,0.90835,162,603739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 491}}',39.5406,158900050,353981,NULL,'2021-02-18 03:07:52',1613617672,NULL),(1874134907,5252955,1,3448443,1,1,1,'B',1,0.872254,208,526487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',39.9345,176272426,543080,NULL,'2022-12-17 09:49:54',1671270594,NULL),(1870602677,5252955,1,2350057,1,1,1,'A',1,0.923295,176,748730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',40.3821,170936303,170390,NULL,'2022-04-03 14:58:59',1648997939,NULL),(1878297580,5252955,1,1812097,1,1,1,'A',1,0.971503,189,869927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',41.1361,182182145,216420,NULL,'2023-12-29 17:18:16',1703870296,NULL),(1859898487,5252955,1,1043356,1,1,1,'S',1,0.972296,379,813580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 379}}',41.4319,154894134,482924,NULL,'2020-10-04 13:06:39',1601816799,NULL),(1864660239,5252955,1,1030917,1,1,1,'A',1,0.913915,101,595744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 378}, \"maximum_statistics\": {\"great\": 424}}',41.6024,162121988,228162,NULL,'2021-05-20 03:19:41',1621480781,NULL),(1863439678,5252955,1,1709822,1,1,1,'S',1,0.954918,244,782073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 244}}',41.6652,160215593,210628,NULL,'2021-03-28 18:36:50',1616956610,NULL),(1861610515,5252955,1,1020316,1,1,1,'S',1,0.973837,172,817482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',41.6973,157527581,176800,NULL,'2021-01-05 15:08:42',1609859322,NULL),(1863035366,5252955,1,2786494,1,1,1,'S',1,0.978972,214,874285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',41.887,159679249,196710,NULL,'2021-03-13 22:55:30',1615676130,NULL),(1868528804,5252955,1,2917994,1,1,1,'A',1,0.938172,144,670260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',41.9126,167997519,227117,NULL,'2021-12-05 09:46:20',1638697580,NULL),(1875104796,5252955,1,2097613,1,1,1,'S',1,0.959459,296,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',42.2832,177575079,277086,NULL,'2023-02-26 15:40:35',1677426035,NULL),(1868534419,5252955,1,2537065,1,1,1,'A',1,0.944089,216,757644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',43.8452,167997674,306784,NULL,'2021-12-05 09:55:09',1638698109,NULL),(1863593132,5252955,1,206863,1,1,1,'S',1,0.959581,334,807377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',44.21,160377662,353986,NULL,'2021-04-02 00:15:37',1617322537,NULL),(1862798483,5252955,1,2461927,1,1,1,'A',1,0.944444,180,775655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',44.4745,159196555,178312,NULL,'2021-02-27 05:25:53',1614403553,NULL),(1859942806,5252955,1,2397585,1,1,1,'S',1,0.956204,274,772207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',44.7076,155004392,249808,NULL,'2020-10-09 02:59:31',1602212371,NULL),(1863728494,5252955,1,2548601,1,1,1,'B',1,0.893768,125,572312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',45.1443,160725390,244836,NULL,'2021-04-11 12:09:12',1618142952,NULL),(1878222366,5252955,1,1641564,1,1,1,'S',1,0.976827,561,877190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',45.1446,182181955,450126,NULL,'2023-12-29 17:01:33',1703869293,NULL),(1861663612,5252955,1,1442486,1,1,1,'S',1,0.966154,325,822798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 325}}',45.2049,157551787,292498,NULL,'2021-01-06 11:15:06',1609931706,NULL),(1874917900,5252955,1,2608889,1,1,1,'B',1,0.828819,282,468216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 29, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',45.5516,177385167,550220,NULL,'2023-02-16 11:39:16',1676547556,NULL),(1862509456,5252955,1,163464,1,1,1,'S',1,0.978803,401,826922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',45.5675,158899978,383194,NULL,'2021-02-18 03:04:37',1613617477,NULL),(1864575878,5252955,1,483201,1,1,1,'A',1,0.913747,286,649172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',45.625,162071491,563516,NULL,'2021-05-18 16:03:33',1621353813,NULL),(1875394654,5252955,1,3983124,1,1,1,'A',1,0.94052,209,751172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 269}}',45.6859,178230010,232836,NULL,'2023-04-05 07:59:24',1680681564,NULL),(1863578025,5252955,1,546409,0,1,1,'S',1,0.956876,429,797119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 392}, \"maximum_statistics\": {\"great\": 429}}',46.0211,160377570,517926,NULL,'2021-04-02 00:11:47',1617322307,NULL),(1862459310,5252955,1,2014471,0,1,1,'A',1,0.926984,315,754005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 269}, \"maximum_statistics\": {\"great\": 315}}',46.0303,158903941,260896,NULL,'2021-02-18 06:40:24',1613630424,NULL),(1861684834,5252955,1,2347358,1,1,1,'A',1,0.945869,461,742057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 702}}',46.4518,157730706,681474,NULL,'2021-01-12 13:10:11',1610457011,NULL),(1878206951,5252955,1,1161832,1,1,1,'S',1,0.987562,201,927183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',46.8954,182182095,194114,NULL,'2023-12-29 17:12:52',1703869972,NULL),(1859645198,5252955,1,483291,1,1,1,'S',1,0.97006,501,851795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',47.0298,154581133,456360,NULL,'2020-09-23 14:15:30',1600870530,NULL),(1859712702,5252955,1,2102657,1,1,1,'S',1,0.977941,204,869412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',47.6037,154581497,203980,NULL,'2020-09-23 14:28:04',1600871284,NULL),(1875022848,5252955,1,3942425,1,1,1,'B',1,0.874349,481,598608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',48.4347,177574871,610960,NULL,'2023-02-26 15:29:03',1677425343,NULL),(1862542819,5252955,1,1956842,1,1,1,'A',1,0.950262,379,737671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 382}}',49.8902,158900100,364164,NULL,'2021-02-18 03:10:28',1613617828,NULL),(1875514114,5252955,1,1764758,1,1,1,'B',1,0.868687,248,529807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 56, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',50.291,178268343,738070,NULL,'2023-04-07 10:29:54',1680863394,NULL),(1874349845,5252955,1,3710229,1,1,1,'A',1,0.946333,180,658496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',50.3614,176429777,379540,NULL,'2022-12-25 12:49:47',1671972587,NULL),(1861926119,5252955,1,2190178,1,1,1,'S',1,0.992537,268,910112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',51.1875,157785682,231578,NULL,'2021-01-14 13:21:39',1610630499,NULL),(1862732763,5252955,1,634271,1,1,1,'S',1,0.992958,426,871860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',51.2119,159255562,371800,NULL,'2021-03-01 01:10:00',1614561000,NULL),(1873968333,5252955,1,1654392,1,1,1,'S',1,0.961165,412,816627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380}, \"maximum_statistics\": {\"great\": 412}}',51.3472,175981285,409772,NULL,'2022-12-01 13:37:45',1669901865,NULL),(1864563110,5252955,1,1115269,1,1,1,'A',1,0.923571,228,603253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',52.2196,162071634,515506,NULL,'2021-05-18 16:08:39',1621354119,NULL),(1861756609,5252955,1,1555290,1,1,1,'S',1,0.986842,342,855186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',53.6328,157730882,316346,NULL,'2021-01-12 13:17:26',1610457446,NULL),(1873668526,5252955,1,3746199,1,1,1,'S',1,0.979545,220,903572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',53.7658,175466310,241604,NULL,'2022-11-03 17:43:28',1667497408,NULL),(1859827234,5252955,1,906558,1,1,1,'S',1,0.980804,547,844972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 526}, \"maximum_statistics\": {\"great\": 547}}',54.1077,154639950,555916,NULL,'2020-09-25 12:47:17',1601038037,NULL),(1874042354,5252955,1,2608120,1,1,1,'B',1,0.899575,215,593849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941}}',54.2673,176040875,671556,NULL,'2022-12-04 13:52:26',1670161946,NULL),(1875520986,5252955,1,3983120,1,1,1,'A',1,0.944079,304,808079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',54.2844,178268150,310220,NULL,'2023-04-07 10:17:26',1680862646,NULL),(1862763093,5252955,1,2762278,1,1,1,'S',1,0.982955,528,862733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 528}}',55.1427,159231856,594580,NULL,'2021-02-28 07:39:17',1614497957,NULL),(1860751576,5252955,1,1290384,1,1,1,'S',1,0.984266,286,863290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',55.902,156115290,281366,NULL,'2020-11-20 13:08:33',1605877713,NULL),(1863581110,5252955,1,2190262,1,1,1,'A',1,0.921965,177,696175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 346}}',55.9236,160377973,291684,NULL,'2021-04-02 00:28:16',1617323296,NULL),(1873750249,5252955,1,3846360,1,1,1,'S',1,0.975,240,872495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',56.0126,175651837,261390,NULL,'2022-11-13 08:12:25',1668327145,NULL),(1859933278,5252955,1,2149266,1,1,1,'S',1,0.973469,245,844845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',56.7828,155004621,260870,NULL,'2020-10-09 03:13:25',1602213205,NULL),(1877205990,5252955,1,1812575,1,1,1,'A',1,0.925484,212,648512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',56.8121,180683977,446272,NULL,'2023-09-08 13:19:53',1694179193,NULL),(1867373920,5252955,1,2149268,1,1,1,'A',1,0.937685,290,748015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',57.0596,166124807,322756,NULL,'2021-09-25 17:22:17',1632590537,NULL),(1870495481,5252955,1,3271447,1,1,1,'A',1,0.940972,288,783204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',57.8555,170851002,285220,NULL,'2022-03-31 02:15:39',1648692939,NULL),(1866659213,5252955,1,3017106,1,1,1,'S',1,0.980483,538,865704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 538}}',58.1811,164971562,546600,NULL,'2021-08-16 00:50:59',1629075059,NULL),(1878212540,5252955,1,2149729,1,1,1,'S',1,0.969156,616,844582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',58.2501,182182636,713436,NULL,'2023-12-29 18:01:38',1703872898,NULL),(1870190015,5252955,1,2780757,1,1,1,'A',1,0.934783,230,788709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',59.697,170429304,223930,NULL,'2022-03-13 03:31:42',1647142302,NULL),(1874033555,5252955,1,2909381,1,1,1,'A',1,0.944719,471,722690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 606}}',59.9657,176040793,506075,NULL,'2022-12-04 13:48:04',1670161684,NULL),(1864560080,5252955,1,1596104,1,1,1,'S',1,0.963376,314,795645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',60.5494,162071906,302418,NULL,'2021-05-18 16:18:14',1621354694,NULL),(1867264608,5252955,1,2406393,0,1,1,'A',1,0.950644,183,775636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',60.6353,165957281,191090,NULL,'2021-09-19 10:41:24',1632048084,NULL),(1859953265,5252955,1,351080,0,1,1,'S',1,0.967742,248,840580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',60.6431,154894012,224272,NULL,'2020-10-04 13:00:10',1601816410,NULL),(1862741200,5252955,1,2651736,1,1,1,'S',1,0.994253,261,905368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',60.724,159231746,265254,NULL,'2021-02-28 07:33:45',1614497625,NULL),(1868548933,5252955,1,3257075,1,1,1,'S',1,0.978829,803,888939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 769, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',61.4337,167997483,888538,NULL,'2021-12-05 09:43:31',1638697411,NULL),(1863024788,5252955,1,2564500,1,1,1,'S',1,0.958707,557,808876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 511}, \"maximum_statistics\": {\"great\": 557}}',62.4442,159570858,613300,NULL,'2021-03-10 23:43:39',1615419819,NULL),(1874033120,5252955,1,3700424,1,1,1,'S',1,0.979323,266,846439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',62.6232,176040617,266546,NULL,'2022-12-04 13:38:53',1670161133,NULL),(1874960796,5252955,1,3746152,1,1,1,'A',1,0.922554,173,695341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',63.2037,177384984,313368,NULL,'2023-02-16 11:23:33',1676546613,NULL),(1874057492,5252955,1,2956368,1,1,1,'S',1,0.980769,260,901970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',66.7851,176040579,288470,NULL,'2022-12-04 13:36:48',1670161008,NULL),(1862742577,5252955,1,1959319,1,1,1,'A',1,0.971856,739,748768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 835}}',68.2243,159178398,771464,NULL,'2021-02-26 16:36:33',1614357393,NULL),(1863635899,5252955,1,2586612,1,1,1,'S',1,0.992013,626,884568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 626}}',68.6895,160533662,692906,NULL,'2021-04-06 04:31:41',1617683501,NULL),(1862766950,5252955,1,2421315,1,1,1,'S',1,0.978049,615,853682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 615}}',68.8612,159191744,567218,NULL,'2021-02-27 01:41:15',1614390075,NULL),(1870460143,5252955,1,2102658,1,1,1,'A',1,0.943061,281,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',69.5742,170838736,297286,NULL,'2022-03-30 13:25:44',1648646744,NULL),(1874661932,5252955,1,3540666,1,1,1,'S',1,0.980562,463,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',69.7279,177005523,565020,NULL,'2023-01-25 17:44:46',1674668686,NULL),(1875008247,5252955,1,1764759,1,1,1,'S',1,0.981005,816,855657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',70.2006,177575179,878242,NULL,'2023-02-26 15:46:08',1677426368,NULL),(1870448251,5252955,1,1641708,1,1,1,'A',1,0.919903,205,654058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 699}, \"maximum_statistics\": {\"great\": 824}}',70.6292,170838879,638812,NULL,'2022-03-30 13:33:59',1648647239,NULL),(1873614855,5252955,1,3704787,1,1,1,'S',1,0.994565,276,920072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',70.635,175445912,311140,NULL,'2022-11-02 16:12:52',1667405572,NULL),(1867226355,5252955,1,2350036,1,1,1,'S',1,0.96473,241,850336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',71.1122,166067473,248440,NULL,'2021-09-23 16:43:09',1632415389,NULL),(1868483838,5252955,1,3023028,1,1,1,'S',1,0.99154,591,930508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',72.0788,167997635,562526,NULL,'2021-12-05 09:52:40',1638697960,NULL),(1867188598,5252955,1,2479121,1,1,1,'S',1,0.992347,588,878332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579}, \"maximum_statistics\": {\"great\": 588}}',72.9199,165957198,527422,NULL,'2021-09-19 10:37:23',1632047843,NULL),(1862754935,5252955,1,691782,1,1,1,'A',1,0.962004,676,786385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 847}, \"maximum_statistics\": {\"great\": 908}}',73.147,159178041,815816,NULL,'2021-02-26 16:23:26',1614356606,NULL),(1863656527,5252955,1,2617770,1,1,1,'S',1,0.977012,348,809612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',73.448,160533732,324812,NULL,'2021-04-06 04:35:37',1617683737,NULL),(1864723332,5252955,1,2421316,1,1,1,'A',1,0.947295,721,817301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 645}, \"maximum_statistics\": {\"great\": 721}}',73.6846,162121919,741920,NULL,'2021-05-20 03:16:10',1621480570,NULL),(1878237269,5252955,1,249264,1,1,1,'A',1,0.960588,758,786907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 788}, \"maximum_statistics\": {\"great\": 850}}',73.7448,182182543,747361,NULL,'2023-12-29 17:54:17',1703872457,NULL),(1864620458,5252955,1,2978157,1,1,1,'S',1,0.980769,650,897297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 625}, \"maximum_statistics\": {\"great\": 650}}',77.2169,162054221,611744,NULL,'2021-05-18 03:10:27',1621307427,NULL),(1875022865,5252955,1,3942425,1,1,1,'S',1,0.964193,768,807203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',80.7253,177583357,778736,NULL,'2023-02-27 02:43:11',1677465791,NULL),(1863891532,5252955,1,2603213,1,1,1,'A',1,0.960018,727,801714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1088}}',114.694,161079862,1131820,NULL,'2021-04-21 02:01:59',1618970519,NULL),(1873746950,5259261,1,639325,1,1,1,'C',1,0.746667,26,321148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',2.9202,175723093,57948,NULL,'2022-11-17 04:16:30',1668658590,NULL),(1872323558,5259261,1,2949881,0,1,1,'C',1,0.768199,41,296598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',5.37451,173587920,82628,NULL,'2022-07-28 03:43:20',1658979800,NULL),(1837689016,5259261,1,468989,0,1,1,'C',1,0.78673,38,307198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',6.57786,120470348,65750,NULL,'2015-12-06 11:11:13',1449400273,NULL),(1837934175,5259261,1,745203,0,1,1,'B',1,0.877273,50,463733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',9.06147,120706629,45521,NULL,'2015-12-18 18:29:32',1450463372,NULL),(1873801447,5259261,1,1837012,0,1,1,'B',1,0.861272,60,430903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',10.6053,175723005,60526,NULL,'2022-11-17 04:08:11',1668658091,NULL),(1838027172,5259261,1,468990,0,1,1,'B',1,0.85473,110,481113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',16.5005,120936989,78390,NULL,'2015-12-28 23:25:38',1451345138,NULL),(1873719565,5259261,1,3322792,1,1,1,'A',1,0.924812,82,590923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',16.8314,175722971,58576,NULL,'2022-11-17 04:04:58',1668657898,NULL),(1873754514,5259261,1,2231839,0,1,1,'X',1,1,61,895112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,175723852,57614,NULL,'2022-11-17 05:28:24',1668662904,NULL),(1873770500,5259261,1,207662,0,1,1,'A',1,0.939252,158,697406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',21.3949,175741073,217679,NULL,'2022-11-18 04:10:15',1668744615,NULL),(1873818048,5259261,1,3483908,0,1,1,'A',1,0.922897,93,603595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',22.6,175722944,97156,NULL,'2022-11-17 04:02:43',1668657763,NULL),(1873736598,5259261,1,1035927,0,1,1,'A',1,0.979478,144,787586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',30.35,175723775,239643,NULL,'2022-11-17 05:22:28',1668662548,NULL),(1873736607,5259261,1,1035927,0,1,1,'B',1,0.889925,167,619902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 268}}',31.1673,175723834,206618,NULL,'2022-11-17 05:26:54',1668662814,NULL),(1833316881,5263443,1,132889,0,1,1,'D',1,0.186906,5,1904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 700, \"great\": 107}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000552,112331533,59118,NULL,'2014-12-12 16:19:15',1418401155,NULL),(1873193118,5276462,1,339251,0,1,1,'A',1,0.956627,137,712419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',NULL,174732570,249594,NULL,'2022-09-25 19:04:58',1664132698,NULL),(1873277761,5276462,1,725577,1,1,1,'D',1,0.614625,15,195066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',NULL,174899154,193497,NULL,'2022-10-03 21:28:42',1664832522,NULL),(1839545954,5276462,1,757973,0,1,1,'A',1,0.948087,183,723880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',22.3625,123529525,149462,NULL,'2016-04-27 14:34:09',1461767649,NULL),(1835657741,5315056,1,306710,1,1,1,'D',1,0.621951,22,193781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 4}}',0.495636,116998002,92496,NULL,'2015-06-12 13:56:15',1434117375,NULL),(1836440042,5315056,1,44021,0,1,1,'D',1,0.623404,32,155024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 112}, \"maximum_statistics\": {\"great\": 235}}',0.842165,118419154,70214,NULL,'2015-08-19 22:29:02',1440023342,NULL),(1833335426,5315056,1,250467,0,1,1,'B',1,0.8125,51,238461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',5.16113,112324261,105660,NULL,'2014-12-12 09:42:16',1418377336,NULL),(1835728206,5315056,1,245616,0,1,1,'B',1,0.819549,53,431187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',6.16745,117191637,99125,NULL,'2015-06-22 13:24:16',1434979456,NULL),(1835722859,5315056,1,208086,0,1,1,'C',1,0.7494,55,276584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 250}, \"maximum_statistics\": {\"great\": 417}}',7.49833,117191517,128138,NULL,'2015-06-22 13:16:21',1434978981,NULL),(1836397045,5315056,1,62204,0,1,1,'B',1,0.83105,65,184910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',7.61635,118184279,74628,NULL,'2015-08-08 19:51:04',1439063464,NULL),(1838770186,5315056,1,219604,0,1,1,'C',1,0.758701,62,287693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 271}, \"maximum_statistics\": {\"great\": 431}}',10.5413,122346169,134784,NULL,'2016-03-05 07:38:38',1457163518,NULL),(1835616302,5315056,1,625817,0,1,1,'B',1,0.861111,69,505495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',11.1041,117133285,65026,NULL,'2015-06-19 14:07:00',1434722820,NULL),(1835722514,5315056,1,208084,0,1,1,'B',1,0.834764,76,446669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',11.6479,117191428,129306,NULL,'2015-06-22 13:11:17',1434978677,NULL),(1833341571,5315056,1,252218,0,1,1,'B',1,0.898058,79,602701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',13.1266,112203174,76036,NULL,'2014-12-05 15:55:29',1417794929,NULL),(1835769623,5315056,1,259257,0,1,1,'A',1,0.912088,86,584709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',16.0078,117191600,124888,NULL,'2015-06-22 13:21:59',1434979319,NULL),(1840423231,5315056,1,625815,0,1,1,'B',1,0.858382,90,512207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',23.7043,124926250,102526,NULL,'2016-07-01 14:54:35',1467384875,NULL),(1863728909,5331505,1,957259,1,1,1,'B',1,0.81746,44,462748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',5.26703,160829242,150015,NULL,'2021-04-14 12:57:00',1618405020,NULL),(1870288288,5331505,1,1513225,0,1,1,'C',1,0.76399,87,283737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 263}, \"maximum_statistics\": {\"great\": 411}}',9.253,170526374,144943,NULL,'2022-03-17 11:13:09',1647515589,NULL),(1870270085,5331505,1,24542,0,1,1,'A',1,0.923729,99,660487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',21.6524,170526319,130310,NULL,'2022-03-17 11:10:00',1647515400,NULL),(1873121390,5331505,1,2550308,1,1,1,'B',1,0.856455,85,441470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 519}}',23.5275,174678689,205382,NULL,'2022-09-23 00:01:38',1663891298,NULL),(1868550624,5331505,1,680046,1,1,1,'A',1,0.932161,106,651785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',34.8311,167820585,120972,NULL,'2021-11-28 10:35:47',1638095747,NULL),(1871028558,5331505,1,2521931,0,1,1,'A',1,0.96934,142,780586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',41.6061,171651871,161980,NULL,'2022-05-04 16:35:59',1651682159,NULL),(1849008326,5338174,1,935504,1,1,1,'D',1,0.635135,18,144135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',1.01064,138086061,21830,NULL,'2018-06-04 13:36:04',1528119364,NULL),(1850020439,5338174,1,147,1,1,1,'D',1,0.643902,52,234018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',1.82501,139691252,155790,NULL,'2018-08-22 16:25:18',1534955118,NULL),(1849390259,5338174,1,671413,0,1,1,'B',1,0.812766,47,377369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',7.15969,138749809,80934,NULL,'2018-07-08 13:09:59',1531055399,NULL),(1852091983,5338174,1,24530,0,1,1,'B',1,0.801887,45,478704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',7.24535,142864093,194964,NULL,'2019-02-22 00:10:50',1550794250,NULL),(1848741522,5338174,1,908846,1,1,1,'B',1,0.803419,92,408240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 59, \"great\": 272}, \"maximum_statistics\": {\"great\": 351}}',7.98417,137842486,207955,NULL,'2018-05-23 19:00:30',1527102030,NULL),(1849231296,5338174,1,1036654,1,1,1,'B',1,0.890909,46,681208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',8.7819,138351672,259430,NULL,'2018-06-17 18:54:22',1529261662,NULL),(1849391281,5338174,1,17906,0,1,1,'B',1,0.882353,74,636799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',9.69617,138749913,177600,NULL,'2018-07-08 13:15:08',1531055708,NULL),(2319136081,5338174,1,4457618,1,1,1,'B',1,0.888462,81,651456,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',10.4224,NULL,0,'2024-02-10 02:06:54','2024-02-10 02:08:45',1707530925,7415),(1848957591,5338174,1,128114,1,1,1,'A',1,0.977273,23,769387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',12.5261,137979012,198846,NULL,'2018-05-30 13:43:47',1527687827,NULL),(1861208335,5338174,1,1228199,0,1,1,'A',1,0.955882,33,723303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',12.6777,156872473,22283,NULL,'2020-12-15 05:59:30',1608011970,NULL),(1849015808,5338174,1,19854,1,1,1,'B',1,0.850163,56,446196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 235, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 8}}',15.7902,138086033,235706,NULL,'2018-06-04 13:34:36',1528119276,NULL),(1848372441,5338174,1,1036654,1,1,1,'A',1,0.968182,59,820270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 105, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 110}}',17.1268,137120677,276369,NULL,'2018-04-18 13:31:01',1524058261,NULL),(1848443556,5338174,1,1560105,1,1,1,'A',1,0.910072,88,638182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',18.1925,137164398,88500,NULL,'2018-04-20 20:05:39',1524254739,NULL),(1852025038,5338174,1,1845650,1,1,1,'A',1,0.901515,137,614824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',19.1356,142604526,127152,NULL,'2019-02-05 23:59:53',1549411193,NULL),(1848887875,5338174,1,20995,1,1,1,'B',1,0.873377,71,506223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 3}}',19.2871,137886064,234484,NULL,'2018-05-26 03:09:24',1527304164,NULL),(1861300129,5338174,1,1432876,1,1,1,'A',1,0.958333,91,738042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',21.9096,157096782,113801,NULL,'2020-12-22 05:36:46',1608615406,NULL),(1848382068,5338174,1,1039214,0,1,1,'A',1,0.903846,34,529574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 136, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 156}}',23.0734,137144351,73670,NULL,'2018-04-19 18:56:56',1524164216,NULL),(1848453772,5338174,1,1415674,0,1,1,'B',1,0.896959,65,543298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',24.4312,137143391,172030,NULL,'2018-04-19 18:04:15',1524161055,NULL),(1849026223,5338174,1,818077,0,1,1,'A',1,0.955128,104,715330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',25.4594,138085953,85058,NULL,'2018-06-04 13:30:50',1528119050,NULL),(1848191880,5338174,1,818682,0,1,1,'A',1,0.911475,60,566925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',27.8228,136814254,136046,NULL,'2018-04-02 19:56:15',1522698975,NULL),(1848640758,5338174,1,818076,0,1,1,'A',1,0.919291,82,583008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',28.8225,137572685,108774,NULL,'2018-05-10 12:17:13',1525954633,NULL),(1849589431,5338174,1,315551,0,1,1,'B',1,0.880802,142,520757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',30.9731,139028365,289324,NULL,'2018-07-22 00:38:38',1532219918,NULL),(1848674025,5338174,1,453359,0,1,1,'A',1,0.95202,131,344528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',31.065,137546938,192320,NULL,'2018-05-09 02:06:13',1525831573,NULL),(1848599822,5338174,1,1145134,0,1,1,'A',1,0.901806,189,603822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',31.7416,137374547,284930,NULL,'2018-04-30 17:39:06',1525109946,NULL),(1848148602,5338174,1,792888,0,1,1,'A',1,0.930931,63,599493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',32.0989,136861853,154730,NULL,'2018-04-05 12:33:45',1522931625,NULL),(1848281098,5338174,1,818222,0,1,1,'B',1,0.867556,76,467294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',32.6604,136911236,188732,NULL,'2018-04-07 18:49:22',1523126962,NULL),(1849122847,5338174,1,1044378,0,1,1,'A',1,0.957692,118,749554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',33.1501,138351548,198543,NULL,'2018-06-17 18:48:01',1529261281,NULL),(1861363796,5338174,1,2580854,1,1,1,'S',1,0.986842,152,868636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',33.1604,157183883,145273,NULL,'2020-12-25 01:16:32',1608858992,NULL),(1861241314,5338174,1,1018241,0,1,1,'A',1,0.962357,267,415928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',36.8536,156872569,366712,NULL,'2020-12-15 06:07:03',1608012423,NULL),(1849188996,5338174,1,453359,0,1,1,'A',1,0.967172,292,770328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 373, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 396}}',37.1692,138351606,288578,NULL,'2018-06-17 18:51:13',1529261473,NULL),(1848381006,5338174,1,1039213,1,1,1,'S',1,0.990991,111,933611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',37.1711,137144334,96348,NULL,'2018-04-19 18:55:47',1524164147,NULL),(1848567640,5338174,1,557816,0,1,1,'A',1,0.929705,94,657938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 394, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',43.8724,137374479,258897,NULL,'2018-04-30 17:35:16',1525109716,NULL),(1861441952,5338174,1,557816,0,1,1,'A',1,0.962585,171,744839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 413, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',55.9603,157274631,344925,NULL,'2020-12-28 03:37:28',1609126648,NULL),(1833839372,5339062,1,542345,0,1,1,'B',1,0.864407,34,447580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',7.76222,113589083,18020,NULL,'2015-01-22 20:21:49',1421958109,NULL),(1844702122,5339062,1,511901,0,1,1,'B',1,0.838753,67,422025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 369}}',8.36677,131392762,187013,NULL,'2017-06-23 10:47:25',1498214845,NULL),(1833838211,5339062,1,542344,0,1,1,'B',1,0.856322,41,469426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',11.3102,113589167,30990,NULL,'2015-01-22 20:24:44',1421958284,NULL),(1844725925,5339062,1,324781,0,1,1,'B',1,0.886719,59,487908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',13.3482,131392844,94814,NULL,'2017-06-23 10:52:37',1498215157,NULL),(1844701538,5339062,1,154206,0,1,1,'B',1,0.857609,157,493355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',16.5742,131392920,228589,NULL,'2017-06-23 10:57:01',1498215421,NULL),(1844707097,5339062,1,94559,0,1,1,'A',1,0.949721,56,721619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 164, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',16.7726,131392699,210543,NULL,'2017-06-23 10:43:09',1498214589,NULL),(1844709502,5339062,1,45227,0,1,1,'A',1,0.953125,61,652643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',18.5248,131392793,102678,NULL,'2017-06-23 10:49:22',1498214962,NULL),(1844806829,5339062,1,1279154,1,1,1,'S',1,0.951456,103,805294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',19.7363,131722098,62591,NULL,'2017-07-10 16:00:14',1499702414,NULL),(1833487448,5353087,1,468990,0,1,1,'B',1,0.881757,148,581012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',21.2333,112579656,99896,NULL,'2014-12-25 00:52:45',1419468765,NULL),(1847461630,5353087,1,468989,0,1,1,'B',1,0.886256,85,523016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',22.7821,135817012,114196,NULL,'2018-02-10 13:57:49',1518271069,NULL),(1858936723,5397364,1,732327,1,1,1,'A',1,0.980882,154,834266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 329, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 340}}',NULL,153346354,415312,NULL,'2020-08-06 21:05:49',1596747949,NULL),(1833378832,5397364,1,121460,0,1,1,'D',1,0.544643,20,167015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 61}, \"maximum_statistics\": {\"great\": 168}}',0.300157,112515034,117286,NULL,'2014-12-21 18:40:41',1419187241,NULL),(1833459942,5397364,1,382624,0,1,1,'D',1,0.553991,24,88575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 88}, \"maximum_statistics\": {\"great\": 213}}',0.337933,112515213,46060,NULL,'2014-12-21 18:54:31',1419188071,NULL),(1833396668,5397364,1,395870,0,1,1,'D',1,0.663291,25,164236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 71, \"great\": 200}, \"maximum_statistics\": {\"great\": 395}}',2.09524,112514905,87400,NULL,'2014-12-21 18:31:55',1419186715,NULL),(1833377880,5397364,1,121370,0,1,1,'B',1,0.855556,45,543917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',6.06876,112537273,116959,NULL,'2014-12-22 21:26:30',1419283590,NULL),(1836345694,5397364,1,20576,1,1,1,'X',1,1,12,1146308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.72757,118386816,55866,NULL,'2015-08-18 09:37:17',1439890637,NULL),(1840726695,5397364,1,153959,0,1,1,'A',1,0.920635,63,627601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',10.4529,125233638,94170,NULL,'2016-07-17 10:29:18',1468751358,NULL),(1833720339,5397364,1,59347,1,1,1,'X',1,1,31,847860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 31, \"legacy_combo_increase\": 2}}',12.056,113313449,130421,NULL,'2015-01-15 17:28:15',1421342895,NULL),(1833693241,5397364,1,54119,0,1,1,'S',1,0.981481,27,740491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 27}}',12.9947,113313815,162366,NULL,'2015-01-15 17:42:26',1421343746,NULL),(1833787831,5397364,1,184268,0,1,1,'A',1,0.939394,66,736782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',13.6167,113775763,120764,NULL,'2015-01-27 14:13:33',1422368013,NULL),(1836904368,5397364,1,746332,1,1,1,'B',1,0.876623,77,607345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',14.4422,119184005,158656,NULL,'2015-09-29 15:22:16',1443540136,NULL),(1833491429,5397364,1,87043,0,1,1,'S',1,0.969388,98,775840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',15.2258,112550829,67460,NULL,'2014-12-23 13:59:08',1419343148,NULL),(1833610305,5397364,1,39959,0,1,1,'B',1,0.874302,128,565172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',16.0046,112921585,122229,NULL,'2015-01-04 19:27:08',1420399628,NULL),(1842916235,5397364,1,42019,0,1,1,'S',1,0.993333,75,867992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',16.1475,128738791,202830,NULL,'2017-01-29 11:34:20',1485689660,NULL),(1833647033,5397364,1,12787,1,1,1,'X',1,1,57,864732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',16.3363,113275239,49050,NULL,'2015-01-14 14:57:16',1421247436,NULL),(1859025126,5397364,1,1439090,1,1,1,'C',1,0.77931,111,347691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',16.6637,153472805,201406,NULL,'2020-08-11 16:25:01',1597163101,NULL),(1858427070,5397364,1,378204,1,1,1,'SH',1,0.977612,67,928786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',17.2246,152542464,159215,NULL,'2020-07-08 10:41:05',1594204865,NULL),(1833375863,5397364,1,120929,0,1,1,'S',1,0.954545,110,826565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',18.0127,112510763,168975,NULL,'2014-12-21 14:25:21',1419171921,NULL),(1833990127,5397364,1,453122,0,1,1,'A',1,0.945783,83,767791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',18.2753,113819365,164082,NULL,'2015-01-28 17:56:36',1422467796,NULL),(1833526213,5397364,1,70665,0,1,1,'B',1,0.899351,121,626614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',18.4226,112833911,190569,NULL,'2015-01-02 15:10:24',1420211424,NULL),(1842967133,5397364,1,83089,1,1,1,'A',1,0.922819,149,646780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',18.6013,128815909,122806,NULL,'2017-02-02 17:52:16',1486057936,NULL),(1833672219,5397364,1,382626,1,1,1,'S',1,0.978261,92,848206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',18.7459,113250213,116920,NULL,'2015-01-13 20:00:01',1421179201,NULL),(1845262705,5397364,1,52274,1,1,1,'S',1,0.968085,94,810724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',19.0384,132275872,101964,NULL,'2017-08-08 14:26:08',1502202368,NULL),(1833615099,5397364,1,237238,1,1,1,'S',1,0.970149,67,834495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',19.3387,112653095,74957,NULL,'2014-12-28 14:42:01',1419777721,NULL),(1842966835,5397364,1,81846,1,1,1,'S',1,0.98913,92,750137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',19.5283,128761337,82921,NULL,'2017-01-30 15:13:47',1485789227,NULL),(1833993310,5397364,1,39520,0,1,1,'A',1,0.933824,136,735277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 136}}',19.5581,113819121,138531,NULL,'2015-01-28 17:49:24',1422467364,NULL),(1833659654,5397364,1,248615,1,1,1,'S',1,0.970238,84,808723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',19.6006,113014611,69888,NULL,'2015-01-07 13:52:26',1420638746,NULL),(1858427057,5397364,1,378204,1,1,1,'X',1,1,67,886853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',19.8388,152531273,159955,NULL,'2020-07-07 22:21:30',1594160490,NULL),(1833688532,5397364,1,463401,1,1,1,'S',1,0.962121,132,805457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',20.3189,113014823,148623,NULL,'2015-01-07 13:57:31',1420639051,NULL),(1833526311,5397364,1,46803,0,1,1,'A',1,0.948413,126,789354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4383,112834607,119039,NULL,'2015-01-02 15:29:10',1420212550,NULL),(1834047272,5397364,1,21168,1,1,1,'S',1,0.97619,84,869180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',20.5493,114613240,127130,NULL,'2015-02-16 13:32:21',1424093541,NULL),(1833498756,5397364,1,174615,0,1,1,'A',1,0.928571,189,859916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',20.6826,112881371,239983,NULL,'2015-01-03 18:12:51',1420308771,NULL),(1858854356,5397364,1,65419,0,1,1,'S',1,0.993243,74,891310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',21.1871,153229394,152130,NULL,'2020-08-02 17:59:42',1596391182,NULL),(1833659339,5397364,1,248611,1,1,1,'A',1,0.915179,112,675327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.514,113086223,132147,NULL,'2015-01-09 16:02:28',1420819348,NULL),(1837094228,5397364,1,186676,0,1,1,'S',1,0.981707,82,824347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',21.5302,119566045,145054,NULL,'2015-10-20 19:55:08',1445370908,NULL),(1858854686,5397364,1,68306,1,1,1,'S',1,0.965909,88,701293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',21.7578,153075450,76617,NULL,'2020-07-28 11:36:49',1595936209,NULL),(1858687860,5397364,1,67007,1,1,1,'SH',1,0.963542,96,798154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',21.8831,152942825,103659,NULL,'2020-07-23 12:48:51',1595508531,NULL),(1833708837,5397364,1,166357,1,1,1,'S',1,0.968944,161,850057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 161}}',22.5887,113250327,219152,NULL,'2015-01-13 20:04:06',1421179446,NULL),(1858914088,5397364,1,929086,1,1,1,'S',1,0.988764,89,877618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',22.822,153346432,144321,NULL,'2020-08-06 21:10:34',1596748234,NULL),(1833696595,5397364,1,505081,1,1,1,'S',1,0.976378,127,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 127}}',22.8762,113250523,124558,NULL,'2015-01-13 20:11:52',1421179912,NULL),(1840737201,5397364,1,36447,1,1,1,'A',1,0.936975,119,799597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',22.8916,125254613,128470,NULL,'2016-07-18 13:01:20',1468846880,NULL),(1833518213,5397364,1,46626,0,1,1,'A',1,0.9375,112,714210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',23.1512,112876659,86569,NULL,'2015-01-03 15:45:33',1420299933,NULL),(1833520818,5397364,1,95189,0,1,1,'S',1,0.963158,95,712865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',23.8834,112881195,139138,NULL,'2015-01-03 18:06:19',1420308379,NULL),(1833691959,5397364,1,28966,1,1,1,'A',1,0.938679,106,715998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',24.3783,113020773,119391,NULL,'2015-01-07 17:09:14',1420650554,NULL),(1833724395,5397364,1,35921,1,1,1,'S',1,0.975728,103,819217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',24.5853,113275083,111222,NULL,'2015-01-14 14:53:10',1421247190,NULL),(1833799070,5397364,1,23827,1,1,1,'A',1,0.918269,104,694404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 6}}',25.1485,113551997,195986,NULL,'2015-01-21 17:53:30',1421862810,NULL),(1836719324,5397364,1,108445,0,1,1,'S',1,0.974684,79,807694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',25.6859,118871687,110569,NULL,'2015-09-12 14:23:48',1442067828,NULL),(1833712040,5397364,1,57979,0,1,1,'S',1,0.97931,145,871003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',25.7897,113014317,229980,NULL,'2015-01-07 13:44:18',1420638258,NULL),(1833699891,5397364,1,426064,1,1,1,'S',1,0.978873,142,804923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',26.0196,113173881,131050,NULL,'2015-01-11 14:45:32',1420987532,NULL),(1833498937,5397364,1,65510,1,1,1,'S',1,0.954023,87,766930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',26.0311,112920937,132770,NULL,'2015-01-04 18:58:43',1420397923,NULL),(1859175592,5397364,1,929086,1,1,1,'X',1,1,89,980915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',26.1062,153650896,155930,NULL,'2020-08-18 12:46:57',1597754817,NULL),(1858687789,5397364,1,66999,1,1,1,'S',1,0.971698,106,798868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',26.2399,152940257,134955,NULL,'2020-07-23 10:33:05',1595500385,NULL),(1833520686,5397364,1,281046,1,1,1,'S',1,0.977064,218,827359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',27.1337,112877099,407892,NULL,'2015-01-03 15:55:26',1420300526,NULL),(1833657356,5397364,1,411520,1,1,1,'S',1,0.963918,194,798511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',27.2593,113313889,145152,NULL,'2015-01-15 17:45:40',1421343940,NULL),(1858687838,5397364,1,67007,1,1,1,'X',1,1,96,802160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',27.2652,152940293,105285,NULL,'2020-07-23 10:34:31',1595500471,NULL),(1833628918,5397364,1,65509,0,1,1,'A',1,0.901899,158,653368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',27.289,113048295,130041,NULL,'2015-01-08 14:31:22',1420727482,NULL),(1833709188,5397364,1,32828,1,1,1,'A',1,0.919355,93,656264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 9}}',27.6066,113085503,188457,NULL,'2015-01-09 15:43:02',1420818182,NULL),(1833672020,5397364,1,24568,0,1,1,'A',1,0.931373,102,695456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',28.1593,113048653,114004,NULL,'2015-01-08 14:42:21',1420728141,NULL),(1858929780,5397364,1,712295,1,1,1,'X',1,1,88,906062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',28.998,153399497,168256,NULL,'2020-08-08 21:13:11',1596921191,NULL),(1833700264,5397364,1,30290,1,1,1,'A',1,0.932,125,682794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 9}}',29.8286,113313713,226972,NULL,'2015-01-15 17:38:16',1421343496,NULL),(1833738390,5397364,1,235717,1,1,1,'S',1,0.965909,88,777096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',29.9053,113085785,84707,NULL,'2015-01-09 15:50:14',1420818614,NULL),(1833512502,5397364,1,402680,0,1,1,'S',1,0.950909,275,777746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',30.3039,112796415,230134,NULL,'2015-01-01 16:27:32',1420129652,NULL),(1858953801,5397364,1,2495314,1,1,1,'B',1,0.834247,220,477624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',30.5563,153387732,253400,NULL,'2020-08-08 11:30:22',1596886222,NULL),(1833669346,5397364,1,24003,1,1,1,'S',1,0.958763,97,759156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 3}}',30.9014,113314001,146316,NULL,'2015-01-15 17:49:53',1421344193,NULL),(1833833352,5397364,1,55636,0,1,1,'S',1,0.971311,122,750383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',31.3101,113615759,128498,NULL,'2015-01-23 15:09:13',1422025753,NULL),(1833546894,5397364,1,25572,0,1,1,'A',1,0.931193,151,647837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',31.3423,112832247,236900,NULL,'2015-01-02 14:31:22',1420209082,NULL),(1833663993,5397364,1,21846,1,1,1,'A',1,0.942177,147,749736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',31.354,113048483,125456,NULL,'2015-01-08 14:36:13',1420727773,NULL),(1833641883,5397364,1,206864,0,1,1,'A',1,0.970732,171,856891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',31.5531,113085969,270023,NULL,'2015-01-09 15:55:19',1420818919,NULL),(1862022080,5397364,1,1563004,1,1,1,'S',1,0.971154,208,835026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',32.2091,158097311,207306,NULL,'2021-01-24 22:35:55',1611527755,NULL),(1861927087,5397364,1,240255,1,1,1,'S',1,0.985965,285,899400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',33.1949,157854573,386022,NULL,'2021-01-16 20:38:55',1610829535,NULL),(1833551604,5397364,1,101899,0,1,1,'S',1,0.978142,183,768853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',34.0861,112832013,156756,NULL,'2015-01-02 14:26:28',1420208788,NULL),(1858964300,5397364,1,796620,1,1,1,'S',1,0.986577,149,859158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',34.4249,153347413,194926,NULL,'2020-08-06 22:05:48',1596751548,NULL),(1858833400,5397364,1,1711946,1,1,1,'S',1,0.953125,224,782624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',35.0275,153233923,198814,NULL,'2020-08-02 21:16:45',1596403005,NULL),(1858445478,5397364,1,929087,1,1,1,'S',1,0.959184,245,817262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',35.2791,152542642,219708,NULL,'2020-07-08 10:49:53',1594205393,NULL),(1833659427,5397364,1,248612,1,1,1,'S',1,0.978261,138,825280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',35.9145,113086153,123624,NULL,'2015-01-09 16:00:26',1420819226,NULL),(1833723411,5397364,1,272561,1,1,1,'S',1,0.973404,188,832576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',36.1502,113313553,213596,NULL,'2015-01-15 17:31:53',1421343113,NULL),(1833560056,5397364,1,463402,1,1,1,'S',1,0.964706,255,808458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',37.0108,112907843,236830,NULL,'2015-01-04 12:08:53',1420373333,NULL),(1833713553,5397364,1,110260,0,1,1,'A',1,0.951456,184,737053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',37.0932,112984467,201495,NULL,'2015-01-06 15:28:48',1420558128,NULL),(1833562665,5397364,1,222556,0,1,1,'S',1,0.954434,406,766705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 369}, \"maximum_statistics\": {\"great\": 406}}',37.7867,112831481,371320,NULL,'2015-01-02 14:12:31',1420207951,NULL),(1858931912,5397364,1,1257907,1,1,1,'S',1,0.97907,215,882040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',37.9858,153387689,238848,NULL,'2020-08-08 11:28:27',1596886107,NULL),(1833636176,5397364,1,44766,0,1,1,'A',1,0.929487,183,632299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 468}}',37.9977,113049027,302932,NULL,'2015-01-08 14:55:16',1420728916,NULL),(1860625658,5397364,1,758800,1,1,1,'S',1,0.994152,171,873539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',39.1025,155846311,184944,NULL,'2020-11-10 17:42:05',1605030125,NULL),(1861964083,5397364,1,2210428,1,1,1,'A',1,0.928797,282,730862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',39.393,158097213,272959,NULL,'2021-01-24 22:31:28',1611527488,NULL),(1833635211,5397364,1,281049,1,1,1,'A',1,0.945602,391,733388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 432}}',40.3779,113021463,472336,NULL,'2015-01-07 17:38:47',1420652327,NULL),(1858550684,5397364,1,929087,1,1,1,'SH',1,0.985714,245,1016788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',42.4636,152811262,258098,NULL,'2020-07-18 15:50:25',1595087425,NULL),(1858760593,5397364,1,315826,1,1,1,'S',1,0.984634,423,908543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',42.65,153162571,510555,NULL,'2020-07-31 12:46:33',1596199593,NULL),(1833789230,5397364,1,160133,1,1,1,'S',1,0.970852,446,804115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',42.6682,113582869,377942,NULL,'2015-01-22 16:31:11',1421944271,NULL),(1859066244,5397364,1,68308,1,1,1,'A',1,0.947514,181,787812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',43.9247,153522061,211698,NULL,'2020-08-13 13:36:56',1597325816,NULL),(1858686789,5397364,1,929087,1,1,1,'S',1,0.981633,245,950740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',44.1615,153002112,248140,NULL,'2020-07-25 16:29:23',1595694563,NULL),(1858914619,5397364,1,376514,1,1,1,'S',1,0.995074,203,893976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',45.8471,153285209,225136,NULL,'2020-08-04 16:44:47',1596559487,NULL),(1858869306,5397364,1,114533,1,1,1,'S',1,0.972772,202,864901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',46.1146,153314869,190978,NULL,'2020-08-05 18:09:20',1596650960,NULL),(1858925668,5397364,1,1655999,0,1,1,'S',1,0.981855,248,851790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',47.2041,153346548,247466,NULL,'2020-08-06 21:16:51',1596748611,NULL),(1858676805,5397364,1,59247,1,1,1,'S',1,0.981771,192,820712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',48.9786,152998920,202734,NULL,'2020-07-25 14:12:09',1595686329,NULL),(1833656803,5397364,1,411519,0,1,1,'S',1,0.979624,319,839134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',48.9937,113049151,272070,NULL,'2015-01-08 14:59:31',1420729171,NULL),(1859062874,5397364,1,712036,1,1,1,'S',1,0.988417,259,889657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',50.0703,153504830,256358,NULL,'2020-08-12 20:05:49',1597262749,NULL),(1858923087,5397364,1,57168,1,1,1,'S',1,0.970982,224,859459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',50.8325,153445642,248980,NULL,'2020-08-10 16:16:32',1597076192,NULL),(1858712994,5397364,1,196224,1,1,1,'S',1,0.961883,446,814925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',53.556,152998802,510938,NULL,'2020-07-25 14:07:18',1595686038,NULL),(1858745592,5397364,1,2456539,1,1,1,'A',1,0.919308,253,670137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',54.2082,153229079,276975,NULL,'2020-08-02 17:47:29',1596390449,NULL),(1858964432,5397364,1,796622,1,1,1,'S',1,0.974922,319,819650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',59.2405,153314943,312708,NULL,'2020-08-05 18:12:54',1596651174,NULL),(1858862705,5397364,1,1556933,1,1,1,'S',1,0.977492,311,861322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',59.2692,153343271,322628,NULL,'2020-08-06 18:32:32',1596738752,NULL),(1858806319,5397364,1,2494267,1,1,1,'S',1,0.962366,279,786110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',59.8438,153116576,272266,NULL,'2020-07-29 20:47:25',1596055645,NULL),(1858958556,5397364,1,471200,1,1,1,'S',1,0.981949,277,877877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',69.045,153314736,263770,NULL,'2020-08-05 18:02:48',1596650568,NULL),(1860214871,5397364,1,925214,1,1,1,'A',1,0.926506,415,761368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',72.0305,155408143,450270,NULL,'2020-10-24 20:52:42',1603572762,NULL),(1833958116,5421054,1,30809,0,1,1,'C',1,0.763636,44,298474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',1.99423,114089889,70392,NULL,'2015-02-04 14:00:09',1423058409,NULL),(1870589914,5421054,1,1860264,1,1,1,'C',1,0.781991,66,339840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 211}}',5.60172,171034271,91836,NULL,'2022-04-08 02:57:02',1649386622,NULL),(1870725588,5421054,1,1829562,1,1,1,'C',1,0.746914,54,281881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 203}, \"maximum_statistics\": {\"great\": 324}}',6.50023,171113355,125522,NULL,'2022-04-11 07:59:31',1649663971,NULL),(1870526872,5421054,1,414857,0,1,1,'C',1,0.725951,68,264566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 254}, \"maximum_statistics\": {\"great\": 447}}',7.36761,170959101,162738,NULL,'2022-04-04 15:14:14',1649085254,NULL),(1870591170,5421054,1,3037434,0,1,1,'C',1,0.785,34,317131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',8.30777,170989477,29158,NULL,'2022-04-06 00:41:34',1649205694,NULL),(1870720781,5421054,1,3502495,1,1,1,'C',1,0.763423,94,332491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 298}}',8.31032,171199585,116560,NULL,'2022-04-15 06:24:13',1650003853,NULL),(1870957183,5421054,1,3520355,0,1,1,'C',1,0.769373,51,294412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 271}}',8.78689,171510169,83090,NULL,'2022-04-28 16:05:39',1651161939,NULL),(1870679888,5421054,1,1279210,0,1,1,'B',1,0.864583,52,447961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',9.4343,171077620,57997,NULL,'2022-04-09 20:55:32',1649537732,NULL),(1870501004,5421054,1,3476566,1,1,1,'B',1,0.835938,75,493608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',9.76017,170853530,74974,NULL,'2022-03-31 05:29:47',1648704587,NULL),(1870703084,5421054,1,1793658,1,1,1,'C',1,0.797872,59,335859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 194}, \"maximum_statistics\": {\"great\": 282}}',9.97776,171113381,98280,NULL,'2022-04-11 08:01:44',1649664104,NULL),(1870736287,5421054,1,2632290,1,1,1,'B',1,0.850993,93,473091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 302}}',10.0826,171082618,135197,NULL,'2022-04-10 02:11:32',1649556692,NULL),(1843612662,5421054,1,557816,0,1,1,'C',1,0.79932,49,346287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 313}, \"maximum_statistics\": {\"great\": 441}}',10.8108,129915189,160416,NULL,'2017-04-04 02:49:59',1491274199,NULL),(1870539838,5421054,1,1279193,0,1,1,'B',1,0.802083,76,352745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 288}}',11.0439,170929994,110488,NULL,'2022-04-03 09:47:10',1648979230,NULL),(1870731593,5421054,1,2620035,0,1,1,'C',1,0.764019,97,326158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 214}}',11.4317,171081931,84868,NULL,'2022-04-10 01:22:05',1649553725,NULL),(1870647762,5421054,1,3138501,1,1,1,'C',1,0.793194,81,338233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 382}}',11.9979,171137298,134720,NULL,'2022-04-12 10:41:57',1649760117,NULL),(1870593921,5421054,1,2337087,1,1,1,'B',1,0.810552,91,381628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 299}, \"maximum_statistics\": {\"great\": 417}}',12.6369,170885066,171306,NULL,'2022-04-01 15:47:34',1648828054,NULL),(1870650346,5421054,1,3306707,1,1,1,'B',1,0.801282,103,378129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 468}}',14.0315,171082176,209860,NULL,'2022-04-10 01:40:37',1649554837,NULL),(1870641578,5421054,1,777795,0,1,1,'B',1,0.8003,84,384467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',14.5969,171180006,176786,NULL,'2022-04-14 10:36:49',1649932609,NULL),(1870531848,5421054,1,2445363,0,1,1,'A',1,0.915385,66,579263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',15.3584,170948454,59460,NULL,'2022-04-04 02:19:12',1649038752,NULL),(1870331206,5421054,1,549274,0,1,1,'B',1,0.833333,95,454843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',15.929,170669602,115918,NULL,'2022-03-23 08:43:23',1648025003,NULL),(1870730923,5421054,1,2619799,0,1,1,'B',1,0.835196,60,422188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 179}}',16.2561,171081915,69684,NULL,'2022-04-10 01:20:30',1649553630,NULL),(1870553624,5421054,1,2964176,1,1,1,'A',1,0.914747,136,635287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 217}}',16.6096,170948549,130805,NULL,'2022-04-04 02:25:51',1649039151,NULL),(1870745470,5421054,1,1461784,1,1,1,'A',1,0.912903,75,567034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',16.6201,171082273,73166,NULL,'2022-04-10 01:47:32',1649555252,NULL),(1870643104,5421054,1,3134374,1,1,1,'C',1,0.799793,158,394462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 482}}',16.8309,171071876,250368,NULL,'2022-04-09 16:14:51',1649520891,NULL),(1870585571,5421054,1,3449333,1,1,1,'B',1,0.841019,73,429013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 412}}',17.0709,170948642,170736,NULL,'2022-04-04 02:32:48',1649039568,NULL),(1870405063,5421054,1,3306708,1,1,1,'B',1,0.886538,65,528281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',17.2687,170865275,99960,NULL,'2022-03-31 17:52:15',1648749135,NULL),(1870486059,5421054,1,2022846,0,1,1,'B',1,0.861204,83,470696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 299}}',17.3464,170786468,127704,NULL,'2022-03-28 02:01:46',1648432906,NULL),(1870593897,5421054,1,3037657,0,1,1,'S',1,0.9875,40,790635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',17.9943,170989350,16852,NULL,'2022-04-06 00:32:15',1649205135,NULL),(1870600669,5421054,1,2347508,0,1,1,'A',1,0.961111,85,799708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',18.399,170989506,49452,NULL,'2022-04-06 00:44:24',1649205864,NULL),(1877443906,5421054,1,2760211,1,1,1,'B',1,0.834586,328,485189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 532}}',18.8627,181178969,358718,NULL,'2023-10-13 18:59:26',1697223566,NULL),(1870750884,5421054,1,2411483,1,1,1,'B',1,0.807504,96,386554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 33, \"great\": 410}, \"maximum_statistics\": {\"great\": 613}}',19.0518,171088524,278870,NULL,'2022-04-10 08:28:47',1649579327,NULL),(1870841581,5421054,1,3416697,1,1,1,'S',1,0.97561,82,856449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',19.4221,171415914,47021,NULL,'2022-04-24 09:05:22',1650791122,NULL),(1870624169,5421054,1,2395081,1,1,1,'B',1,0.852941,97,475344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 289}}',19.5697,170932755,148570,NULL,'2022-04-03 12:17:47',1648988267,NULL),(1870543757,5421054,1,1981516,0,1,1,'S',1,0.969512,164,817251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',20.4122,170948315,120069,NULL,'2022-04-04 02:10:14',1649038214,NULL),(1844057381,5421054,1,821725,0,1,1,'S',1,0.950617,81,763343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',20.5754,130527009,43815,NULL,'2017-05-07 10:53:51',1494154431,NULL),(1870820002,5421054,1,2620010,0,1,1,'S',1,0.969072,97,854998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',20.6018,171299313,59578,NULL,'2022-04-19 10:17:46',1650363466,NULL),(1870593914,5421054,1,3037657,0,1,1,'X',1,1,40,878093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',21.0591,170989425,17350,NULL,'2022-04-06 00:38:21',1649205501,NULL),(1870516797,5421054,1,3135231,1,1,1,'A',1,0.920091,149,642735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',21.6667,170948494,157388,NULL,'2022-04-04 02:21:45',1649038905,NULL),(1870820021,5421054,1,2620010,0,1,1,'S',1,0.963918,97,888408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',21.7503,171344283,60532,NULL,'2022-04-21 13:22:45',1650547365,NULL),(1870864020,5421054,1,2036506,0,1,1,'A',1,0.922652,181,786510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',21.9238,171344246,139843,NULL,'2022-04-21 13:21:04',1650547264,NULL),(1871260155,5421054,1,3364800,1,1,1,'A',1,0.926606,229,681925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',22.2482,171827375,236574,NULL,'2022-05-12 05:47:15',1652334435,NULL),(1844065138,5421054,1,1185144,1,1,1,'S',1,0.955357,112,746326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',22.3233,130561027,79835,NULL,'2017-05-09 10:11:07',1494324667,NULL),(1870707298,5421054,1,960950,1,1,1,'A',1,0.9,162,636494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',22.7042,171182475,205208,NULL,'2022-04-14 12:59:45',1649941185,NULL),(1870417697,5421054,1,3313863,1,1,1,'S',1,0.969136,81,799192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',23.8471,170853385,56662,NULL,'2022-03-31 05:17:51',1648703871,NULL),(1870843966,5421054,1,3134357,1,1,1,'A',1,0.934483,143,712448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',23.8534,171419745,109596,NULL,'2022-04-24 12:20:28',1650802828,NULL),(1870687526,5421054,1,485261,1,1,1,'B',1,0.880319,112,550001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',24.181,171112319,108740,NULL,'2022-04-11 06:30:13',1649658613,NULL),(1870843771,5421054,1,3134307,1,1,1,'B',1,0.870466,113,555906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',24.267,171419838,109745,NULL,'2022-04-24 12:24:47',1650803087,NULL),(1870493751,5421054,1,1888714,0,1,1,'B',1,0.874092,161,533630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 413}}',24.2951,170839484,284808,NULL,'2022-03-30 14:02:33',1648648953,NULL),(1870592096,5421054,1,3037640,0,1,1,'A',1,0.905063,76,663583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',24.3239,170989467,43108,NULL,'2022-04-06 00:40:51',1649205651,NULL),(1870547140,5421054,1,485262,1,1,1,'S',1,0.981481,108,813602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',24.3559,170896908,60772,NULL,'2022-04-02 02:51:19',1648867879,NULL),(1877604175,5421054,1,3416696,1,1,1,'A',1,0.931159,109,700304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',24.5146,181191341,90062,NULL,'2023-10-14 15:05:31',1697295931,NULL),(1870765948,5421054,1,2036506,0,1,1,'S',1,0.958564,181,831624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',25.3446,171113290,141096,NULL,'2022-04-11 07:55:02',1649663702,NULL),(1870744689,5421054,1,281082,0,1,1,'S',1,0.958042,143,821456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',25.3706,171113406,110454,NULL,'2022-04-11 08:03:42',1649664222,NULL),(1870708760,5421054,1,549275,0,1,1,'S',1,0.972,125,825441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',25.7137,171119140,82425,NULL,'2022-04-11 14:21:43',1649686903,NULL),(1869878371,5421054,1,1774604,0,1,1,'A',1,0.924069,349,710843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',25.9708,170063204,302061,NULL,'2022-02-25 16:45:47',1645807547,NULL),(1877644619,5421054,1,3520356,1,1,1,'S',1,0.963816,152,806487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',26.9482,181191453,127746,NULL,'2023-10-14 15:13:40',1697296420,NULL),(1874087077,5421054,1,2411566,1,1,1,'S',1,0.96875,224,816541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',27.1036,176039030,174355,NULL,'2022-12-04 12:07:40',1670155660,NULL),(1870687066,5421054,1,2756518,1,1,1,'S',1,0.95641,195,799171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',27.1502,171082226,154651,NULL,'2022-04-10 01:44:50',1649555090,NULL),(1877509897,5421054,1,1987597,0,1,1,'B',1,0.892677,272,617633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 396}}',27.2151,181178698,303202,NULL,'2023-10-13 18:37:33',1697222253,NULL),(1871176006,5421054,1,1255313,0,1,1,'B',1,0.884518,150,578426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',27.4949,171827453,264134,NULL,'2022-05-12 05:54:33',1652334873,NULL),(1870595429,5421054,1,3037752,0,1,1,'S',1,0.964286,56,792388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,170989457,29000,NULL,'2022-04-06 00:40:05',1649205605,NULL),(1870745978,5421054,1,3273559,1,1,1,'A',1,0.947059,170,756379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',27.6958,171101229,150356,NULL,'2022-04-10 18:09:02',1649614142,NULL),(1870734731,5421054,1,3394216,1,1,1,'A',1,0.91055,155,639154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',27.8346,171118839,172128,NULL,'2022-04-11 14:06:57',1649686017,NULL),(1870624123,5421054,1,2395065,1,1,1,'A',1,0.947368,228,741412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',28.2708,170908737,188174,NULL,'2022-04-02 13:59:27',1648907967,NULL),(1870665590,5421054,1,415685,0,1,1,'A',1,0.922925,91,613006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',28.4445,171113253,145223,NULL,'2022-04-11 07:52:20',1649663540,NULL),(1870629915,5421054,1,3485249,1,1,1,'S',1,0.971429,140,816659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',28.9176,170932134,103380,NULL,'2022-04-03 11:42:59',1648986179,NULL),(1870515017,5421054,1,2407423,1,1,1,'S',1,0.962644,174,805841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',28.928,170896293,159958,NULL,'2022-04-02 02:10:34',1648865434,NULL),(1870639090,5421054,1,3502852,1,1,1,'S',1,0.961538,156,897187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',29.0452,170989312,139778,NULL,'2022-04-06 00:29:39',1649204979,NULL),(1871256385,5421054,1,2731511,1,1,1,'A',1,0.935345,232,790154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',29.6384,171827500,208498,NULL,'2022-05-12 05:58:51',1652335131,NULL),(1870624233,5421054,1,2395792,1,1,1,'S',1,0.981818,165,960480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',29.7225,170929891,126539,NULL,'2022-04-03 09:41:29',1648978889,NULL),(1870669944,5421054,1,3449367,1,1,1,'S',1,0.952632,285,808331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',29.7808,171102077,240734,NULL,'2022-04-10 18:46:08',1649616368,NULL),(1870553173,5421054,1,2964110,1,1,1,'B',1,0.888393,147,575119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 448}}',30.0427,170934753,291534,NULL,'2022-04-03 13:53:32',1648994012,NULL),(1870629923,5421054,1,3485249,1,1,1,'S',1,0.964286,140,845586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',30.0891,170932314,105687,NULL,'2022-04-03 11:52:12',1648986732,NULL),(1870851157,5421054,1,3306708,1,1,1,'S',1,0.963462,260,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',30.3752,171299374,214686,NULL,'2022-04-19 10:22:09',1650363729,NULL),(1870843973,5421054,1,3134357,1,1,1,'A',1,0.948276,145,787884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',30.6924,171419784,113858,NULL,'2022-04-24 12:22:19',1650802939,NULL),(1870640250,5421054,1,3519369,1,1,1,'B',1,0.893805,565,655894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 445}, \"maximum_statistics\": {\"great\": 565}}',31.5358,170935263,527100,NULL,'2022-04-03 14:15:04',1648995304,NULL),(1870848860,5421054,1,3141480,1,1,1,'S',1,0.964435,239,795946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',31.5869,171284566,206988,NULL,'2022-04-18 16:42:13',1650300133,NULL),(1877618203,5421054,1,1946258,0,1,1,'A',1,0.951031,168,684679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',31.765,181191415,283255,NULL,'2023-10-14 15:11:00',1697296260,NULL),(1870689251,5421054,1,2760212,1,1,1,'S',1,0.966877,317,829918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 317}}',31.9297,171180239,277318,NULL,'2022-04-14 10:53:03',1649933583,NULL),(1870938416,5421054,1,1820897,1,1,1,'S',1,0.963415,205,778590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',32.2334,171509731,202110,NULL,'2022-04-28 15:42:38',1651160558,NULL),(1870529314,5421054,1,1255321,0,1,1,'A',1,0.975207,186,785137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',33.7582,170873935,179984,NULL,'2022-04-01 03:33:54',1648784034,NULL),(1870518251,5421054,1,2411549,1,1,1,'A',1,0.951289,236,748321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',34.7789,170929788,248312,NULL,'2022-04-03 09:35:09',1648978509,NULL),(1870540985,5421054,1,1981515,1,1,1,'A',1,0.937309,327,778694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',36.0406,170909207,308880,NULL,'2022-04-02 14:19:52',1648909192,NULL),(1870551418,5421054,1,2706416,0,1,1,'A',1,0.954439,254,741323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',36.9591,170935102,384982,NULL,'2022-04-03 14:08:16',1648994896,NULL),(1870579206,5421054,1,1420178,1,1,1,'S',1,0.970167,419,781303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 419}}',37.5456,170896482,374067,NULL,'2022-04-02 02:21:35',1648866095,NULL),(1870713110,5421054,1,2347507,1,1,1,'A',1,0.943787,169,796532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',37.9664,171199344,144244,NULL,'2022-04-15 06:01:17',1650002477,NULL),(1870579310,5421054,1,1012644,1,1,1,'A',1,0.930279,191,667911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',38.3344,170929828,220006,NULL,'2022-04-03 09:37:27',1648978647,NULL),(1870854618,5421054,1,3425391,1,1,1,'A',1,0.921875,192,709430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',38.8394,171415801,169148,NULL,'2022-04-24 08:59:30',1650790770,NULL),(1870622831,5421054,1,777797,1,1,1,'S',1,0.966216,222,809976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',39.8474,170979863,244258,NULL,'2022-04-05 15:00:34',1649170834,NULL),(1873477696,5421054,1,3109838,1,1,1,'S',1,0.972705,403,849738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 403}}',41.0443,175323351,365782,NULL,'2022-10-27 03:36:45',1666841805,NULL),(1873527287,5421054,1,281081,0,1,1,'S',1,0.953917,217,823233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',46.1564,175332152,199420,NULL,'2022-10-27 15:33:24',1666884804,NULL),(1839688399,5429269,1,532242,1,1,1,'D',1,0.679688,25,179327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 128}}',2.35149,123685165,41340,NULL,'2016-05-04 14:14:31',1462371271,NULL),(1874367814,5429269,1,533632,1,1,1,'D',1,0.688406,36,204638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 138}}',2.79432,176616515,43600,NULL,'2023-01-04 10:44:19',1672829059,NULL),(1839447398,5429269,1,310379,0,1,1,'C',1,0.716772,67,238629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 189}, \"maximum_statistics\": {\"great\": 316}}',5.20923,123261155,96936,NULL,'2016-04-15 16:55:30',1460739330,NULL),(1837106751,5429269,1,294000,0,1,1,'C',1,0.726115,78,266984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',5.30208,119487356,119344,NULL,'2015-10-17 04:29:59',1445056199,NULL),(1836206881,5429269,1,359081,0,1,1,'C',1,0.731746,77,266287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 194}, \"maximum_statistics\": {\"great\": 315}}',5.55466,118003506,110351,NULL,'2015-07-31 14:17:28',1438352248,NULL),(1837081558,5429269,1,44235,0,1,1,'C',1,0.744709,77,304442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 228}, \"maximum_statistics\": {\"great\": 378}}',6.55093,119443387,244296,NULL,'2015-10-14 15:17:48',1444835868,NULL),(1834748814,5429269,1,606571,1,1,1,'C',1,0.777358,77,345122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 265}}',7.3456,115609067,145681,NULL,'2015-04-04 16:24:14',1428164654,NULL),(1839484291,5429269,1,42092,1,1,1,'C',1,0.775,58,319781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 198}, \"maximum_statistics\": {\"great\": 300}}',8.26105,123332063,124592,NULL,'2016-04-18 13:31:18',1460986278,NULL),(1839453858,5429269,1,812289,1,1,1,'B',1,0.800885,40,362215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',10.7729,123260395,44932,NULL,'2016-04-15 16:16:07',1460736967,NULL),(1846503474,5429269,1,35380,1,1,1,'C',1,0.773224,135,346656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 248}, \"maximum_statistics\": {\"great\": 366}}',11.049,134260088,170270,NULL,'2017-11-25 12:12:58',1511611978,NULL),(1833539178,5429269,1,130743,0,1,1,'C',1,0.797235,90,394672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 217}}',11.8383,112628460,110906,NULL,'2014-12-27 12:11:12',1419682272,NULL),(1834664172,5429269,1,268952,1,1,1,'B',1,0.895238,70,583170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',12.5474,115608866,113268,NULL,'2015-04-04 16:14:52',1428164092,NULL),(1833554819,5429269,1,163506,0,1,1,'A',1,0.929825,57,682716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',12.7319,112628563,140620,NULL,'2014-12-27 12:16:35',1419682595,NULL),(1836187678,5429269,1,406297,1,1,1,'A',1,0.911392,79,662587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',13.2942,118002705,157982,NULL,'2015-07-31 13:46:07',1438350367,NULL),(1834741058,5429269,1,254574,0,1,1,'B',1,0.843008,121,479303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 379}}',13.9612,115609184,349280,NULL,'2015-04-04 16:30:35',1428165035,NULL),(1846503464,5429269,1,35379,1,1,1,'A',1,0.929348,92,689970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',14.0133,134259957,110490,NULL,'2017-11-25 12:06:37',1511611597,NULL),(1833536873,5429269,1,130072,1,1,1,'A',1,0.948718,78,663583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',16.3366,112627652,138728,NULL,'2014-12-27 11:27:28',1419679648,NULL),(1846495787,5429269,1,157891,1,1,1,'A',1,0.912281,114,691394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',16.7484,134259922,121697,NULL,'2017-11-25 12:04:47',1511611487,NULL),(1836285750,5429269,1,396455,0,1,1,'B',1,0.836694,104,434885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',16.9201,118002551,133177,NULL,'2015-07-31 13:39:16',1438349956,NULL),(1839427083,5429269,1,24733,0,1,1,'B',1,0.837539,67,414223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',17.4753,123261393,150386,NULL,'2016-04-15 17:10:32',1460740232,NULL),(1835020939,5429269,1,355140,0,1,1,'A',1,0.932692,104,701095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',17.7939,115970679,124394,NULL,'2015-04-21 16:35:40',1429634140,NULL),(1833597056,5429269,1,85015,0,1,1,'A',1,0.970238,83,793122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',17.8487,112627594,123479,NULL,'2014-12-27 11:24:29',1419679469,NULL),(1833599664,5429269,1,144023,1,1,1,'S',1,0.953947,76,781948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',17.9726,112628040,136070,NULL,'2014-12-27 11:46:09',1419680769,NULL),(1837366527,5429269,1,51987,0,1,1,'C',1,0.788949,130,363611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 360}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 4}}',18.2698,119919724,328790,NULL,'2015-11-07 17:03:11',1446915791,NULL),(1840884831,5429269,1,357351,0,1,1,'B',1,0.87,69,494703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',19.4772,125535469,118809,NULL,'2016-08-02 05:02:50',1470114170,NULL),(1836168178,5429269,1,395954,0,1,1,'B',1,0.867391,76,464007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',19.7087,117848967,100382,NULL,'2015-07-24 15:50:53',1437753053,NULL),(1833492216,5429269,1,147511,0,1,1,'C',1,0.794944,118,374658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 344}, \"maximum_statistics\": {\"great\": 534}}',19.8503,112628623,254080,NULL,'2014-12-27 12:20:23',1419682823,NULL),(1837257220,5429269,1,165503,0,1,1,'S',1,0.985294,68,861883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 4}}',20.0534,119691130,153570,NULL,'2015-10-26 17:11:18',1445879478,NULL),(1833544731,5429269,1,132225,1,1,1,'A',1,0.923913,158,636890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',20.2409,112627923,182967,NULL,'2014-12-27 11:40:17',1419680417,NULL),(1833522380,5429269,1,154371,0,1,1,'B',1,0.885776,69,508993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',20.7442,112628509,123783,NULL,'2014-12-27 12:13:52',1419682432,NULL),(1833545350,5429269,1,99977,0,1,1,'B',1,0.87365,103,530106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 463}}',21.1177,112629029,315819,NULL,'2014-12-27 12:41:34',1419684094,NULL),(1839451684,5429269,1,152208,1,1,1,'B',1,0.873106,90,491878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 264}}',21.4602,123331854,131454,NULL,'2016-04-18 13:20:15',1460985615,NULL),(1833564831,5429269,1,136518,1,1,1,'B',1,0.890187,112,576359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',22.3072,112627840,209326,NULL,'2014-12-27 11:36:27',1419680187,NULL),(1834654915,5429269,1,405899,1,1,1,'A',1,0.956667,143,750408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',23.5616,115609104,132481,NULL,'2015-04-04 16:26:01',1428164761,NULL),(1836194759,5429269,1,105037,0,1,1,'A',1,0.92953,148,747576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',24.3906,118003205,134474,NULL,'2015-07-31 14:05:43',1438351543,NULL),(1846470544,5429269,1,447507,1,1,1,'S',1,0.96831,142,830646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',25.6829,134260379,137316,NULL,'2017-11-25 12:28:54',1511612934,NULL),(1837173508,5429269,1,175406,1,1,1,'A',1,0.903315,140,614454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 181}}',25.8801,119487791,127915,NULL,'2015-10-17 04:58:23',1445057903,NULL),(1839409184,5429269,1,442570,1,1,1,'B',1,0.891667,211,579518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 343}, \"maximum_statistics\": {\"great\": 420}}',26.3694,123261228,314191,NULL,'2016-04-15 16:59:44',1460739584,NULL),(1837545660,5429269,1,65390,0,1,1,'B',1,0.869144,107,477385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 619}}',26.4708,120077853,309580,NULL,'2015-11-15 16:09:20',1447603760,NULL),(1836078824,5429269,1,108445,0,1,1,'S',1,0.981013,79,826621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',26.7232,117848849,112257,NULL,'2015-07-24 15:44:38',1437752678,NULL),(1833501590,5429269,1,149752,0,1,1,'A',1,0.958861,119,795317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',27.6381,112628095,131610,NULL,'2014-12-27 11:49:22',1419680962,NULL),(1840054904,5429269,1,58139,0,1,1,'A',1,0.929368,269,675174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 231}, \"maximum_statistics\": {\"great\": 269}}',28.4444,124412626,337320,NULL,'2016-06-06 14:42:33',1465224153,NULL),(1837608744,5429269,1,157779,0,1,1,'A',1,0.908203,198,648858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',29.0116,120283872,171992,NULL,'2015-11-26 16:59:26',1448557166,NULL),(1836286506,5429269,1,454733,1,1,1,'S',1,0.953362,461,730162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 418}, \"maximum_statistics\": {\"great\": 461}}',31.7375,118003005,363366,NULL,'2015-07-31 13:58:27',1438351107,NULL),(1834713858,5429269,1,146630,1,1,1,'A',1,0.913502,223,636416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 474}}',32.0445,115544353,421211,NULL,'2015-04-02 03:19:29',1427944769,NULL),(1839482221,5429269,1,816054,1,1,1,'B',1,0.89685,139,529664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 532}, \"maximum_statistics\": {\"great\": 635}}',32.0747,123260824,307642,NULL,'2016-04-15 16:39:44',1460738384,NULL),(1837428954,5429269,1,100303,1,1,1,'S',1,0.980916,393,811804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 393}}',32.3249,119995231,349062,NULL,'2015-11-11 16:21:57',1447258917,NULL),(1834761675,5429269,1,398012,0,1,1,'S',1,0.984962,133,827537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',32.842,115608900,139384,NULL,'2015-04-04 16:16:37',1428164197,NULL),(1839425630,5429269,1,525143,1,1,1,'A',1,0.913842,144,595907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 354}}',33.1928,123260728,227989,NULL,'2016-04-15 16:33:37',1460738017,NULL),(1833554695,5429269,1,163464,0,1,1,'A',1,0.94015,144,654832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 401}}',33.2862,112628416,269714,NULL,'2014-12-27 12:08:39',1419682119,NULL),(1837179873,5429269,1,177207,0,1,1,'B',1,0.883871,195,578913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 310}}',33.4928,119601047,207352,NULL,'2015-10-22 16:24:08',1445531048,NULL),(1839403456,5429269,1,687175,1,1,1,'B',1,0.895466,172,574343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 397}}',34.3752,123260479,260689,NULL,'2016-04-15 16:20:26',1460737226,NULL),(1846503485,5429269,1,35382,1,1,1,'A',1,0.93038,225,701901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',35.0407,134317203,203666,NULL,'2017-11-28 12:30:23',1511872223,NULL),(1833585260,5429269,1,111871,1,1,1,'A',1,0.932584,267,759707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',35.3109,112627973,233880,NULL,'2014-12-27 11:43:04',1419680584,NULL),(1836284806,5429269,1,164812,1,1,1,'S',1,0.958974,195,777833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',37.0662,118003129,179193,NULL,'2015-07-31 14:03:24',1438351404,NULL),(1833551025,5429269,1,133675,0,1,1,'A',1,0.936326,186,675335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 479}}',39.9304,112627765,456953,NULL,'2014-12-27 11:33:08',1419679988,NULL),(1834691702,5429269,1,52065,0,1,1,'S',1,0.959364,283,750743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',40.015,115544144,313680,NULL,'2015-04-02 02:58:44',1427943524,NULL),(1839764582,5429269,1,797301,1,1,1,'A',1,0.922535,142,726338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',48.2666,123684869,110500,NULL,'2016-05-04 14:01:01',1462370461,NULL),(1837437201,5429269,1,144415,0,1,1,'A',1,0.953488,228,713541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',57.7456,120047552,369283,NULL,'2015-11-14 11:15:01',1447499701,NULL),(1837194185,5429269,1,635041,1,1,1,'A',1,0.939344,305,760741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 305}}',60.9305,119601145,269290,NULL,'2015-10-22 16:30:40',1445531440,NULL),(1837564926,5456915,1,536472,1,1,1,'C',1,0.707921,20,345398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',4.45645,120230495,120474,NULL,'2015-11-23 15:34:19',1448292859,NULL),(1837592322,5456915,1,289383,1,1,1,'D',1,0.693798,34,228152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 135}, \"maximum_statistics\": {\"great\": 258}}',5.15218,120292568,111771,NULL,'2015-11-27 06:45:24',1448606724,NULL),(1837672764,5456915,1,674579,0,1,1,'C',1,0.701413,50,248105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',5.79789,120292622,91307,NULL,'2015-11-27 06:50:35',1448607035,NULL),(1837549665,5456915,1,398589,1,1,1,'C',1,0.768,63,417591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.70253,120230425,136598,NULL,'2015-11-23 15:28:42',1448292522,NULL),(1835486915,5456915,1,83261,0,1,1,'C',1,0.772926,66,364683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',10.5259,116744736,166932,NULL,'2015-05-30 10:52:09',1432983129,NULL),(1837709298,5456915,1,475800,0,1,1,'C',1,0.753472,100,315136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 288}}',12.2282,120292543,104515,NULL,'2015-11-27 06:43:13',1448606593,NULL),(1837466300,5456915,1,238220,1,1,1,'B',1,0.833333,96,528812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',14.3943,120230546,151616,NULL,'2015-11-23 15:37:26',1448293046,NULL),(1835522874,5456915,1,63325,1,1,1,'C',1,0.767241,94,321875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 348}}',14.6118,116770217,178588,NULL,'2015-05-31 11:34:29',1433072069,NULL),(1835429354,5456915,1,523139,1,1,1,'C',1,0.798781,104,368742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 289}, \"maximum_statistics\": {\"great\": 410}}',14.7012,116744675,173498,NULL,'2015-05-30 10:49:13',1432982953,NULL),(1835653638,5456915,1,89758,0,1,1,'B',1,0.802789,161,394100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 366}, \"maximum_statistics\": {\"great\": 502}}',15.6738,116954972,329860,NULL,'2015-06-10 05:58:32',1433915912,NULL),(1836919171,5456915,1,732785,1,1,1,'B',1,0.856667,82,489853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 300}}',17.5949,119093647,161073,NULL,'2015-09-25 03:16:27',1443150987,NULL),(1835479803,5456915,1,53851,0,1,1,'B',1,0.825871,162,423125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 402}}',22.0833,116763786,200400,NULL,'2015-05-31 05:38:04',1433050684,NULL),(1835499686,5456915,1,58454,0,1,1,'B',1,0.837037,70,430086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 270}}',24.2059,116935133,121012,NULL,'2015-06-09 02:22:43',1433816563,NULL),(1835518748,5456915,1,90551,1,1,1,'A',1,0.950704,160,738660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 213}}',25.0155,116769916,319794,NULL,'2015-05-31 11:17:54',1433071074,NULL),(1835454501,5456915,1,48067,0,1,1,'B',1,0.842657,95,445189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',27.0006,116935101,172070,NULL,'2015-06-09 02:19:02',1433816342,NULL),(1835495253,5456915,1,208848,0,1,1,'B',1,0.883152,99,528326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 368}}',27.2975,116760293,197968,NULL,'2015-05-31 01:57:59',1433037479,NULL),(1835525108,5456915,1,92482,0,1,1,'B',1,0.894231,149,601674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 364}}',29.5956,116763734,370260,NULL,'2015-05-31 05:35:14',1433050514,NULL),(1835535964,5456915,1,455013,1,1,1,'B',1,0.814815,158,402133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 323}, \"maximum_statistics\": {\"great\": 459}}',29.9813,116744560,230670,NULL,'2015-05-30 10:42:24',1432982544,NULL),(1837661765,5456915,1,565538,1,1,1,'A',1,0.907895,64,658125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',30.7725,120292556,116678,NULL,'2015-11-27 06:44:14',1448606654,NULL),(1838354810,5456915,1,821881,1,1,1,'A',1,0.916667,125,567647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',34.1217,121485285,175790,NULL,'2016-01-24 00:34:26',1453595666,NULL),(1837528563,5456915,1,135337,1,1,1,'S',1,0.956989,93,870907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',34.4488,120230403,108848,NULL,'2015-11-23 15:26:56',1448292416,NULL),(1835695251,5456915,1,99858,0,1,1,'B',1,0.855007,151,477920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 586}, \"maximum_statistics\": {\"great\": 769}}',35.007,117200159,400620,NULL,'2015-06-23 00:04:30',1435017870,NULL),(1835473169,5456915,1,137166,0,1,1,'B',1,0.885659,89,528766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 516}}',35.9018,116770138,323420,NULL,'2015-05-31 11:29:58',1433071798,NULL),(1835424989,5456915,1,42710,0,1,1,'B',1,0.875776,206,577489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',38.0133,116760260,266518,NULL,'2015-05-31 01:56:03',1433037363,NULL),(1836084997,5456915,1,144304,0,1,1,'B',1,0.870297,205,545261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 390}, \"maximum_statistics\": {\"great\": 505}}',38.4949,117859383,465588,NULL,'2015-07-25 04:17:20',1437797840,NULL),(1835538973,5456915,1,637549,1,1,1,'A',1,0.901869,110,578922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',38.5814,116744370,182574,NULL,'2015-05-30 10:32:00',1432981920,NULL),(1835615398,5456915,1,110835,0,1,1,'B',1,0.878435,142,513270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 779}, \"maximum_statistics\": {\"great\": 946}}',39.7919,116954929,527576,NULL,'2015-06-10 05:53:50',1433915630,NULL),(1835529731,5456915,1,126134,0,1,1,'A',1,0.901806,145,594108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 443}}',40.7932,116935166,281790,NULL,'2015-06-09 02:25:42',1433816742,NULL),(1835445054,5456915,1,232720,0,1,1,'B',1,0.87988,112,549517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 333}}',41.2787,116770258,211070,NULL,'2015-05-31 11:36:49',1433072209,NULL),(1835531230,5456915,1,681874,1,1,1,'B',1,0.893791,120,575924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 306}}',41.3256,116769997,193158,NULL,'2015-05-31 11:22:08',1433071328,NULL),(1835597982,5456915,1,277969,1,1,1,'B',1,0.864407,181,541187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 354}}',46.0723,116954863,251828,NULL,'2015-06-10 05:47:50',1433915270,NULL),(1868447006,5472579,1,742568,1,1,1,'B',1,0.855037,108,481879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 407}}',NULL,167646419,218558,NULL,'2021-11-21 08:15:38',1637482538,NULL),(1846499783,5472579,1,34210,0,1,1,'D',1,0.508475,12,115425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 58}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',0.15551,134318314,124866,NULL,'2017-11-28 13:37:21',1511876241,NULL),(1841281090,5472579,1,46803,0,1,1,'C',1,0.769841,23,352531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.36926,126232483,61387,NULL,'2016-09-07 13:02:52',1473253372,NULL),(1846542926,5472579,1,976499,0,1,1,'C',1,0.748219,86,303990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 259}, \"maximum_statistics\": {\"great\": 421}}',5.46006,134318409,259599,NULL,'2017-11-28 13:43:08',1511876588,NULL),(1851360752,5472579,1,1123918,1,1,1,'C',1,0.782353,86,409913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 255}}',6.12874,141672030,277767,NULL,'2018-12-14 13:36:51',1544794611,NULL),(1846810058,5472579,1,1414844,0,1,1,'B',1,0.821053,66,436119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.17973,134661638,43450,NULL,'2017-12-16 09:15:09',1513415709,NULL),(1840605854,5472579,1,262969,0,1,1,'B',1,0.833333,45,443453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',8.35796,125217966,54826,NULL,'2016-07-16 14:49:24',1468680564,NULL),(1840646406,5472579,1,443544,0,1,1,'B',1,0.853175,126,592226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',9.14769,125045400,95828,NULL,'2016-07-07 14:53:51',1467903231,NULL),(1851375330,5472579,1,351190,0,1,1,'C',1,0.779732,102,336237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 41, \"great\": 375}, \"maximum_statistics\": {\"great\": 597}}',10.4156,141758223,244712,NULL,'2018-12-19 14:31:19',1545229879,NULL),(1852476534,5472579,1,1396432,0,1,1,'B',1,0.816794,62,417433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',10.5786,143458457,49820,NULL,'2019-03-29 13:46:10',1553867170,NULL),(3153530478,5472579,1,4030256,1,1,1,'C',1,0.746667,57,267427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',13.3872,184638702,95320,NULL,'2024-07-13 16:40:31',1720888831,NULL),(1849019386,5472579,1,1538115,0,1,1,'B',1,0.867188,50,523788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',13.756,138085563,36970,NULL,'2018-06-04 13:13:17',1528117997,NULL),(1851196223,5472579,1,1474429,0,1,1,'A',1,0.9,70,549413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',20.5569,141559294,123276,NULL,'2018-12-07 13:27:14',1544189234,NULL),(1862343029,5472579,1,2234431,1,1,1,'C',1,0.742347,198,322354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 48, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',21.422,158594314,309314,NULL,'2021-02-09 09:25:32',1612862732,NULL),(1866228212,5472579,1,1302300,0,1,1,'C',1,0.771287,108,330102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',23.3228,164549145,208610,NULL,'2021-08-02 16:00:14',1627920014,NULL),(1852476332,5472579,1,1396431,1,1,1,'A',1,0.94,100,801293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',25.9231,143458385,61960,NULL,'2019-03-29 13:42:58',1553866978,NULL),(1865882376,5472579,1,86564,0,1,1,'C',1,0.744615,251,383840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 6, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',27.7652,163915845,230978,NULL,'2021-07-13 17:34:08',1626197648,NULL),(1877362079,5472579,1,74498,0,1,1,'B',1,0.823877,258,471234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 312}, \"maximum_statistics\": {\"great\": 423}}',28.3465,180938913,268668,NULL,'2023-09-25 13:41:12',1695649272,NULL),(1850525470,5472579,1,1647501,0,1,1,'A',1,0.90583,163,643479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 223}}',30.6883,140236137,154274,NULL,'2018-09-20 15:58:27',1537459107,NULL),(1846843085,5472579,1,1030907,0,1,1,'A',1,0.928205,195,757116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',30.8103,134891548,170324,NULL,'2017-12-27 07:22:21',1514359341,NULL),(1860521197,5472579,1,2658366,1,1,1,'B',1,0.825459,91,415915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 381}}',31.8632,155716792,169964,NULL,'2020-11-06 03:07:17',1604632037,NULL),(1867905421,5472579,1,2410716,0,1,1,'B',1,0.862416,90,506539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',33.0419,166890549,71030,NULL,'2021-10-23 16:46:14',1635007574,NULL),(1859607397,5472579,1,2393991,1,1,1,'B',1,0.825103,209,505268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',34.6354,154362715,200250,NULL,'2020-09-15 00:17:05',1600129025,NULL),(1865285047,5472579,1,2879865,1,1,1,'C',1,0.745652,180,330790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 18, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',35.1486,163169396,240646,NULL,'2021-06-20 10:32:51',1624185171,NULL),(1860445315,5472579,1,2393992,1,1,1,'B',1,0.820856,69,394914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',41.5779,155716896,153978,NULL,'2020-11-06 03:12:57',1604632377,NULL),(1856079780,5472579,1,1783151,0,1,1,'B',1,0.846244,291,531644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 315}, \"maximum_statistics\": {\"great\": 426}}',43.2022,149034696,312450,NULL,'2020-03-05 12:58:07',1583413087,NULL),(1864444088,5472579,1,193042,1,1,1,'B',1,0.81875,134,440584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',44.9591,161780625,231570,NULL,'2021-05-10 13:16:33',1620652593,NULL),(1866173928,5472579,1,140904,0,1,1,'B',1,0.872368,135,521479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 380}}',45.2903,164549492,221508,NULL,'2021-08-02 16:14:08',1627920848,NULL),(1866824080,5472579,1,144766,0,1,1,'B',1,0.822126,129,434463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 461}}',47.5342,165521755,264602,NULL,'2021-09-03 14:16:02',1630678562,NULL),(1863664120,5472579,1,2485268,1,1,1,'B',1,0.845733,237,517169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',48.4129,160582901,347882,NULL,'2021-04-07 15:37:16',1617809836,NULL),(1859947706,5472579,1,2402601,1,1,1,'B',1,0.838592,190,498460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',48.6452,155007656,274152,NULL,'2020-10-09 07:03:04',1602226984,NULL),(1864465352,5472579,1,1229370,1,1,1,'C',1,0.795,207,408983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 17, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',49.6742,161780500,340802,NULL,'2021-05-10 13:12:13',1620652333,NULL),(1855953893,5472579,1,1783149,1,1,1,'S',1,0.984018,219,887913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',49.7314,148711550,214200,NULL,'2020-02-16 01:58:41',1581818321,NULL),(3153537832,5472579,1,3379545,1,1,1,'B',1,0.876596,116,551659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',50.3908,184638718,147702,NULL,'2024-07-13 16:42:07',1720888927,NULL),(1866477027,5472579,1,193664,0,1,1,'B',1,0.871795,125,524706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 348}, \"maximum_statistics\": {\"great\": 429}}',52.9899,164834327,256682,NULL,'2021-08-11 14:05:43',1628690743,NULL),(1866184004,5472579,1,426548,1,1,1,'A',1,0.917219,276,711322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',54.0859,164548819,278190,NULL,'2021-08-02 15:47:16',1627919236,NULL),(1862368350,5472579,1,2421823,1,1,1,'B',1,0.829927,235,450942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 494}, \"maximum_statistics\": {\"great\": 685}}',54.2154,158594495,387700,NULL,'2021-02-09 09:33:28',1612863208,NULL),(1860403794,5472579,1,243500,0,1,1,'B',1,0.86699,292,532514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',55.5051,155716747,353562,NULL,'2020-11-06 03:04:11',1604631851,NULL),(1866508428,5472579,1,2379242,1,1,1,'B',1,0.876623,195,572319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 308}}',58.1873,164834225,207408,NULL,'2021-08-11 14:01:50',1628690510,NULL),(1859899866,5472579,1,243499,0,1,1,'B',1,0.871501,359,584100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',60.4003,155007633,350020,NULL,'2020-10-09 07:00:36',1602226836,NULL),(1860453010,5472579,1,340705,0,1,1,'B',1,0.852843,181,502165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 448}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',62.3195,155673926,388356,NULL,'2020-11-04 13:13:44',1604495624,NULL),(1863226575,5472579,1,2212555,0,1,1,'B',1,0.861478,236,547960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 379}}',65.7372,160017346,260500,NULL,'2021-03-23 17:00:42',1616518842,NULL),(1866976656,5472579,1,1070306,1,1,1,'B',1,0.885847,441,624974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 14, \"great\": 761}, \"maximum_statistics\": {\"great\": 968}}',66.0564,165543096,839722,NULL,'2021-09-04 07:59:17',1630742357,NULL),(1856160803,5472579,1,2161430,1,1,1,'A',1,0.924,250,721040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',66.7421,148959309,261700,NULL,'2020-02-29 19:48:09',1583005689,NULL),(1875264628,5472579,1,2799004,1,1,1,'A',1,0.903104,266,582679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 897}, \"maximum_statistics\": {\"great\": 1063}}',71.7763,177933926,767736,NULL,'2023-03-19 11:25:26',1679225126,NULL),(1866516708,5472579,1,2548601,0,1,1,'A',1,0.932011,322,719633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 353}}',72.6076,164834276,349774,NULL,'2021-08-11 14:03:45',1628690625,NULL),(1866892618,5472579,1,2548602,0,1,1,'B',1,0.876218,203,532233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 513}}',75.5387,165521663,322604,NULL,'2021-09-03 14:12:18',1630678338,NULL),(1864375365,5472579,1,2756250,1,1,1,'B',1,0.873723,443,594014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',77.998,161780707,571696,NULL,'2021-05-10 13:19:05',1620652745,NULL),(1877419697,5472579,1,1420979,1,1,1,'A',1,0.954225,376,784419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',83.482,180938944,414220,NULL,'2023-09-25 13:43:43',1695649423,NULL),(1866414793,5472579,1,324981,0,1,1,'A',1,0.902644,336,647742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 416}}',84.1606,164834378,362250,NULL,'2021-08-11 14:07:33',1628690853,NULL),(1866843385,5472579,1,170566,0,1,1,'A',1,0.931884,270,693796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 345}}',85.0091,165521516,257921,NULL,'2021-09-03 14:06:28',1630677988,NULL),(1856100321,5472579,1,51725,0,1,1,'A',1,0.901515,224,646700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 462}}',85.0453,149034744,356712,NULL,'2020-03-05 13:01:26',1583413286,NULL),(1855955140,5472579,1,1783150,1,1,1,'S',1,0.972973,333,873352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',86.3271,148822738,346490,NULL,'2020-02-22 10:29:34',1582367374,NULL),(1866259639,5472579,1,244784,0,1,1,'S',1,0.966454,313,842219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',87.5677,164548881,320620,NULL,'2021-08-02 15:50:03',1627919403,NULL),(1860475949,5472579,1,2422427,1,1,1,'S',1,0.952128,376,752081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 340}, \"maximum_statistics\": {\"great\": 376}}',88.1617,155716703,390240,NULL,'2020-11-06 03:01:29',1604631689,NULL),(1860442705,5472579,1,1846601,1,1,1,'A',1,0.959872,334,818874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 623}}',92.9531,155673745,631376,NULL,'2020-11-04 13:04:18',1604495058,NULL),(1867986684,5472579,1,174737,0,1,1,'B',1,0.860236,209,540710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 508}}',93.3802,167164546,345990,NULL,'2021-11-02 13:43:46',1635860626,NULL),(1867859928,5472579,1,2536492,0,1,1,'S',1,0.964844,128,830610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',101.204,166890525,103506,NULL,'2021-10-23 16:45:34',1635007534,NULL),(1864469841,5472579,1,2269171,1,1,1,'A',1,0.903756,426,696898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',102.384,161780990,420640,NULL,'2021-05-10 13:28:29',1620653309,NULL),(1866981498,5472579,1,435821,0,1,1,'A',1,0.972017,595,817105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 903}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',104.67,165543161,928058,NULL,'2021-09-04 08:03:15',1630742595,NULL),(1855996295,5472579,1,70678,0,1,1,'A',1,0.913462,411,690444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 468}}',109.074,148714666,424970,NULL,'2020-02-16 06:18:42',1581833922,NULL),(1866256350,5472579,1,675697,0,1,1,'A',1,0.900911,439,695733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 352}, \"maximum_statistics\": {\"great\": 439}}',109.085,164548936,431790,NULL,'2021-08-02 15:51:49',1627919509,NULL),(1860484838,5472579,1,2085331,1,1,1,'S',1,0.950459,545,816496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 491}, \"maximum_statistics\": {\"great\": 545}}',111.446,155672949,592960,NULL,'2020-11-04 12:24:55',1604492695,NULL),(1833620253,5507341,1,87778,0,1,1,'D',1,0.0961934,7,450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 845, \"great\": 60}, \"maximum_statistics\": {\"great\": 972}}',0.000026,112948899,30270,NULL,'2015-01-05 14:47:44',1420469264,NULL),(1839919482,5509009,1,58064,1,1,1,'A',1,0.980543,806,426843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1362}}',NULL,124021385,968390,NULL,'2016-05-20 13:22:55',1463750575,NULL),(1841938754,5509009,1,135881,1,1,1,'A',1,0.961745,927,821550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2052}}',NULL,127140062,2074190,NULL,'2016-10-29 15:15:38',1477754138,NULL),(1853450918,5509009,1,160078,1,1,1,'S',1,0.986882,1982,922707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1930, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1982}}',NULL,144844404,2414490,NULL,'2019-06-14 17:03:35',1560531815,NULL),(1863900196,5509009,1,168593,1,1,1,'A',1,0.962304,817,877423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',NULL,160955240,1488776,NULL,'2021-04-17 17:48:07',1618681687,NULL),(1842008835,5509009,1,168593,1,1,1,'S',1,0.980441,1406,905574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1406}}',NULL,127411375,1608550,NULL,'2016-11-14 08:40:39',1479112839,NULL),(1863014693,5509009,1,169245,1,1,1,'A',1,0.971754,1151,927707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,159655243,1402572,NULL,'2021-03-13 09:43:53',1615628633,NULL),(1862772681,5509009,1,169245,1,1,1,'A',1,0.986931,878,912873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,159173774,1351620,NULL,'2021-02-26 13:55:26',1614347726,NULL),(1863779804,5509009,1,169245,1,1,1,'S',1,0.991147,1186,987961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,160729219,1451184,NULL,'2021-04-11 14:25:28',1618151128,NULL),(1854618747,5509009,1,176945,1,1,1,'A',1,0.940652,763,736192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 1786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1963}}',NULL,146614712,1699988,NULL,'2019-10-06 15:54:50',1570377290,NULL),(1867120160,5509009,1,195760,1,1,1,'A',1,0.98342,1037,277020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 2063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2111}}',NULL,165844109,1260058,NULL,'2021-09-15 14:05:30',1631714730,NULL),(1845066427,5509009,1,272586,1,1,1,'S',1,0.992145,1273,936526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',NULL,132057630,1519570,NULL,'2017-07-28 12:16:40',1501244200,NULL),(1864375238,5509009,1,300030,1,1,1,'A',1,0.952834,946,782090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 2145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2311}}',NULL,161853914,2194370,NULL,'2021-05-12 15:49:21',1620834561,NULL),(1864769157,5509009,1,327232,1,1,1,'A',1,0.976291,970,929732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 2495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2594}}',NULL,162289199,3150887,NULL,'2021-05-24 16:46:24',1621874784,NULL),(1866295003,5509009,1,334376,1,1,1,'SH',1,0.998261,1438,1004810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',NULL,164613923,1641936,NULL,'2021-08-04 14:50:47',1628088647,NULL),(1843430614,5509009,1,354848,1,1,1,'B',1,0.829815,225,257613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 536}, \"maximum_statistics\": {\"great\": 758}}',NULL,129482904,333134,NULL,'2017-03-11 09:11:56',1489223516,NULL),(1866958494,5509009,1,371761,1,1,1,'A',1,0.919419,765,676125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 79, \"great\": 1984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',NULL,165705097,1566734,NULL,'2021-09-10 11:26:38',1631273198,NULL),(1866429825,5509009,1,378734,1,1,1,'A',1,0.991556,1730,983479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1954}}',NULL,164770865,2374062,NULL,'2021-08-09 12:28:54',1628512134,NULL),(1843777282,5509009,1,418120,1,1,1,'A',1,0.947769,975,864123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 886}, \"maximum_statistics\": {\"great\": 986}}',NULL,130050820,1135266,NULL,'2017-04-11 14:27:55',1491920875,NULL),(1854701496,5509009,1,418788,1,1,1,'A',1,0.978002,1002,867720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 2340, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2432}}',NULL,146794029,2676770,NULL,'2019-10-19 16:24:34',1571502274,NULL),(1866692995,5509009,1,440549,1,1,1,'SH',1,0.992515,334,984562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',NULL,165265209,345990,NULL,'2021-08-25 14:59:14',1629903554,NULL),(1866983412,5509009,1,440549,1,1,1,'S',1,0.994012,334,990361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',NULL,165648711,347922,NULL,'2021-09-08 04:46:00',1631076360,NULL),(1865827224,5509009,1,461360,1,1,1,'A',1,0.934657,416,808797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 1219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1385}}',NULL,163875406,1450018,NULL,'2021-07-12 12:16:15',1626092175,NULL),(1866197182,5509009,1,463330,1,1,1,'A',1,0.934903,374,779921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 35, \"great\": 1605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1805}}',NULL,164449660,1820971,NULL,'2021-07-30 11:40:56',1627645256,NULL),(1866459699,5509009,1,465192,1,1,1,'S',1,0.993944,1899,993988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',NULL,164771189,2275650,NULL,'2021-08-09 12:41:48',1628512908,NULL),(1845582683,5509009,1,506186,1,1,1,'S',1,0.981403,941,901710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,132918111,1095970,NULL,'2017-09-11 14:33:43',1505140423,NULL),(1867487811,5509009,1,506186,1,1,1,'S',1,0.989904,941,983026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,166416933,1159716,NULL,'2021-10-06 17:54:27',1633542867,NULL),(1867277151,5509009,1,647330,1,1,1,'S',1,0.993004,2430,994187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2430}}',NULL,165929718,2994441,NULL,'2021-09-18 13:08:39',1631970519,NULL),(1866647027,5509009,1,660595,1,1,1,'SH',1,0.983193,1190,963982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',NULL,165130582,1461570,NULL,'2021-08-21 05:46:25',1629524785,NULL),(1866647020,5509009,1,660595,1,1,1,'A',1,0.988655,777,915250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',NULL,165130495,1367440,NULL,'2021-08-21 05:41:14',1629524474,NULL),(1842133354,5509009,1,666515,1,1,1,'A',1,0.950096,1235,797112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1563}}',NULL,127476631,1687324,NULL,'2016-11-18 12:56:20',1479473780,NULL),(1866538277,5509009,1,666515,1,1,1,'SH',1,0.984005,1563,963197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1563}}',NULL,164957236,1974006,NULL,'2021-08-15 14:14:59',1629036899,NULL),(1864251892,5509009,1,681296,1,1,1,'A',1,0.990651,1049,974110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161562181,1727528,NULL,'2021-05-04 10:56:58',1620125818,NULL),(1863351704,5509009,1,694940,1,1,1,'A',1,0.986472,981,967657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',NULL,160184608,2031420,NULL,'2021-03-28 00:19:45',1616890785,NULL),(1842440485,5509009,1,714660,1,1,1,'A',1,0.955319,405,786183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',NULL,127988875,732214,NULL,'2016-12-18 13:59:55',1482069595,NULL),(1866773679,5509009,1,714660,1,1,1,'SH',1,0.985816,705,966943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',NULL,165265195,929538,NULL,'2021-08-25 14:58:12',1629903492,NULL),(1852772750,5509009,1,739983,1,1,1,'A',1,0.959975,540,817840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',NULL,143829684,767870,NULL,'2019-04-19 23:30:53',1555716653,NULL),(1865792364,5509009,1,739983,1,1,1,'SH',1,0.988564,787,980141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,163875308,915312,NULL,'2021-07-12 12:12:00',1626091920,NULL),(1845471389,5509009,1,743086,1,1,1,'SH',1,0.985811,1621,972972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1621}}',NULL,132700883,1949454,NULL,'2017-08-30 14:01:22',1504101682,NULL),(1865415633,5509009,1,743086,1,1,1,'S',1,0.996915,1621,1005607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,163260776,1971486,NULL,'2021-06-23 12:19:50',1624450790,NULL),(1843572204,5509009,1,744166,1,1,1,'B',1,0.887149,693,630468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 49, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1245}}',NULL,129651949,1107646,NULL,'2017-03-20 08:22:40',1489998160,NULL),(1866549617,5509009,1,749081,1,1,1,'A',1,0.981313,493,922852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',NULL,165014257,1182309,NULL,'2021-08-17 12:03:42',1629201822,NULL),(1864797211,5509009,1,757048,1,1,1,'A',1,0.956498,851,832076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1839}}',NULL,162458591,1806963,NULL,'2021-05-29 13:19:20',1622294360,NULL),(1868329241,5509009,1,757048,1,1,1,'A',1,0.973083,1145,909979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1751, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1839}}',NULL,167503723,2067236,NULL,'2021-11-15 13:13:17',1636981997,NULL),(1865307945,5509009,1,757048,1,1,1,'A',1,0.993475,1655,934102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1816, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1839}}',NULL,163232268,2166560,NULL,'2021-06-22 13:39:23',1624369163,NULL),(1865542463,5509009,1,784334,1,1,1,'A',1,0.932313,1053,769839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 1516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1699}}',NULL,163585600,1656688,NULL,'2021-07-03 14:12:10',1625321530,NULL),(1866330276,5509009,1,815481,1,1,1,'SH',1,0.994817,1833,999181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1833}}',NULL,164668491,2318483,NULL,'2021-08-06 05:47:37',1628228857,NULL),(2810935534,5509009,1,833267,1,1,1,'A',1,0.984865,704,899994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',NULL,183869048,1079994,NULL,'2024-05-11 02:11:58',1715393518,NULL),(1865457928,5509009,1,833894,1,1,1,'B',1,0.88612,216,612908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 93, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',NULL,163361800,1204394,NULL,'2021-06-26 14:30:47',1624717847,NULL),(1864833113,5509009,1,844135,1,1,1,'S',1,0.985148,1212,965186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',NULL,162374846,1421817,NULL,'2021-05-27 05:17:42',1622092662,NULL),(1853774595,5509009,1,861023,1,1,1,'A',1,0.982407,1062,903412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1620}}',NULL,145467495,1847610,NULL,'2019-07-22 10:06:23',1563789983,NULL),(1863689186,5509009,1,861023,1,1,1,'SH',1,0.992593,1620,992998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1620}}',NULL,160705995,1982886,NULL,'2021-04-10 22:23:23',1618093403,NULL),(1867010481,5509009,1,861023,1,1,1,'S',1,0.996914,1620,1005632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1620}}',NULL,165650893,1990542,NULL,'2021-09-08 07:33:27',1631086407,NULL),(2885370735,5509009,1,870443,1,1,1,'B',1,0.884106,334,592194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1359}}',NULL,184038726,1042488,NULL,'2024-05-25 00:44:57',1716597897,NULL),(1843302579,5509009,1,876689,1,1,1,'B',1,0.866492,153,521853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 759}, \"maximum_statistics\": {\"great\": 955}}',NULL,129381353,579310,NULL,'2017-03-05 07:39:19',1488699559,NULL),(1866472451,5509009,1,880186,1,1,1,'A',1,0.939528,803,780447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1356}}',NULL,164949303,1194311,NULL,'2021-08-15 07:52:28',1629013948,NULL),(1864074716,5509009,1,890966,1,1,1,'A',1,0.932947,553,825404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161204775,1657802,NULL,'2021-04-24 12:48:22',1619268502,NULL),(1866474775,5509009,1,890966,1,1,1,'SH',1,0.97421,1551,1030761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,164931036,2014803,NULL,'2021-08-14 16:52:29',1628959949,NULL),(1864074721,5509009,1,890966,1,1,1,'A',1,0.977112,891,488516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161214258,1189542,NULL,'2021-04-24 17:44:13',1619286253,NULL),(1864074711,5509009,1,890966,1,1,1,'S',1,0.998711,1551,1011103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161204560,1912458,NULL,'2021-04-24 12:41:25',1619268085,NULL),(1841835765,5509009,1,909219,1,1,1,'A',1,0.956845,521,788180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',NULL,127133695,982146,NULL,'2016-10-29 09:34:47',1477733687,NULL),(1866481886,5509009,1,915383,1,1,1,'S',1,0.996156,2211,1003355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2211}}',NULL,164774448,2783400,NULL,'2021-08-09 14:39:27',1628519967,NULL),(1866481831,5509009,1,915383,1,1,1,'A',1,0.997512,2164,1002523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 2202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2211}}',NULL,164774163,2746572,NULL,'2021-08-09 14:29:14',1628519354,NULL),(1865714778,5509009,1,927213,1,1,1,'A',1,0.93314,284,757049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 1064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1204}}',NULL,163675949,1097860,NULL,'2021-07-06 08:35:41',1625560541,NULL),(1866485041,5509009,1,928094,1,1,1,'S',1,0.977916,883,949632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',NULL,164835348,985650,NULL,'2021-08-11 14:41:19',1628692879,NULL),(1865716336,5509009,1,930954,1,1,1,'A',1,0.980137,783,936903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460}}',NULL,163716128,1746876,NULL,'2021-07-07 13:41:12',1625665272,NULL),(1863727077,5509009,1,952713,1,1,1,'S',1,0.983097,917,964331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',NULL,160762985,1100304,NULL,'2021-04-12 14:17:30',1618237050,NULL),(1861583087,5509009,1,952713,1,1,1,'S',1,0.994547,917,943981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',NULL,157433133,1075480,NULL,'2021-01-02 10:50:01',1609584601,NULL),(1866493717,5509009,1,952713,1,1,1,'SH',1,0.998364,917,1009417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',NULL,164828400,1118418,NULL,'2021-08-11 09:15:42',1628673342,NULL),(1865271441,5509009,1,966645,1,1,1,'S',1,0.995565,1353,1000758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1353}}',NULL,163201449,1613460,NULL,'2021-06-21 13:27:22',1624282042,NULL),(1852811357,5509009,1,969113,1,1,1,'A',1,0.967203,422,863063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1616}}',NULL,143776852,1597428,NULL,'2019-04-16 22:09:34',1555452574,NULL),(3627170538,5509009,1,972307,1,1,1,'A',1,0.990468,1151,916057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185654587,1943582,NULL,'2024-10-04 18:05:41',1728065141,NULL),(3627249191,5509009,1,972307,1,1,1,'SH',1,0.998556,1731,1010579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185654718,2144484,NULL,'2024-10-04 18:20:54',1728066054,NULL),(1864130688,5509009,1,974784,1,1,1,'A',1,0.962559,1337,885942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 2399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2564}}',NULL,161411860,2926291,NULL,'2021-04-30 06:48:28',1619765308,NULL),(1866388592,5509009,1,977262,1,1,1,'A',1,0.97142,683,853266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',NULL,164736382,1797820,NULL,'2021-08-08 09:00:58',1628413258,NULL),(1864142279,5509009,1,992406,1,1,1,'A',1,0.969116,1476,917261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1538}}',NULL,161501542,1878190,NULL,'2021-05-02 15:56:03',1619970963,NULL),(1877537201,5509009,1,994034,1,1,1,'SH',1,0.990305,2166,985940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2166}}',NULL,181043717,2759976,NULL,'2023-10-03 12:03:51',1696334631,NULL),(1864249544,5509009,1,999189,1,1,1,'A',1,0.978521,1340,971709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',NULL,161569977,1832424,NULL,'2021-05-04 15:37:55',1620142675,NULL),(1866756795,5509009,1,1001887,1,1,1,'S',1,0.994778,1532,993162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,165267389,1972296,NULL,'2021-08-25 16:23:07',1629908587,NULL),(1864002467,5509009,1,1012367,1,1,1,'A',1,0.962762,905,877206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',NULL,161137080,1333595,NULL,'2021-04-22 16:41:27',1619109687,NULL),(1866399482,5509009,1,1012367,1,1,1,'A',1,0.984937,1147,959491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',NULL,164743140,1458432,NULL,'2021-08-08 14:08:54',1628431734,NULL),(1861870535,5509009,1,1019139,1,1,1,'A',1,0.96608,586,848266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,157908486,1235460,NULL,'2021-01-18 16:47:25',1610988445,NULL),(1866122165,5509009,1,1019139,1,1,1,'A',1,0.979481,1067,942183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,164296829,1330123,NULL,'2021-07-25 15:41:37',1627227697,NULL),(1866643688,5509009,1,1019139,1,1,1,'SH',1,0.99665,1194,1004758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,165009987,1406730,NULL,'2021-08-17 08:06:36',1629187596,NULL),(1851153870,5509009,1,1020518,1,1,1,'S',1,0.982232,1998,904971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1998}}',NULL,141317606,2403400,NULL,'2018-11-22 17:44:07',1542908647,NULL),(1867408321,5509009,1,1045005,1,1,1,'A',1,0.902937,1008,706051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 60, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1396}}',NULL,166272457,1340232,NULL,'2021-10-01 08:30:02',1633077002,NULL),(1843426036,5509009,1,1045005,1,1,1,'A',1,0.952722,342,774234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1396}}',NULL,129484332,1318404,NULL,'2017-03-11 10:45:29',1489229129,NULL),(2441675475,5509009,1,1046043,1,1,1,'A',1,0.976762,1298,941829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',NULL,183008989,1500270,NULL,'2024-03-02 23:50:16',1709423416,NULL),(1866971774,5509009,1,1052058,1,1,1,'S',1,0.991773,1641,990317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,165657478,2004732,NULL,'2021-09-08 14:11:10',1631110270,NULL),(1867076529,5509009,1,1077226,1,1,1,'A',1,0.923953,456,767709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 1413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1624}}',NULL,165813570,1519905,NULL,'2021-09-14 10:18:45',1631614725,NULL),(1865532959,5509009,1,1077226,1,1,1,'S',1,0.999692,1624,1012778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163536936,2015766,NULL,'2021-07-02 03:02:46',1625194966,NULL),(1854825253,5509009,1,1084759,1,1,1,'A',1,0.995858,1462,937094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1677, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1690}}',NULL,147120273,2117770,NULL,'2019-11-09 16:57:07',1573318627,NULL),(1864414802,5509009,1,1084759,1,1,1,'SH',1,0.997337,1690,1003498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1690}}',NULL,161890174,2252352,NULL,'2021-05-13 16:11:53',1620922313,NULL),(1864804568,5509009,1,1084759,1,1,1,'S',1,0.997633,1690,1004949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1690}}',NULL,162287915,2256906,NULL,'2021-05-24 16:04:15',1621872255,NULL),(1864030994,5509009,1,1088295,1,1,1,'A',1,0.977375,911,930392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 2136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2232}}',NULL,161136485,2509758,NULL,'2021-04-22 16:24:38',1619108678,NULL),(1866546390,5509009,1,1088295,1,1,1,'SH',1,0.99664,2232,1004919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2232}}',NULL,164990010,2712132,NULL,'2021-08-16 15:55:08',1629129308,NULL),(1865807286,5509009,1,1099697,1,1,1,'A',1,0.978373,1380,940671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,163965207,1775666,NULL,'2021-07-15 07:29:34',1626334174,NULL),(1866431172,5509009,1,1100617,1,1,1,'A',1,0.965187,868,878270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',NULL,164828460,1394523,NULL,'2021-08-11 09:19:32',1628673572,NULL),(1866431180,5509009,1,1100683,1,1,1,'S',1,0.998905,913,1011711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,164771383,1055424,NULL,'2021-08-09 12:48:39',1628513319,NULL),(1852791040,5509009,1,1100683,1,1,1,'X',1,1,913,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,143972767,1020080,NULL,'2019-04-28 01:09:57',1556413797,NULL),(1863844011,5509009,1,1124851,1,1,1,'A',1,0.976374,1843,937576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1947}}',NULL,160726741,2335994,NULL,'2021-04-11 12:58:12',1618145892,NULL),(1861422291,5509009,1,1125320,1,1,1,'A',1,0.966132,845,899824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1047, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1122}}',NULL,157227504,1315686,NULL,'2020-12-26 14:52:22',1608994342,NULL),(1861422284,5509009,1,1125320,1,1,1,'A',1,0.980838,447,879374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1122}}',NULL,157199329,1246168,NULL,'2020-12-25 15:20:44',1608909644,NULL),(1866438042,5509009,1,1125320,1,1,1,'S',1,0.984848,1122,965747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1122}}',NULL,164855415,1398726,NULL,'2021-08-12 06:00:55',1628748055,NULL),(1863844604,5509009,1,1129200,1,1,1,'S',1,0.987533,2286,977753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2286}}',NULL,160834018,2837263,NULL,'2021-04-14 15:20:11',1618413611,NULL),(1861789469,5509009,1,1129200,1,1,1,'S',1,0.994313,2286,943946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2286}}',NULL,157760698,2758248,NULL,'2021-01-13 15:26:47',1610551607,NULL),(3201691103,5509009,1,1129200,1,1,1,'SH',1,0.9965,2286,1004381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2286}}',NULL,184745166,2865127,NULL,'2024-07-22 15:39:34',1721662774,NULL),(1849319711,5509009,1,1133589,1,1,1,'A',1,0.963101,1415,838197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1748}}',NULL,138560364,1950140,NULL,'2018-06-28 15:34:45',1530200085,NULL),(2490965338,5509009,1,1145921,1,1,1,'A',1,0.939199,1243,827205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 1882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2097}}',NULL,183118566,2309011,NULL,'2024-03-11 23:00:48',1710198048,NULL),(1864193771,5509009,1,1145921,1,1,1,'A',1,0.94659,614,795085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 1898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2097}}',NULL,161342111,2203302,NULL,'2021-04-28 07:46:55',1619596015,NULL),(1866562240,5509009,1,1147464,1,1,1,'S',1,0.984234,1110,968448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1110}}',NULL,164989784,1288878,NULL,'2021-08-16 15:46:38',1629128798,NULL),(1864745725,5509009,1,1148629,1,1,1,'A',1,0.982759,534,937677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',NULL,162234316,1094508,NULL,'2021-05-23 04:46:34',1621745194,NULL),(1858886799,5509009,1,1149263,1,1,1,'A',1,0.96518,1098,835382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1538, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1637}}',NULL,153357166,1758230,NULL,'2020-08-07 08:17:34',1596788254,NULL),(1866562645,5509009,1,1149263,1,1,1,'A',1,0.983506,1633,965630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1637}}',NULL,165041698,2041152,NULL,'2021-08-18 09:59:30',1629280770,NULL),(3555040315,5509009,1,1154495,1,1,1,'A',1,0.979853,881,892625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,185496924,1187470,NULL,'2024-09-21 11:53:35',1726919615,NULL),(1866683809,5509009,1,1168150,1,1,1,'A',1,0.987171,1384,959437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1560, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1598}}',NULL,165262034,1912548,NULL,'2021-08-25 12:56:01',1629896161,NULL),(1864746171,5509009,1,1170748,1,1,1,'A',1,0.949889,534,825672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',NULL,162137184,875764,NULL,'2021-05-20 15:02:31',1621522951,NULL),(1867101405,5509009,1,1170748,1,1,1,'A',1,0.957127,273,829810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',NULL,165813913,834834,NULL,'2021-09-14 10:45:55',1631616355,NULL),(1864581625,5509009,1,1170749,1,1,1,'A',1,0.919373,578,704387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1755}}',NULL,161928258,1407994,NULL,'2021-05-14 17:11:15',1621012275,NULL),(1864200740,5509009,1,1170749,1,1,1,'A',1,0.952422,406,750898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1755}}',NULL,161342239,1467286,NULL,'2021-04-28 07:54:48',1619596488,NULL),(1873194042,5509009,1,1182564,1,1,1,'A',1,0.943122,447,809813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',NULL,174796139,1093995,NULL,'2022-09-29 06:49:52',1664434192,NULL),(1864836486,5509009,1,1184250,1,1,1,'A',1,0.984108,811,950700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',NULL,162420943,1791622,NULL,'2021-05-28 13:25:08',1622208308,NULL),(1854761106,5509009,1,1188626,1,1,1,'A',1,0.972911,847,831132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 1470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',NULL,146935008,1449042,NULL,'2019-10-28 17:44:54',1572284694,NULL),(1865831950,5509009,1,1188626,1,1,1,'S',1,0.99282,1532,991664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',NULL,163871672,1842000,NULL,'2021-07-12 09:30:53',1626082253,NULL),(1844532477,5509009,1,1192807,1,1,1,'B',1,0.822636,333,223694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 167, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,131326628,847086,NULL,'2017-06-19 15:15:34',1497885334,NULL),(1854028190,5509009,1,1197812,1,1,1,'A',1,0.951266,529,814433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 790}}',NULL,145905837,897480,NULL,'2019-08-18 11:20:16',1566127216,NULL),(1864838888,5509009,1,1197812,1,1,1,'S',1,0.967722,790,920263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',NULL,162468921,990438,NULL,'2021-05-29 18:55:20',1622314520,NULL),(1853466431,5509009,1,1208864,1,1,1,'A',1,0.980312,1613,900465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 2467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2565}}',NULL,144961885,2729080,NULL,'2019-06-21 10:56:10',1561114570,NULL),(1866341267,5509009,1,1208864,1,1,1,'S',1,0.991618,2565,990349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2565}}',NULL,164736690,2906460,NULL,'2021-08-08 09:15:00',1628414100,NULL),(1863078154,5509009,1,1210546,1,1,1,'SH',1,0.975589,1147,941023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1147}}',NULL,159696201,1364148,NULL,'2021-03-14 11:14:59',1615720499,NULL),(1865361615,5509009,1,1210546,1,1,1,'S',1,0.993461,1147,994048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',NULL,163073909,1395090,NULL,'2021-06-17 13:04:22',1623935062,NULL),(1866465934,5509009,1,1214085,1,1,1,'S',1,0.989163,1015,982582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',NULL,164924270,1178274,NULL,'2021-08-14 12:21:03',1628943663,NULL),(2462055106,5509009,1,1214311,1,1,1,'A',1,0.959573,1185,889514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1311}}',NULL,183054208,1429962,NULL,'2024-03-06 21:02:29',1709758949,NULL),(2798954428,5509009,1,1214311,1,1,1,'A',1,0.981312,823,897318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1311}}',NULL,183841974,1406328,NULL,'2024-05-08 20:20:57',1715199657,NULL),(1865967691,5509009,1,1220751,1,1,1,'SH',1,0.985167,2090,964804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2090}}',NULL,164068772,2563836,NULL,'2021-07-18 12:15:40',1626610540,NULL),(1852752913,5509009,1,1223461,1,1,1,'S',1,0.9995,1000,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143829645,1112920,NULL,'2019-04-19 23:27:09',1555716429,NULL),(1866478853,5509009,1,1248348,1,1,1,'A',1,0.989259,1710,976651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 2330}, \"maximum_statistics\": {\"great\": 2374}}',NULL,164949144,2877629,NULL,'2021-08-15 07:44:06',1629013446,NULL),(1864855228,5509009,1,1250904,1,1,1,'A',1,0.988864,1503,973113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1796}}',NULL,162420805,2174490,NULL,'2021-05-28 13:20:38',1622208038,NULL),(1875707542,5509009,1,1262601,1,1,1,'A',1,0.965616,627,802897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 978}, \"maximum_statistics\": {\"great\": 1047}}',NULL,178587730,1057760,NULL,'2023-04-26 09:05:17',1682499917,NULL),(2885465932,5509009,1,1262601,1,1,1,'SH',1,0.975645,1047,902360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',NULL,184038978,1219482,NULL,'2024-05-25 01:16:36',1716599796,NULL),(1865990485,5509009,1,1274388,1,1,1,'S',1,0.997353,1889,1004843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1889}}',NULL,164060099,2415144,NULL,'2021-07-18 05:28:03',1626586083,NULL),(1853175116,5509009,1,1304060,1,1,1,'A',1,0.972461,726,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1398}}',NULL,144407389,1630188,NULL,'2019-05-21 14:49:05',1558450145,NULL),(1865877097,5509009,1,1304060,1,1,1,'SH',1,0.993205,1398,978445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',NULL,163902511,1844106,NULL,'2021-07-13 08:42:56',1626165776,NULL),(1848556866,5509009,1,1309716,1,1,1,'S',1,0.982203,1489,904485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,137322704,2009800,NULL,'2018-04-28 14:23:14',1524925394,NULL),(1868120482,5509009,1,1311688,1,1,1,'SH',1,0.974074,1215,1029715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167259910,1656814,NULL,'2021-11-06 04:33:56',1636173236,NULL),(1864135628,5509009,1,1317646,1,1,1,'SH',1,0.986624,785,975070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',NULL,161342564,918942,NULL,'2021-04-28 08:16:48',1619597808,NULL),(1863996540,5509009,1,1317646,1,1,1,'S',1,0.987261,785,924236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',NULL,161135516,888180,NULL,'2021-04-22 15:53:01',1619106781,NULL),(1865281814,5509009,1,1317689,1,1,1,'A',1,0.900962,396,719188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',NULL,163074307,1028926,NULL,'2021-06-17 13:17:59',1623935879,NULL),(1864135741,5509009,1,1317689,1,1,1,'A',1,0.911058,440,673420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 912}, \"maximum_statistics\": {\"great\": 1040}}',NULL,161342166,893872,NULL,'2021-04-28 07:49:46',1619596186,NULL),(1852712075,5509009,1,1343641,1,1,1,'A',1,0.949597,369,753977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 1597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',NULL,143948764,1515224,NULL,'2019-04-26 19:51:23',1556308283,NULL),(1864521233,5509009,1,1343641,1,1,1,'A',1,0.953629,817,857333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,162041798,1891610,NULL,'2021-05-17 18:07:00',1621274820,NULL),(1865037654,5509009,1,1343641,1,1,1,'SH',1,0.987903,1736,976609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,162854325,2118162,NULL,'2021-06-10 12:49:04',1623329344,NULL),(1852721705,5509009,1,1351345,1,1,1,'A',1,0.993333,967,922758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,143777146,1300650,NULL,'2019-04-16 22:41:40',1555454500,NULL),(1867514045,5509009,1,1354418,1,1,1,'A',1,0.907369,986,728698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 21, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1927}}',NULL,166416250,1920025,NULL,'2021-10-06 17:22:19',1633540939,NULL),(1866521170,5509009,1,1381623,1,1,1,'B',1,0.85322,232,552014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164828759,761532,NULL,'2021-08-11 09:35:22',1628674522,NULL),(2583778491,5509009,1,1381623,1,1,1,'B',1,0.877841,325,566418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,183332586,750414,NULL,'2024-03-28 23:03:27',1711667007,NULL),(1858884243,5509009,1,1416106,1,1,1,'A',1,0.93844,494,723429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1910, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2128}}',NULL,153357801,1917034,NULL,'2020-08-07 08:56:42',1596790602,NULL),(1864788053,5509009,1,1416106,1,1,1,'A',1,0.978383,752,912504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 2051, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2128}}',NULL,162320163,2416853,NULL,'2021-05-25 15:13:17',1621955597,NULL),(2782665184,5509009,1,1473746,1,1,1,'A',1,0.939661,926,824425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1417}}',NULL,183806638,1528155,NULL,'2024-05-05 15:41:29',1714923689,NULL),(2779498299,5509009,1,1473746,1,1,1,'A',1,0.964361,895,850907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1417}}',NULL,183798733,1566170,NULL,'2024-05-05 01:57:16',1714874236,NULL),(1864321497,5509009,1,1479694,1,1,1,'A',1,0.966189,1046,893375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1745}}',NULL,161609759,1930893,NULL,'2021-05-05 18:11:19',1620238279,NULL),(2325506129,5509009,1,1482977,1,1,1,'S',1,0.996466,3537,950058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3512}, \"maximum_statistics\": {\"great\": 3537}}',NULL,182743667,4279770,NULL,'2024-02-11 02:32:52',1707618772,NULL),(1876930230,5509009,1,1482981,1,1,1,'A',1,0.959969,867,823616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 3000, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3210}}',NULL,180303627,3556852,NULL,'2023-08-13 13:15:08',1691932508,NULL),(1871378945,5509009,1,1485323,1,1,1,'S',1,0.983437,1600,966222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1600}}',NULL,172160067,1959036,NULL,'2022-05-26 03:21:24',1653535284,NULL),(1862974780,5509009,1,1502771,1,1,1,'A',1,0.960663,703,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 981, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1055}}',NULL,159698148,1091808,NULL,'2021-03-14 12:28:31',1615724911,NULL),(1864851607,5509009,1,1502771,1,1,1,'S',1,0.98436,1055,966261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',NULL,162320936,1319334,NULL,'2021-05-25 15:37:48',1621957068,NULL),(1866361328,5509009,1,1524495,1,1,1,'A',1,0.958915,991,867506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1862}}',NULL,164641092,1940814,NULL,'2021-08-05 10:30:54',1628159454,NULL),(1867143276,5509009,1,1526618,1,1,1,'A',1,0.955912,750,847677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1996}}',NULL,165843252,1936572,NULL,'2021-09-15 13:27:49',1631712469,NULL),(3147725056,5509009,1,1526618,1,1,1,'A',1,0.961673,1121,828659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1996}}',NULL,184625598,1969530,NULL,'2024-07-12 15:51:38',1720799498,NULL),(1853242493,5509009,1,1529288,1,1,1,'B',1,0.883389,178,307846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 67, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1192}}',NULL,144576520,572172,NULL,'2019-05-30 22:53:34',1559256814,NULL),(1868387676,5509009,1,1529288,1,1,1,'S',1,0.974413,1192,974504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',NULL,167726370,1496065,NULL,'2021-11-24 17:10:55',1637773855,NULL),(1864244467,5509009,1,1529288,1,1,1,'A',1,0.980705,550,918689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',NULL,161600276,1276161,NULL,'2021-05-05 13:03:17',1620219797,NULL),(1854163793,5509009,1,1529288,1,1,1,'S',1,0.994128,1192,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',NULL,146131669,1414810,NULL,'2019-09-01 16:44:11',1567356251,NULL),(1866943375,5509009,1,1539351,1,1,1,'A',1,0.966828,802,873535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236}}',NULL,165598975,1247462,NULL,'2021-09-06 06:27:33',1630909653,NULL),(3293444912,5509009,1,1539826,1,1,1,'A',1,0.976315,1232,927072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2111}}',NULL,184942754,2400248,NULL,'2024-08-07 12:55:51',1723035351,NULL),(3300407422,5509009,1,1539826,1,1,1,'A',1,0.980104,1885,894124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2111}}',NULL,184957731,2382288,NULL,'2024-08-08 16:35:24',1723134924,NULL),(2647398261,5509009,1,1549622,1,1,1,'A',1,0.982451,1238,951805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183483540,2111589,NULL,'2024-04-09 22:55:53',1712703353,NULL),(2435733802,5509009,1,1549622,1,1,1,'S',1,0.983938,1681,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182995565,2102880,NULL,'2024-03-02 01:33:35',1709343215,NULL),(2414663966,5509009,1,1565460,1,1,1,'SH',1,0.976686,1201,947019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',NULL,182948158,1517196,NULL,'2024-02-26 23:37:54',1708990674,NULL),(1862782816,5509009,1,1565903,1,1,1,'A',1,0.919592,344,690987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1225}}',NULL,159320252,1054052,NULL,'2021-03-03 08:08:32',1614758912,NULL),(1864763737,5509009,1,1565903,1,1,1,'A',1,0.941225,1048,831725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1225}}',NULL,162461995,1328001,NULL,'2021-05-29 15:12:20',1622301140,NULL),(1864902205,5509009,1,1566477,1,1,1,'A',1,0.917821,626,729236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 24, \"great\": 1351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1588}}',NULL,162469637,1395564,NULL,'2021-05-29 19:20:15',1622316015,NULL),(1868402307,5509009,1,1575675,1,1,1,'A',1,0.981481,927,950799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',NULL,167726493,1727506,NULL,'2021-11-24 17:17:42',1637774262,NULL),(1866501154,5509009,1,1576000,1,1,1,'S',1,0.994258,1045,995566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',NULL,164916998,1276188,NULL,'2021-08-14 06:01:46',1628920906,NULL),(1852946874,5509009,1,1576001,1,1,1,'A',1,0.987648,705,911983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1012}}',NULL,144119889,1108446,NULL,'2019-05-05 23:55:15',1557100515,NULL),(1864171680,5509009,1,1584249,1,1,1,'A',1,0.934367,794,782314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 1732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1935}}',NULL,161341741,1951504,NULL,'2021-04-28 07:24:15',1619594655,NULL),(1863874037,5509009,1,1584249,1,1,1,'A',1,0.950646,554,774571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 1773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1935}}',NULL,160954462,1884558,NULL,'2021-04-17 17:24:55',1618680295,NULL),(1865784796,5509009,1,1584306,1,1,1,'A',1,0.924877,1327,782530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,163991201,1672279,NULL,'2021-07-16 02:04:13',1626401053,NULL),(3131459584,5509009,1,1584306,1,1,1,'A',1,0.940887,547,763154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,184589316,1554190,NULL,'2024-07-09 14:02:39',1720533759,NULL),(1863029563,5509009,1,1592330,1,1,1,'A',1,0.957739,405,858166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',NULL,159696440,868782,NULL,'2021-03-14 11:23:41',1615721021,NULL),(1861781595,5509009,1,1592330,1,1,1,'A',1,0.973107,885,879855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,157760213,938910,NULL,'2021-01-13 15:07:29',1610550449,NULL),(1852763588,5509009,1,1610531,1,1,1,'A',1,0.986906,978,908227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 2013, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2062}}',NULL,143811731,2317048,NULL,'2019-04-19 01:18:32',1555636712,NULL),(1865794887,5509009,1,1610536,1,1,1,'A',1,0.965142,584,890985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',NULL,163872553,1953308,NULL,'2021-07-12 10:13:25',1626084805,NULL),(1854016034,5509009,1,1610536,1,1,1,'A',1,0.966815,359,807392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 1712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1793}}',NULL,145906091,1633636,NULL,'2019-08-18 11:38:17',1566128297,NULL),(1865794921,5509009,1,1610563,1,1,1,'A',1,0.965891,883,898471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',NULL,163902611,2051290,NULL,'2021-07-13 08:47:41',1626166061,NULL),(3516685739,5509009,1,1611644,1,1,1,'A',1,0.923891,272,671824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1465}}',NULL,185417043,1080362,NULL,'2024-09-14 15:33:19',1726327999,NULL),(3669597379,5509009,1,1611644,1,1,1,'A',1,0.933447,359,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1465}}',NULL,185749524,1118716,NULL,'2024-10-12 14:07:30',1728742050,NULL),(3693623583,5509009,1,1611644,1,1,1,'A',1,0.943345,437,712802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1465}}',NULL,185811018,1082888,NULL,'2024-10-16 22:43:22',1729118602,NULL),(3516658802,5509009,1,1624158,1,1,1,'S',1,0.998873,1774,956345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1774}}',NULL,185416984,2109550,NULL,'2024-09-14 15:29:00',1726327740,NULL),(1868057382,5509009,1,1641049,1,1,1,'A',1,0.979778,1234,948894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167134801,2614762,NULL,'2021-11-01 09:07:35',1635757655,NULL),(3147707284,5509009,1,1661574,1,1,1,'A',1,0.992232,1118,930108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2092, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,184625550,2647306,NULL,'2024-07-12 15:47:59',1720799279,NULL),(3116480979,5509009,1,1662590,1,1,1,'SH',1,0.990615,2291,987047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2291}}',NULL,184555961,2738358,NULL,'2024-07-06 16:48:31',1720284511,NULL),(1877480981,5509009,1,1662590,1,1,1,'A',1,0.99258,1319,932733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 2258}, \"maximum_statistics\": {\"great\": 2291}}',NULL,181030196,2595378,NULL,'2023-10-02 09:05:23',1696237523,NULL),(1864836277,5509009,1,1674842,1,1,1,'A',1,0.970984,640,883760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1189}}',NULL,162289373,1184829,NULL,'2021-05-24 16:51:58',1621875118,NULL),(1867017462,5509009,1,1677218,1,1,1,'A',1,0.962815,542,839687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',NULL,165580513,925358,NULL,'2021-09-05 14:12:03',1630851123,NULL),(1865372587,5509009,1,1700898,1,1,1,'S',1,0.973259,804,936742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',NULL,163231531,940848,NULL,'2021-06-22 13:10:26',1624367426,NULL),(1865837526,5509009,1,1710824,1,1,1,'A',1,0.950411,1363,849714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 1541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,163964875,1860083,NULL,'2021-07-15 07:12:19',1626333139,NULL),(1860486210,5509009,1,1710824,1,1,1,'A',1,0.976526,1480,881547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,155699780,1914774,NULL,'2020-11-05 13:07:31',1604581651,NULL),(1864479717,5509009,1,1710824,1,1,1,'A',1,0.982981,1695,964024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,161741617,2084004,NULL,'2021-05-09 10:05:40',1620554740,NULL),(1867031518,5509009,1,1714808,1,1,1,'A',1,0.941324,997,851891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',NULL,165652144,1101600,NULL,'2021-09-08 09:12:02',1631092322,NULL),(1859379574,5509009,1,1737946,1,1,1,'S',1,0.987805,943,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943}}',NULL,154046758,1077120,NULL,'2020-09-02 09:10:51',1599037851,NULL),(1861621285,5509009,1,1737951,1,1,1,'A',1,0.963176,459,891647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',NULL,157423320,983809,NULL,'2021-01-02 01:40:50',1609551650,NULL),(1863950279,5509009,1,1737951,1,1,1,'A',1,0.969505,707,910510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',NULL,160954724,995042,NULL,'2021-04-17 17:33:32',1618680812,NULL),(3380915066,5509009,1,1746351,1,1,1,'A',1,0.928667,193,677161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',NULL,185129845,550592,NULL,'2024-08-22 08:54:48',1724316888,NULL),(3178803469,5509009,1,1746351,1,1,1,'A',1,0.98,723,942313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 750}}',NULL,184694776,844344,NULL,'2024-07-18 11:59:37',1721303977,NULL),(1866584224,5509009,1,1747293,1,1,1,'A',1,0.960362,596,805602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1766}}',NULL,165019909,1758668,NULL,'2021-08-17 15:55:55',1629215755,NULL),(1866584229,5509009,1,1747293,1,1,1,'A',1,0.971404,550,879423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',NULL,165020011,1822864,NULL,'2021-08-17 15:59:51',1629215991,NULL),(1861756322,5509009,1,1759646,1,1,1,'A',1,0.979895,524,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1517}}',NULL,157610727,1668476,NULL,'2021-01-08 11:08:41',1610104121,NULL),(1863615442,5509009,1,1759646,1,1,1,'A',1,0.987475,1131,967165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1517}}',NULL,160640340,1811214,NULL,'2021-04-09 07:35:35',1617953735,NULL),(3516584867,5509009,1,1759646,1,1,1,'A',1,0.996045,1515,1002305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',NULL,185416815,1884228,NULL,'2024-09-14 15:17:00',1726327020,NULL),(3658482341,5509009,1,1759832,1,1,1,'A',1,0.969099,831,844345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1343}}',NULL,185722377,1375254,NULL,'2024-10-10 15:29:29',1728574169,NULL),(3658496403,5509009,1,1759832,1,1,1,'A',1,0.98064,1018,931982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1343}}',NULL,185722414,1472812,NULL,'2024-10-10 15:32:07',1728574327,NULL),(3660183388,5509009,1,1759832,1,1,1,'SH',1,0.992182,1343,990037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1343}}',NULL,185726089,1609098,NULL,'2024-10-10 21:10:48',1728594648,NULL),(1862987738,5509009,1,1764422,1,1,1,'A',1,0.924917,512,710457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 1578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1798}}',NULL,159697906,1659824,NULL,'2021-03-14 12:20:06',1615724406,NULL),(3683154267,5509009,1,1766066,1,1,1,'A',1,0.947456,498,795899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185784588,1075711,NULL,'2024-10-14 21:06:31',1728939991,NULL),(3683165907,5509009,1,1766066,1,1,1,'A',1,0.954128,960,846547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185784620,1225614,NULL,'2024-10-14 21:09:18',1728940158,NULL),(3678569221,5509009,1,1766066,1,1,1,'A',1,0.954545,1077,871068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185772176,1325973,NULL,'2024-10-13 23:45:42',1728863142,NULL),(3683270202,5509009,1,1766066,1,1,1,'A',1,0.962469,1061,882839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185784881,1296061,NULL,'2024-10-14 21:36:20',1728941780,NULL),(3678561366,5509009,1,1766066,1,1,1,'S',1,0.993745,1199,941164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185772167,1390850,NULL,'2024-10-13 23:43:00',1728862980,NULL),(3698857540,5509009,1,1766066,1,1,1,'SH',1,0.996247,1199,1002635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1199}}',NULL,185823342,1444812,NULL,'2024-10-17 23:15:33',1729206933,NULL),(3612639928,5509009,1,1766838,1,1,1,'S',1,0.999665,1494,958372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1494}}',NULL,185621523,1855300,NULL,'2024-10-01 21:50:28',1727819428,NULL),(1862231328,5509009,1,1778467,1,1,1,'A',1,0.910569,320,726703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,158428493,690318,NULL,'2021-02-04 12:51:32',1612443092,NULL),(1861573468,5509009,1,1778467,1,1,1,'S',1,0.95393,738,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,157520056,824090,NULL,'2021-01-05 09:15:22',1609838122,NULL),(1868045889,5509009,1,1791755,1,1,1,'A',1,0.985053,1112,961460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',NULL,167182227,1702613,NULL,'2021-11-03 05:48:44',1635918524,NULL),(2798866697,5509009,1,1793280,1,1,1,'A',1,0.96157,566,812766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1236}}',NULL,183841817,1174792,NULL,'2024-05-08 20:01:39',1715198499,NULL),(1866293602,5509009,1,1794396,1,1,1,'S',1,0.997664,642,1006875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,164706373,785754,NULL,'2021-08-07 09:50:40',1628329840,NULL),(1864204305,5509009,1,1794875,1,1,1,'S',1,0.980344,1628,956967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1628}}',NULL,161322511,1933062,NULL,'2021-04-27 17:51:35',1619545895,NULL),(1861118460,5509009,1,1794875,1,1,1,'S',1,0.985565,1628,918681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1628}}',NULL,156771563,1872420,NULL,'2020-12-12 01:30:59',1607736659,NULL),(1864205027,5509009,1,1796228,1,1,1,'A',1,0.933716,1143,809640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 7, \"great\": 1970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',NULL,161321975,2419699,NULL,'2021-04-27 17:34:20',1619544860,NULL),(1865217155,5509009,1,1806259,1,1,1,'A',1,0.968646,1265,911007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2105}}',NULL,162906774,2371049,NULL,'2021-06-12 03:41:29',1623469289,NULL),(1859904582,5509009,1,1806259,1,1,1,'A',1,0.983373,1190,893253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 2040, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2105}}',NULL,154924202,2266214,NULL,'2020-10-05 17:40:42',1601919642,NULL),(1863796492,5509009,1,1806259,1,1,1,'A',1,0.993824,1971,990535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2105}}',NULL,160727113,2490894,NULL,'2021-04-11 13:11:08',1618146668,NULL),(1852660011,5509009,1,1811867,1,1,1,'A',1,0.990325,597,913602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1577, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1602}}',NULL,143597399,1800256,NULL,'2019-04-06 13:10:24',1554556224,NULL),(1868298178,5509009,1,1811867,1,1,1,'S',1,0.993758,1602,993822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1602}}',NULL,167503841,1975308,NULL,'2021-11-15 13:18:48',1636982328,NULL),(1866310449,5509009,1,1821746,1,1,1,'S',1,0.998413,630,1008662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',NULL,164699931,766464,NULL,'2021-08-07 04:26:35',1628310395,NULL),(1866310254,5509009,1,1821746,1,1,1,'SH',1,0.999206,630,1010742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 630}}',NULL,164640399,766404,NULL,'2021-08-05 09:57:40',1628157460,NULL),(1866311054,5509009,1,1821827,1,1,1,'S',1,0.996212,660,1002118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',NULL,164706478,791520,NULL,'2021-08-07 09:56:01',1628330161,NULL),(1866315710,5509009,1,1828608,1,1,1,'A',1,0.96729,652,899060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',NULL,164706518,860709,NULL,'2021-08-07 09:57:51',1628330271,NULL),(3147623378,5509009,1,1837751,1,1,1,'A',1,0.934408,300,798143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 1174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184625314,1333747,NULL,'2024-07-12 15:30:43',1720798243,NULL),(3147642704,5509009,1,1837751,1,1,1,'S',1,0.996627,1334,1003599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184625374,1714446,NULL,'2024-07-12 15:34:43',1720798483,NULL),(1866900933,5509009,1,1838135,1,1,1,'A',1,0.966667,548,838426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,165412210,1565038,NULL,'2021-08-30 11:51:04',1630324264,NULL),(1866900943,5509009,1,1838135,1,1,1,'SH',1,0.991753,1455,988510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,165412654,1836846,NULL,'2021-08-30 12:09:39',1630325379,NULL),(1866349254,5509009,1,1843044,1,1,1,'A',1,0.945765,850,831849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 1824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2019}}',NULL,164715864,2146391,NULL,'2021-08-07 16:14:35',1628352875,NULL),(1867605414,5509009,1,1868244,1,1,1,'S',1,0.979636,933,953520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',NULL,166483181,1151634,NULL,'2021-10-09 06:55:38',1633762538,NULL),(3693636328,5509009,1,1870922,1,1,1,'A',1,0.984779,1708,912409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1741}}',NULL,185811057,1982020,NULL,'2024-10-16 22:47:30',1729118850,NULL),(3650094722,5509009,1,1870922,1,1,1,'A',1,0.989087,1109,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,185701440,1942370,NULL,'2024-10-08 22:01:13',1728424873,NULL),(1852757792,5509009,1,1885605,1,1,1,'A',1,0.984923,1337,912286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2222}}',NULL,143948440,2577840,NULL,'2019-04-26 19:29:32',1556306972,NULL),(1866599276,5509009,1,1885605,1,1,1,'S',1,0.99775,2222,1008058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',NULL,165009656,2755638,NULL,'2021-08-17 07:49:05',1629186545,NULL),(2955644304,5509009,1,1904970,1,1,1,'A',1,0.972927,5578,828827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3083, \"miss\": 185, \"great\": 60503, \"large_bonus\": 363}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,184203040,64863601,NULL,'2024-06-07 07:31:56',1717745516,NULL),(3515898161,5509009,1,1914683,1,1,1,'A',1,0.959636,1149,888722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',NULL,185415305,1570693,NULL,'2024-09-14 13:23:07',1726320187,NULL),(2813763236,5509009,1,1914683,1,1,1,'A',1,0.979636,804,891818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',NULL,183876308,1541310,NULL,'2024-05-11 14:35:32',1715438132,NULL),(3698813726,5509009,1,1914683,1,1,1,'S',1,0.982909,1375,964234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',NULL,185823220,1662420,NULL,'2024-10-17 23:01:05',1729206065,NULL),(1854748832,5509009,1,1921771,1,1,1,'S',1,0.980712,674,893966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,146741493,852990,NULL,'2019-10-15 19:17:54',1571167074,NULL),(1866530380,5509009,1,1921771,1,1,1,'S',1,0.98368,674,958299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',NULL,164835785,896352,NULL,'2021-08-11 14:57:51',1628693871,NULL),(3335785869,5509009,1,1922785,1,1,1,'A',1,0.982979,722,887742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 2509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2585}}',NULL,185032060,2877868,NULL,'2024-08-14 15:45:05',1723650305,NULL),(1866979524,5509009,1,1922785,1,1,1,'A',1,0.98588,1211,962370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 2521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2585}}',NULL,165599217,3141440,NULL,'2021-09-06 06:41:37',1630910497,NULL),(1866979528,5509009,1,1922785,1,1,1,'A',1,0.987621,1535,972004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 2523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2585}}',NULL,165599955,3192590,NULL,'2021-09-06 07:36:56',1630913816,NULL),(1864855353,5509009,1,1948341,1,1,1,'A',1,0.908773,483,665122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 41, \"great\": 1560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1858}}',NULL,162415516,1604851,NULL,'2021-05-28 10:00:15',1622196015,NULL),(1868069296,5509009,1,1962130,1,1,1,'A',1,0.978931,1565,950855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1590}}',NULL,167182396,1956971,NULL,'2021-11-03 06:01:59',1635919319,NULL),(2473002890,5509009,1,1963885,1,1,1,'SH',1,0.989233,1904,982438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1904}}',NULL,183078599,2455134,NULL,'2024-03-08 20:42:33',1709930553,NULL),(1861985165,5509009,1,1971187,1,1,1,'A',1,0.936883,258,732387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 824}, \"maximum_statistics\": {\"great\": 911}}',NULL,158072910,788636,NULL,'2021-01-24 04:33:03',1611462783,NULL),(1862550647,5509009,1,1971187,1,1,1,'A',1,0.953897,393,843599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,158876511,911693,NULL,'2021-02-17 11:57:27',1613563047,NULL),(1866319340,5509009,1,1971187,1,1,1,'A',1,0.972558,496,918330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',NULL,164699775,1008582,NULL,'2021-08-07 04:19:30',1628309970,NULL),(1862550889,5509009,1,1971980,1,1,1,'SH',1,0.978941,831,950483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',NULL,158876451,964362,NULL,'2021-02-17 11:54:52',1613562892,NULL),(3169624241,5509009,1,2014222,1,1,1,'A',1,0.940855,633,778984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,184674288,1040426,NULL,'2024-07-16 17:02:20',1721149340,NULL),(2285464249,5509009,1,2033466,1,1,1,'A',1,0.929519,1124,769151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 4, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1433}}',NULL,182655242,1602078,NULL,'2024-02-03 22:33:47',1706999627,NULL),(2414655382,5509009,1,2033466,1,1,1,'SH',1,0.990928,1433,946115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1433}}',NULL,182948141,1792254,NULL,'2024-02-26 23:35:04',1708990504,NULL),(1867265694,5509009,1,2034239,1,1,1,'S',1,0.998853,1744,1011372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165930514,2162958,NULL,'2021-09-18 13:36:08',1631972168,NULL),(1863647054,5509009,1,2035634,1,1,1,'S',1,0.994418,1702,996387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1702}}',NULL,160640619,2070624,NULL,'2021-04-09 07:51:30',1617954690,NULL),(1856987658,5509009,1,2036843,1,1,1,'SH',1,0.977612,1742,947093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1742}}',NULL,150349368,2239574,NULL,'2020-04-22 04:25:14',1587529514,NULL),(1862578464,5509009,1,2036843,1,1,1,'A',1,0.991389,1183,979031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1742}}',NULL,159018531,2216121,NULL,'2021-02-21 15:11:25',1613920285,NULL),(1863786325,5509009,1,2050246,1,1,1,'B',1,0.899938,356,596416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 79, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1609}}',NULL,160728940,1126118,NULL,'2021-04-11 14:15:01',1618150501,NULL),(1864732455,5509009,1,2050246,1,1,1,'A',1,0.941268,337,759229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 1454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1609}}',NULL,162275754,1416194,NULL,'2021-05-24 08:32:48',1621845168,NULL),(1878287395,5509009,1,2053465,1,1,1,'A',1,0.947495,454,785581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 935}, \"maximum_statistics\": {\"great\": 1038}}',NULL,182156230,1005162,NULL,'2023-12-27 20:25:03',1703708703,NULL),(2507608181,5509009,1,2053465,1,1,1,'SH',1,0.965318,1038,915390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 966}, \"maximum_statistics\": {\"great\": 1038}}',NULL,183154889,1196820,NULL,'2024-03-15 00:55:44',1710464144,NULL),(1871507121,5509009,1,2083254,1,1,1,'S',1,0.994744,1522,998348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1522}}',NULL,172247057,1918206,NULL,'2022-05-29 13:45:53',1653831953,NULL),(3073135931,5509009,1,2123901,1,1,1,'A',1,0.979761,915,883650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 1463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1507}}',NULL,184460494,1725452,NULL,'2024-06-28 14:40:21',1719585621,NULL),(3105485429,5509009,1,2123901,1,1,1,'SH',1,0.989715,1507,982935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1507}}',NULL,184532172,1920458,NULL,'2024-07-04 15:14:14',1720106054,NULL),(1876285769,5509009,1,2143351,1,1,1,'A',1,0.950955,1049,864878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',NULL,179446149,1349145,NULL,'2023-06-19 07:29:28',1687159768,NULL),(1865879086,5509009,1,2158937,1,1,1,'A',1,0.980907,1190,947739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,163991534,1518600,NULL,'2021-07-16 02:21:43',1626402103,NULL),(1865531036,5509009,1,2158938,1,1,1,'S',1,0.985202,1284,968067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,163617661,1594422,NULL,'2021-07-04 13:24:40',1625405080,NULL),(1867807219,5509009,1,2166033,1,1,1,'A',1,0.957324,490,831675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 867}}',NULL,166803959,938499,NULL,'2021-10-20 15:27:45',1634743665,NULL),(1867570049,5509009,1,2166033,1,1,1,'A',1,0.971742,470,830191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 867}}',NULL,166604357,947786,NULL,'2021-10-13 15:47:32',1634140052,NULL),(1866656006,5509009,1,2183899,1,1,1,'S',1,0.999664,1489,1012808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,165041845,1796724,NULL,'2021-08-18 10:08:29',1629281309,NULL),(1867515894,5509009,1,2204481,1,1,1,'A',1,0.922817,1268,791725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 8, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1477}}',NULL,166416587,1638773,NULL,'2021-10-06 17:37:37',1633541857,NULL),(1866948621,5509009,1,2205095,1,1,1,'S',1,0.978022,1274,947669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1274}}',NULL,165607538,1588740,NULL,'2021-09-06 15:01:12',1630940472,NULL),(1877984852,5509009,1,2221530,1,1,1,'A',1,0.972868,344,850798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',NULL,181726990,916560,NULL,'2023-11-24 23:04:20',1700867060,NULL),(1878250380,5509009,1,2221530,1,1,1,'SH',1,0.980066,903,954414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',NULL,182156289,1067880,NULL,'2023-12-27 20:30:43',1703709043,NULL),(2401213451,5509009,1,2221530,1,1,1,'S',1,0.994463,903,996991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,182917939,1085934,NULL,'2024-02-24 15:03:53',1708787033,NULL),(2401254095,5509009,1,2223750,1,1,1,'A',1,0.976027,936,926163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',NULL,182918048,1220490,NULL,'2024-02-24 15:11:15',1708787475,NULL),(1864595333,5509009,1,2264800,1,1,1,'A',1,0.949835,1490,844527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',NULL,161891813,2422529,NULL,'2021-05-13 17:02:03',1620925323,NULL),(1866434618,5509009,1,2264801,1,1,1,'A',1,0.960868,640,861783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 1978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2121}}',NULL,164957660,2344463,NULL,'2021-08-15 14:31:22',1629037882,NULL),(1864336077,5509009,1,2264801,1,1,1,'A',1,0.964404,1420,844655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',NULL,161538480,2452446,NULL,'2021-05-03 17:24:09',1620062649,NULL),(1864862229,5509009,1,2264803,1,1,1,'A',1,0.970486,565,916157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',NULL,162318685,705972,NULL,'2021-05-25 14:23:28',1621952608,NULL),(1864336292,5509009,1,2264803,1,1,1,'SH',1,0.981771,576,950258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,161607127,719472,NULL,'2021-05-05 16:50:11',1620233411,NULL),(1865663768,5509009,1,2267371,1,1,1,'A',1,0.989119,1905,978323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',NULL,163716321,2379625,NULL,'2021-07-07 13:48:03',1625665683,NULL),(3650082226,5509009,1,2283616,1,1,1,'A',1,0.969311,1270,849827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 2280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2395}}',NULL,185701417,2503076,NULL,'2024-10-08 21:57:28',1728424648,NULL),(1859818536,5509009,1,2299451,1,1,1,'A',1,0.9051,596,701408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 3, \"great\": 1258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',NULL,154704526,1642764,NULL,'2020-09-27 11:30:50',1601206250,NULL),(1864237473,5509009,1,2299451,1,1,1,'A',1,0.988702,905,987156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549}}',NULL,161661019,2004560,NULL,'2021-05-07 06:25:49',1620368749,NULL),(2587460346,5509009,1,2315433,1,1,1,'S',1,0.983547,1246,958418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,183341857,1484202,NULL,'2024-03-29 15:59:00',1711727940,NULL),(3110883468,5509009,1,2315433,1,1,1,'S',1,0.999197,1246,950300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,184543051,1457470,NULL,'2024-07-05 16:00:28',1720195228,NULL),(1861448843,5509009,1,2338047,1,1,1,'A',1,0.968915,423,855986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',NULL,157231143,730540,NULL,'2020-12-26 17:13:22',1609002802,NULL),(1866745218,5509009,1,2350218,1,1,1,'A',1,0.98845,2588,866396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 90, \"great\": 18698, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 19048}}',NULL,165207516,19123069,NULL,'2021-08-23 16:49:56',1629737396,NULL),(1863328105,5509009,1,2368384,1,1,1,'A',1,0.961439,1072,886405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 2149, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2321}}',NULL,160079318,2721245,NULL,'2021-03-25 11:15:40',1616670940,NULL),(3468910961,5509009,1,2417540,1,1,1,'SH',1,0.993835,1622,996136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',NULL,185318577,2084322,NULL,'2024-09-06 12:28:34',1725625714,NULL),(3342142044,5509009,1,2417540,1,1,1,'S',1,0.995684,1622,1001597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',NULL,185045834,2088096,NULL,'2024-08-15 17:17:34',1723742254,NULL),(1871432830,5509009,1,2440314,1,1,1,'A',1,0.981828,4966,893703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 778, \"miss\": 87, \"great\": 25329, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 26194}}',NULL,172287464,25468161,NULL,'2022-05-31 05:58:48',1653976728,NULL),(3442880715,5509009,1,2444543,1,1,1,'B',1,0.876194,278,583147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 90, \"great\": 1114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1361}}',NULL,185265215,1068900,NULL,'2024-09-01 17:02:38',1725210158,NULL),(3514728475,5509009,1,2444605,1,1,1,'A',1,0.974922,1197,881378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1276}}',NULL,185412671,1462244,NULL,'2024-09-14 09:29:18',1726306158,NULL),(2401233709,5509009,1,2446550,1,1,1,'A',1,0.911195,476,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,182917999,746572,NULL,'2024-02-24 15:07:35',1708787255,NULL),(2374109043,5509009,1,2446551,1,1,1,'SH',1,0.973089,929,934022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,182855081,1119186,NULL,'2024-02-19 17:21:51',1708363311,NULL),(1863881978,5509009,1,2447812,1,1,1,'A',1,0.976027,1047,922722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',NULL,161018029,1542117,NULL,'2021-04-19 10:07:45',1618826865,NULL),(1864010342,5509009,1,2451071,1,1,1,'A',1,0.973786,1253,932791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 1253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1297}}',NULL,161285890,1656744,NULL,'2021-04-26 17:09:03',1619456943,NULL),(1864621318,5509009,1,2451071,1,1,1,'S',1,0.992675,1297,991070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1297}}',NULL,162275863,1709694,NULL,'2021-05-24 08:38:07',1621845487,NULL),(1864858658,5509009,1,2451881,1,1,1,'A',1,0.971865,580,899651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1244}}',NULL,162319604,1498796,NULL,'2021-05-25 14:54:59',1621954499,NULL),(1866441776,5509009,1,2451881,1,1,1,'A',1,0.981913,639,945139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1244}}',NULL,164957003,1605927,NULL,'2021-08-15 14:06:26',1629036386,NULL),(1871349466,5509009,1,2462492,1,1,1,'SH',1,0.987161,2103,976579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2103}}',NULL,172184396,2529060,NULL,'2022-05-27 05:32:47',1653629567,NULL),(3315872395,5509009,1,2463257,1,1,1,'A',1,0.982861,1437,904293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1692}}',NULL,184990098,1912752,NULL,'2024-08-11 06:05:34',1723356334,NULL),(3532368805,5509009,1,2463257,1,1,1,'A',1,0.99143,877,972154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1692}}',NULL,185449514,1944923,NULL,'2024-09-17 08:42:14',1726562534,NULL),(1871448405,5509009,1,2467167,1,1,1,'A',1,0.964813,740,896479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',NULL,172262801,969310,NULL,'2022-05-30 04:30:09',1653885009,NULL),(2813862776,5509009,1,2476401,1,1,1,'A',1,0.943609,813,758880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 62, \"great\": 2540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2793}}',NULL,183876520,2572264,NULL,'2024-05-11 14:53:29',1715439209,NULL),(2447753896,5509009,1,2503163,1,1,1,'A',1,0.959,635,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 2796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3000}}',NULL,183022132,2965820,NULL,'2024-03-04 00:51:01',1709513461,NULL),(2625342377,5509009,1,2503210,1,1,1,'S',1,0.999466,1874,955448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1872, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183431941,2353600,NULL,'2024-04-05 20:59:17',1712350757,NULL),(3169667707,5509009,1,2503210,1,1,1,'SH',1,0.999466,1874,1010164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1872, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1874}}',NULL,184674368,2438010,NULL,'2024-07-16 17:12:05',1721149925,NULL),(1866592597,5509009,1,2507423,1,1,1,'B',1,0.87721,329,568034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 91, \"great\": 1627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2036}}',NULL,165019387,1476378,NULL,'2021-08-17 15:34:22',1629214462,NULL),(2944113935,5509009,1,2521563,1,1,1,'A',1,0.980944,945,880766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1653}}',NULL,184175689,1917012,NULL,'2024-06-05 00:08:19',1717546099,NULL),(2705828768,5509009,1,2524777,1,1,1,'S',1,0.99179,609,945283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',NULL,183619935,581260,NULL,'2024-04-21 02:39:28',1713667168,NULL),(1864805069,5509009,1,2537392,1,1,1,'B',1,0.848208,406,564300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 69, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162386355,1084748,NULL,'2021-05-27 14:06:47',1622124407,NULL),(1864805062,5509009,1,2537392,1,1,1,'SH',1,0.98098,1367,956937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162386170,1661106,NULL,'2021-05-27 14:00:09',1622124009,NULL),(1866054723,5509009,1,2537393,1,1,1,'S',1,0.990124,1367,935467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1367}}',NULL,164263243,1436199,NULL,'2021-07-24 15:43:40',1627141420,NULL),(1863945577,5509009,1,2538382,1,1,1,'SH',1,0.995246,1788,999864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1788}}',NULL,160955635,2175482,NULL,'2021-04-17 17:59:04',1618682344,NULL),(1863945778,5509009,1,2538383,1,1,1,'A',1,0.971348,541,902743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',NULL,161067000,2053211,NULL,'2021-04-20 17:51:04',1618941064,NULL),(1863945718,5509009,1,2538383,1,1,1,'A',1,0.995506,1222,992477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1780}}',NULL,160954171,2251516,NULL,'2021-04-17 17:16:35',1618679795,NULL),(1864806598,5509009,1,2538384,1,1,1,'S',1,0.993138,1676,993665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',NULL,162340837,2147208,NULL,'2021-05-26 06:06:09',1622009169,NULL),(1861299580,5509009,1,2542673,1,1,1,'A',1,0.965503,867,854732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',NULL,157031518,1326862,NULL,'2020-12-20 04:59:34',1608440374,NULL),(1864688223,5509009,1,2542673,1,1,1,'S',1,0.98339,1174,965086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',NULL,162234407,1449450,NULL,'2021-05-23 04:50:16',1621745416,NULL),(1865985381,5509009,1,2555286,1,1,1,'A',1,0.974973,853,888392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 939}}',NULL,164034559,1016346,NULL,'2021-07-17 10:51:29',1626519089,NULL),(1868030922,5509009,1,2558332,1,1,1,'SH',1,0.990631,1601,987123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',NULL,167233021,2024116,NULL,'2021-11-05 06:49:10',1636094950,NULL),(2515424016,5509009,1,2564659,1,1,1,'S',1,0.992403,724,938436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,183173200,858792,NULL,'2024-03-16 11:25:14',1710588314,NULL),(2539511167,5509009,1,2564659,1,1,1,'SH',1,0.999309,724,1012541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,183229755,895776,NULL,'2024-03-20 21:07:18',1710968838,NULL),(1864839525,5509009,1,2571614,1,1,1,'A',1,0.901998,495,689957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 906}, \"maximum_statistics\": {\"great\": 1051}}',NULL,162289505,1060572,NULL,'2021-05-24 16:56:27',1621875387,NULL),(1866533745,5509009,1,2571614,1,1,1,'A',1,0.955281,995,794314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',NULL,164924126,1172716,NULL,'2021-08-14 12:15:32',1628943332,NULL),(1865136685,5509009,1,2575656,1,1,1,'A',1,0.957573,497,805214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2027}}',NULL,163041604,2178218,NULL,'2021-06-16 12:38:33',1623847113,NULL),(1868059492,5509009,1,2602256,1,1,1,'S',1,0.961081,1092,903417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1092}}',NULL,167134705,1273968,NULL,'2021-11-01 09:01:32',1635757292,NULL),(1865826275,5509009,1,2643612,1,1,1,'B',1,0.823928,249,495130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 53, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,163871506,569841,NULL,'2021-07-12 09:21:44',1626081704,NULL),(1864780912,5509009,1,2643612,1,1,1,'A',1,0.943002,327,855233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,162306689,941746,NULL,'2021-05-25 05:26:28',1621920388,NULL),(1865926767,5509009,1,2649011,1,1,1,'A',1,0.960103,427,860926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',NULL,164034472,793912,NULL,'2021-07-17 10:46:57',1626518817,NULL),(1865928940,5509009,1,2650731,1,1,1,'A',1,0.932188,645,768936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',NULL,164034521,1145888,NULL,'2021-07-17 10:49:15',1626518955,NULL),(3468976129,5509009,1,2660687,1,1,1,'SH',1,0.989883,1532,982221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185318710,1847802,NULL,'2024-09-06 12:41:22',1725626482,NULL),(2782641214,5509009,1,2671090,1,1,1,'A',1,0.977481,2547,932946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 2835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183806579,3425341,NULL,'2024-05-05 15:36:54',1714923414,NULL),(2779455325,5509009,1,2671090,1,1,1,'A',1,0.982221,1289,889925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 2859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183798622,3265912,NULL,'2024-05-05 01:43:07',1714873387,NULL),(1863728702,5509009,1,2688899,1,1,1,'A',1,0.954174,310,728173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,160728221,1026856,NULL,'2021-04-11 13:50:42',1618149042,NULL),(1866776268,5509009,1,2703482,1,1,1,'A',1,0.935374,862,778271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',NULL,165268417,1048572,NULL,'2021-08-25 17:03:42',1629911022,NULL),(3131660772,5509009,1,2708688,1,1,1,'S',1,0.991706,1266,948745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1266}}',NULL,184589854,1504146,NULL,'2024-07-09 14:46:38',1720536398,NULL),(3612653134,5509009,1,2714200,1,1,1,'S',1,0.999079,1629,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1629}}',NULL,185621545,1969930,NULL,'2024-10-01 21:54:23',1727819663,NULL),(2536241807,5509009,1,2730690,1,1,1,'A',1,0.948146,686,753958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 1936}, \"maximum_statistics\": {\"great\": 2131}}',NULL,183222544,2201774,NULL,'2024-03-20 08:18:21',1710922701,NULL),(2798943375,5509009,1,2761032,1,1,1,'A',1,0.957483,428,843561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 1915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183841961,2104005,NULL,'2024-05-08 20:18:27',1715199507,NULL),(2779481517,5509009,1,2761032,1,1,1,'A',1,0.982507,1384,903037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183798696,2407174,NULL,'2024-05-05 01:51:47',1714873907,NULL),(1867672310,5509009,1,2763983,1,1,1,'S',1,0.986477,1368,972251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166483128,1709820,NULL,'2021-10-09 06:52:15',1633762335,NULL),(1866437952,5509009,1,2767410,1,1,1,'A',1,0.941241,674,795189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1370}}',NULL,164802978,1498524,NULL,'2021-08-10 12:40:04',1628599204,NULL),(1866290133,5509009,1,2768421,1,1,1,'A',1,0.986999,1273,296985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1923}}',NULL,164712119,1209018,NULL,'2021-08-07 14:01:47',1628344907,NULL),(1864534296,5509009,1,2778658,1,1,1,'B',1,0.877959,303,578538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 63, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1225}}',NULL,162073639,805909,NULL,'2021-05-18 17:14:17',1621358057,NULL),(3162674360,5509009,1,2788245,1,1,1,'A',1,0.978529,1847,892777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184658864,2257500,NULL,'2024-07-15 10:59:11',1721041151,NULL),(3201969424,5509009,1,2788245,1,1,1,'A',1,0.982971,1792,958694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184745763,2365314,NULL,'2024-07-22 16:38:54',1721666334,NULL),(3532178100,5509009,1,2795697,1,1,1,'A',1,0.962635,542,805884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 1485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',NULL,185449039,1504108,NULL,'2024-09-17 07:28:55',1726558135,NULL),(1877380133,5509009,1,2797899,1,1,1,'S',1,0.971387,1363,931392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1363}}',NULL,180980936,1618800,NULL,'2023-09-28 18:50:14',1695927014,NULL),(2324690330,5509009,1,2842524,1,1,1,'S',1,0.970815,908,929926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',NULL,182741811,985596,NULL,'2024-02-10 22:52:51',1707605571,NULL),(3532203217,5509009,1,2845472,1,1,1,'SH',1,0.997956,734,1008542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',NULL,185449095,889128,NULL,'2024-09-17 07:39:02',1726558742,NULL),(3131375626,5509009,1,2845472,1,1,1,'X',1,1,734,960019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',NULL,184589071,860820,NULL,'2024-07-09 13:44:15',1720532655,NULL),(3201897782,5509009,1,2845473,1,1,1,'SH',1,0.990133,1723,985289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1723}}',NULL,184745587,2196852,NULL,'2024-07-22 16:23:22',1721665402,NULL),(3110921836,5509009,1,2845473,1,1,1,'S',1,0.996228,1723,949240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1723}}',NULL,184543133,2134570,NULL,'2024-07-05 16:08:54',1720195734,NULL),(1871518213,5509009,1,2865258,1,1,1,'A',1,0.970703,1407,922014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 2179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2304}}',NULL,172262767,2604390,NULL,'2022-05-30 04:27:03',1653884823,NULL),(3083800343,5509009,1,2865258,1,1,1,'A',1,0.978082,1037,881917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 2215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2304}}',NULL,184483784,2455280,NULL,'2024-06-30 13:04:00',1719752640,NULL),(1865790227,5509009,1,2877200,1,1,1,'A',1,0.968889,802,900530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1800}}',NULL,163991344,1958152,NULL,'2021-07-16 02:11:51',1626401511,NULL),(1865574881,5509009,1,2904879,1,1,1,'A',1,0.982573,1467,952466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 2607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2697}}',NULL,163537057,3142620,NULL,'2021-07-02 03:08:29',1625195309,NULL),(2397900558,5509009,1,2915043,1,1,1,'S',1,0.97197,660,883231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',NULL,182910326,784780,NULL,'2024-02-24 01:14:59',1708737299,NULL),(3683221199,5509009,1,2915423,1,1,1,'A',1,0.944612,469,761260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',NULL,185784763,1317128,NULL,'2024-10-14 21:23:23',1728941003,NULL),(3675981847,5509009,1,2915423,1,1,1,'A',1,0.944989,343,743660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',NULL,185765771,1219964,NULL,'2024-10-13 14:27:42',1728829662,NULL),(1865204943,5509009,1,2915513,1,1,1,'S',1,0.995652,805,993249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,163041840,1072794,NULL,'2021-06-16 12:47:45',1623847665,NULL),(2847292120,5509009,1,2926684,1,1,1,'A',1,0.954057,371,786604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',NULL,183949877,843486,NULL,'2024-05-17 22:39:59',1715985599,NULL),(3704748387,5509009,1,2926684,1,1,1,'A',1,0.963007,465,842840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 838}}',NULL,185838729,961144,NULL,'2024-10-19 00:41:31',1729298491,NULL),(3704742023,5509009,1,2926684,1,1,1,'A',1,0.970764,462,863235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',NULL,185838715,969700,NULL,'2024-10-19 00:39:39',1729298379,NULL),(1864828772,5509009,1,2928466,1,1,1,'A',1,0.906649,435,633596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 72, \"great\": 1601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162415916,1486954,NULL,'2021-05-28 10:18:45',1622197125,NULL),(1864828762,5509009,1,2928466,1,1,1,'A',1,0.992553,1777,301725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162415601,1188335,NULL,'2021-05-28 10:05:06',1622196306,NULL),(2473093474,5509009,1,3066880,1,1,1,'A',1,0.992063,910,981120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1323}}',NULL,183078771,1654106,NULL,'2024-03-08 21:00:30',1709931630,NULL),(1871402016,5509009,1,3066880,1,1,1,'SH',1,0.993197,1323,993424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1323}}',NULL,172143718,1702601,NULL,'2022-05-25 11:21:22',1653477682,NULL),(3627376852,5509009,1,3129317,1,1,1,'S',1,0.985234,1964,917813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1964}}',NULL,185654964,2353690,NULL,'2024-10-04 18:46:03',1728067563,NULL),(3627336221,5509009,1,3129318,1,1,1,'SH',1,0.999148,1760,1011956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1760}}',NULL,185654888,2209128,NULL,'2024-10-04 18:38:02',1728067082,NULL),(3446796702,5509009,1,3194273,1,1,1,'A',1,0.911449,741,692307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 88, \"great\": 2007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2332}}',NULL,185273309,2118782,NULL,'2024-09-02 11:05:30',1725275130,NULL),(2614999470,5509009,1,3194273,1,1,1,'A',1,0.945326,1261,840067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 19, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',NULL,183407729,2477557,NULL,'2024-04-03 21:43:55',1712180635,NULL),(2587495149,5509009,1,3208307,1,1,1,'A',1,0.971269,830,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 2473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',NULL,183341940,2977924,NULL,'2024-03-29 16:05:18',1711728318,NULL),(3305336272,5509009,1,3208307,1,1,1,'A',1,0.982838,1975,954351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 2511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2593}}',NULL,184968039,3365451,NULL,'2024-08-09 13:29:48',1723210188,NULL),(3147545517,5509009,1,3245513,1,1,1,'B',1,0.894384,295,712294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184625113,995187,NULL,'2024-07-12 15:14:53',1720797293,NULL),(3131583744,5509009,1,3245513,1,1,1,'S',1,0.999581,1193,1012963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184589658,1461240,NULL,'2024-07-09 14:29:56',1720535396,NULL),(3363847116,5509009,1,3257687,1,1,1,'A',1,0.943434,353,741904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1485}}',NULL,185092367,1332340,NULL,'2024-08-19 09:26:28',1724059588,NULL),(1871290675,5509009,1,3288269,1,1,1,'SH',1,0.992729,1444,993094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172144054,1772748,NULL,'2022-05-25 11:41:39',1653478899,NULL),(1871505348,5509009,1,3288270,1,1,1,'SH',1,0.987881,1444,979031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172289621,1764846,NULL,'2022-05-31 08:59:46',1653987586,NULL),(2441596009,5509009,1,3414926,1,1,1,'A',1,0.966591,591,830682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 2086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2200}}',NULL,183008854,2171546,NULL,'2024-03-02 23:29:54',1709422194,NULL),(3698743524,5509009,1,3414926,1,1,1,'A',1,0.980682,1440,894071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2200}}',NULL,185823056,2411890,NULL,'2024-10-17 22:38:41',1729204721,NULL),(3554924521,5509009,1,3446199,1,1,1,'A',1,0.964054,755,829184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 1877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',NULL,185496685,2058792,NULL,'2024-09-21 11:30:36',1726918236,NULL),(3704708041,5509009,1,3446199,1,1,1,'A',1,0.977534,1654,889396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1916, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2003}}',NULL,185838635,2273060,NULL,'2024-10-19 00:29:37',1729297777,NULL),(3532192176,5509009,1,3480390,1,1,1,'A',1,0.992761,1157,931084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2003}}',NULL,185449075,2311980,NULL,'2024-09-17 07:34:33',1726558473,NULL),(3704762432,5509009,1,3494003,1,1,1,'A',1,0.949316,708,783225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,185838766,1281830,NULL,'2024-10-19 00:45:45',1729298745,NULL),(3293568612,5509009,1,3505798,1,1,1,'A',1,0.900834,430,630969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 80, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',NULL,184943057,1326668,NULL,'2024-08-07 13:20:52',1723036852,NULL),(1876038825,5509009,1,3529595,1,1,1,'A',1,0.989749,925,970738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179023797,2316633,NULL,'2023-05-23 13:55:09',1684850109,NULL),(2437793766,5509009,1,3540106,1,1,1,'A',1,0.958632,1116,812536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1535}}',NULL,183000443,1641594,NULL,'2024-03-02 11:10:07',1709377807,NULL),(3698758850,5509009,1,3540106,1,1,1,'A',1,0.971336,1383,867265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1535}}',NULL,185823096,1796636,NULL,'2024-10-17 22:43:25',1729205005,NULL),(2435653854,5509009,1,3634498,1,1,1,'A',1,0.981856,1641,956654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182995381,2122809,NULL,'2024-03-02 01:10:42',1709341842,NULL),(3698784938,5509009,1,3634498,1,1,1,'A',1,0.98721,1361,967706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185823151,2105273,NULL,'2024-10-17 22:51:48',1729205508,NULL),(2441660824,5509009,1,3634499,1,1,1,'A',1,0.946758,763,777606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183008959,1733670,NULL,'2024-03-02 23:46:27',1709423187,NULL),(2804524958,5509009,1,3634499,1,1,1,'A',1,0.97204,915,916019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183854313,2015543,NULL,'2024-05-09 21:37:32',1715290652,NULL),(3660344537,5509009,1,3634499,1,1,1,'A',1,0.974717,916,882335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185726424,2009376,NULL,'2024-10-10 21:53:10',1728597190,NULL),(3147572289,5509009,1,3651804,1,1,1,'B',1,0.890213,1039,624476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 136, \"great\": 2624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3188}}',NULL,184625173,2773274,NULL,'2024-07-12 15:20:20',1720797620,NULL),(3265125642,5509009,1,3851009,1,1,1,'A',1,0.981098,1121,892959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 2140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',NULL,184880154,2646184,NULL,'2024-08-02 16:21:56',1722615716,NULL),(3265156406,5509009,1,3851010,1,1,1,'A',1,0.977048,1062,882832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 2122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2222}}',NULL,184880221,2641544,NULL,'2024-08-02 16:27:49',1722616069,NULL),(3660297606,5509009,1,3960055,1,1,1,'SH',1,0.987762,1430,978944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',NULL,185726334,1771944,NULL,'2024-10-10 21:40:14',1728596414,NULL),(3265238896,5509009,1,4105457,1,1,1,'A',1,0.936811,828,753660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 66, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184880418,2304820,NULL,'2024-08-02 16:44:05',1722617045,NULL),(3666156374,5509009,1,4105457,1,1,1,'A',1,0.939992,1307,786598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 65, \"great\": 2140}, \"maximum_statistics\": {\"great\": 2358}}',NULL,185740261,2537454,NULL,'2024-10-11 22:52:34',1728687154,NULL),(2948871077,5509009,1,4105470,1,1,1,'SH',1,0.989186,2358,982445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2307}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184187229,2911188,NULL,'2024-06-05 22:00:13',1717624813,NULL),(3721760749,5509009,1,4582313,1,1,1,'A',1,0.92539,874,808882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 14, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',NULL,185884033,1432088,NULL,'2024-10-21 22:49:57',1729550997,NULL),(3305289390,5509009,1,4629875,1,1,1,'S',1,0.995382,1191,960920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191}}',NULL,184967933,1468368,NULL,'2024-08-09 13:20:46',1723209646,NULL),(3698661246,5509009,1,4698385,1,1,1,'S',1,0.983105,1095,918549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095}}',NULL,185822867,1387914,NULL,'2024-10-17 22:13:35',1729203215,NULL),(3698648151,5509009,1,4698385,1,1,1,'A',1,0.993151,780,882036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',NULL,185822834,1289970,NULL,'2024-10-17 22:09:39',1729202979,NULL),(3704668304,5509009,1,4774904,1,1,1,'A',1,0.987758,1557,916924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 2034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2083}}',NULL,185838523,2545190,NULL,'2024-10-19 00:17:43',1729297063,NULL),(2815734420,5509009,1,4505714,1,1,1,'D',1,0.000169664,1,0,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2946}, \"maximum_statistics\": {\"great\": 2947}}',0,183880085,150,NULL,'2024-05-11 20:54:37',1715460877,NULL),(1835871162,5509009,1,83974,0,1,1,'D',1,0.473164,38,27210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 404, \"great\": 347}, \"maximum_statistics\": {\"great\": 1062}}',0.336883,117408854,172470,NULL,'2015-07-03 18:40:26',1435948826,NULL),(1836027282,5509009,1,230413,0,1,1,'D',1,0.689076,28,291858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',1.25416,117566434,115491,NULL,'2015-07-11 09:55:35',1436608535,NULL),(1835675861,5509009,1,525990,0,1,1,'D',1,0.636824,38,90342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',1.86521,117288948,106456,NULL,'2015-06-27 16:04:35',1435421075,NULL),(1837503720,5509009,1,21625,0,1,1,'D',1,0.626389,36,152631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 137, \"great\": 319}, \"maximum_statistics\": {\"great\": 720}}',2.36867,120089814,245100,NULL,'2015-11-16 10:41:33',1447670493,NULL),(1835753088,5509009,1,354118,0,1,1,'C',1,0.776786,21,457985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',2.37309,117245401,170392,NULL,'2015-06-25 13:00:45',1435237245,NULL),(1833736968,5509009,1,478256,0,1,1,'D',1,0.672414,49,192278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 76, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',3.03739,112952631,130083,NULL,'2015-01-05 16:55:28',1420476928,NULL),(1843413258,5509009,1,185491,0,1,1,'C',1,0.7,273,174815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',3.59512,129451010,190280,NULL,'2017-03-09 13:00:49',1489064449,NULL),(1837489911,5509009,1,161374,0,1,1,'C',1,0.724522,42,266918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',3.8849,120089648,178687,NULL,'2015-11-16 10:27:35',1447669655,NULL),(1837498925,5509009,1,52915,0,1,1,'C',1,0.777108,60,358919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',6.41377,120089987,171179,NULL,'2015-11-16 10:54:11',1447671251,NULL),(1837494568,5509009,1,250331,0,1,1,'C',1,0.751397,44,263640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 358}}',6.89273,120089761,107142,NULL,'2015-11-16 10:37:03',1447670223,NULL),(1835679730,5509009,1,528161,1,1,1,'C',1,0.719481,57,237330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',7.44693,117238160,144146,NULL,'2015-06-25 04:01:56',1435204916,NULL),(1835756097,5509009,1,32456,0,1,1,'C',1,0.75,40,322347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',8.05115,117333100,150766,NULL,'2015-06-29 21:04:41',1435611881,NULL),(1835690433,5509009,1,533621,1,1,1,'A',1,0.925532,34,708849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',8.60871,117310351,207708,NULL,'2015-06-28 16:20:49',1435508449,NULL),(1839025224,5509009,1,729811,0,1,1,'B',1,0.887755,49,482285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',8.80881,122727397,34968,NULL,'2016-03-23 08:58:50',1458723530,NULL),(1840667099,5509009,1,50712,1,1,1,'C',1,0.709654,199,133970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 155, \"great\": 446}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',9.01445,125420132,266035,NULL,'2016-07-27 09:08:52',1469610532,NULL),(1833694305,5509009,1,105037,0,1,1,'B',1,0.838926,69,481786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',9.09369,112951431,86144,NULL,'2015-01-05 16:06:59',1420474019,NULL),(1835738079,5509009,1,291928,0,1,1,'C',1,0.768116,60,164036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207}}',9.57272,117307869,67882,NULL,'2015-06-28 14:03:40',1435500220,NULL),(1835680021,5509009,1,476367,0,1,1,'B',1,0.896552,58,614110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',9.94235,117245476,77345,NULL,'2015-06-25 13:04:36',1435237476,NULL),(1837105906,5509009,1,157002,1,1,1,'X',1,1,26,873283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',10.3366,119475717,164844,NULL,'2015-10-16 15:15:09',1445008509,NULL),(1833710263,5509009,1,266441,0,1,1,'B',1,0.8,41,346882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',11.0311,112952267,91788,NULL,'2015-01-05 16:38:58',1420475938,NULL),(1835682644,5509009,1,3399,0,1,1,'C',1,0.789474,75,315652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',11.0987,117201343,154844,NULL,'2015-06-23 02:15:40',1435025740,NULL),(1835901540,5509009,1,185166,0,1,1,'C',1,0.746377,69,287069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',11.2516,117369675,146138,NULL,'2015-07-01 17:46:18',1435772778,NULL),(1837498883,5509009,1,52912,0,1,1,'A',1,0.946809,40,647355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',13.2515,120089949,91916,NULL,'2015-11-16 10:51:28',1447671088,NULL),(1867667479,5509009,1,2573937,0,1,1,'B',1,0.873134,29,612991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',14.0903,166525838,26070,NULL,'2021-10-10 16:11:09',1633882269,NULL),(1835804295,5509009,1,238026,0,1,1,'C',1,0.752717,51,343554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',14.1292,117369534,80943,NULL,'2015-07-01 17:34:58',1435772098,NULL),(1837507995,5509009,1,166278,0,1,1,'B',1,0.894161,102,481314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',14.4547,120089615,77347,NULL,'2015-11-16 10:25:20',1447669520,NULL),(1835791898,5509009,1,218457,0,1,1,'B',1,0.810409,95,404790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',14.5558,117269292,129560,NULL,'2015-06-26 17:24:10',1435339450,NULL),(1835691459,5509009,1,46258,0,1,1,'C',1,0.775556,102,373956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',14.8515,117333075,153310,NULL,'2015-06-29 21:01:45',1435611705,NULL),(1833677018,5509009,1,535293,0,1,1,'C',1,0.79654,112,362237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 607}}',14.9074,112969919,310255,NULL,'2015-01-06 07:26:57',1420529217,NULL),(1835886773,5509009,1,654405,1,1,1,'A',1,0.924731,93,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',14.9795,117365500,150715,NULL,'2015-07-01 13:32:46',1435757566,NULL),(1835797952,5509009,1,130217,0,1,1,'C',1,0.783206,64,333261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',16.1294,117445474,251142,NULL,'2015-07-05 12:39:35',1436099975,NULL),(1835720375,5509009,1,492865,0,1,1,'C',1,0.770789,134,369863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',16.3058,117348329,317278,NULL,'2015-06-30 15:55:45',1435679745,NULL),(1835880445,5509009,1,562537,1,1,1,'B',1,0.801453,83,347525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',16.4332,117368299,159718,NULL,'2015-07-01 16:01:55',1435766515,NULL),(1835764032,5509009,1,179711,0,1,1,'A',1,0.929825,63,623073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',16.5241,117193632,47796,NULL,'2015-06-22 15:11:14',1434985874,NULL),(1833700565,5509009,1,223973,0,1,1,'A',1,0.912322,120,651685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',17.0893,112952115,143215,NULL,'2015-01-05 16:30:40',1420475440,NULL),(1835965831,5509009,1,398619,0,1,1,'B',1,0.888889,171,628182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',17.7921,117759451,185913,NULL,'2015-07-20 12:49:27',1437396567,NULL),(1835944220,5509009,1,393926,0,1,1,'B',1,0.818584,49,403367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',17.9159,117589882,48940,NULL,'2015-07-12 10:57:42',1436698662,NULL),(1835677687,5509009,1,162268,0,1,1,'B',1,0.849315,78,435394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 224, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 292}}',17.9804,117311541,138920,NULL,'2015-06-28 17:44:12',1435513452,NULL),(1835776255,5509009,1,678016,1,1,1,'A',1,0.922764,72,694415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',18.659,117226706,152560,NULL,'2015-06-24 13:01:10',1435150870,NULL),(1835873412,5509009,1,57777,1,1,1,'C',1,0.728896,74,262381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 54, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',19.087,117485164,209200,NULL,'2015-07-07 13:07:17',1436274437,NULL),(1835843807,5509009,1,248827,1,1,1,'C',1,0.787746,127,348238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',19.1561,117367934,208172,NULL,'2015-07-01 15:38:14',1435765094,NULL),(1835762432,5509009,1,87045,0,1,1,'B',1,0.80609,104,380571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',19.5745,117333527,153134,NULL,'2015-06-29 21:47:37',1435614457,NULL),(1835778973,5509009,1,64454,0,1,1,'C',1,0.761682,63,318135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',19.6382,117333430,146348,NULL,'2015-06-29 21:37:37',1435613857,NULL),(1835733459,5509009,1,346778,0,1,1,'B',1,0.896907,158,653278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',20.3624,117329493,123040,NULL,'2015-06-29 16:06:52',1435594012,NULL),(1835903446,5509009,1,38327,0,1,1,'B',1,0.891304,72,629045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',20.4141,117387409,117239,NULL,'2015-07-02 16:13:11',1435853591,NULL),(1835848491,5509009,1,402297,1,1,1,'A',1,0.93401,181,713782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 197}}',20.8255,117365583,344715,NULL,'2015-07-01 13:37:32',1435757852,NULL),(1835849742,5509009,1,250578,0,1,1,'C',1,0.791707,152,368167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 102, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',20.9493,117409059,459735,NULL,'2015-07-03 18:55:58',1435949758,NULL),(1858469393,5509009,1,2484842,0,1,1,'C',1,0.799127,102,450713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',21.2083,152526525,144340,NULL,'2020-07-07 18:31:28',1594146688,NULL),(1835863384,5509009,1,218392,0,1,1,'B',1,0.81216,154,399933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 551}}',21.2218,117385486,254260,NULL,'2015-07-02 14:28:00',1435847280,NULL),(1839399526,5509009,1,745202,1,1,1,'B',1,0.864286,132,564461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 156, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 210}}',21.739,123213675,159744,NULL,'2016-04-13 11:56:45',1460548605,NULL),(1837281249,5509009,1,135284,1,1,1,'X',1,1,87,812010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',21.7899,119778534,242728,NULL,'2015-10-31 08:30:24',1446280224,NULL),(1835834498,5509009,1,674181,1,1,1,'C',1,0.78453,111,353447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',22.2129,117385422,187390,NULL,'2015-07-02 14:25:05',1435847105,NULL),(1835734065,5509009,1,346780,0,1,1,'B',1,0.871094,185,580697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',22.3252,117288478,174004,NULL,'2015-06-27 15:38:19',1435419499,NULL),(1845616092,5509009,1,962495,1,1,1,'C',1,0.765444,302,179505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 250, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1554}}',22.9395,132932861,669218,NULL,'2017-09-12 14:15:25',1505225725,NULL),(1835751743,5509009,1,178026,0,1,1,'C',1,0.784038,151,356408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 78, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',23.1093,117331425,363600,NULL,'2015-06-29 18:34:03',1435602843,NULL),(1835702011,5509009,1,19482,0,1,1,'B',1,0.856108,224,505422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',23.1183,117333201,356920,NULL,'2015-06-29 21:15:25',1435612525,NULL),(1835900794,5509009,1,37642,0,1,1,'B',1,0.805415,48,357737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 591}}',23.2184,117365196,238674,NULL,'2015-07-01 13:18:07',1435756687,NULL),(1837156555,5509009,1,135404,1,1,1,'S',1,0.984694,98,786360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',23.8638,119475845,217131,NULL,'2015-10-16 15:20:27',1445008827,NULL),(1835677513,5509009,1,68351,0,1,1,'B',1,0.842657,70,439159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',24.0181,117333558,136054,NULL,'2015-06-29 21:50:40',1435614640,NULL),(1838470486,5509009,1,393925,0,1,1,'B',1,0.817073,63,464046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',24.4374,121644334,39402,NULL,'2016-01-31 06:48:32',1454222912,NULL),(1835677907,5509009,1,131171,1,1,1,'B',1,0.843666,152,476807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',24.5734,117312468,208600,NULL,'2015-06-28 18:48:30',1435517310,NULL),(1835784071,5509009,1,39371,0,1,1,'B',1,0.865482,101,499475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',24.6443,117306892,245254,NULL,'2015-06-28 13:14:58',1435497298,NULL),(1836026758,5509009,1,375522,1,1,1,'S',1,0.982609,115,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',24.8269,117759503,171369,NULL,'2015-07-20 12:51:46',1437396706,NULL),(1835858262,5509009,1,108586,0,1,1,'A',1,0.936893,103,742218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',25.0338,117531745,165165,NULL,'2015-07-09 17:24:35',1436462675,NULL),(1835919416,5509009,1,228559,0,1,1,'A',1,0.930636,171,809417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',25.712,117387543,138712,NULL,'2015-07-02 16:20:59',1435854059,NULL),(1835921669,5509009,1,129110,1,1,1,'S',1,0.95935,123,842825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 123}}',25.8437,117387312,318090,NULL,'2015-07-02 16:07:41',1435853261,NULL),(1835703048,5509009,1,200746,0,1,1,'B',1,0.848159,139,482707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',25.9422,117333700,178372,NULL,'2015-06-29 22:04:14',1435615454,NULL),(1837453309,5509009,1,608785,1,1,1,'A',1,0.954787,182,757591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',27.1865,119889120,155298,NULL,'2015-11-06 10:56:29',1446807389,NULL),(1835851983,5509009,1,106923,1,1,1,'B',1,0.86173,98,473621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 598, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 763}}',27.3019,117368528,497736,NULL,'2015-07-01 16:17:29',1435767449,NULL),(1835791652,5509009,1,218341,0,1,1,'B',1,0.848178,149,463124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 564, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',27.7069,117312539,377845,NULL,'2015-06-28 18:52:28',1435517548,NULL),(1839870589,5509009,1,881417,1,1,1,'B',1,0.814403,151,202903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 102, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',28.3453,123893501,359312,NULL,'2016-05-14 11:01:28',1463223688,NULL),(1836036460,5509009,1,614213,1,1,1,'B',1,0.83711,56,401533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',29.8836,117589923,154514,NULL,'2015-07-12 11:00:39',1436698839,NULL),(1835800210,5509009,1,602883,1,1,1,'B',1,0.803521,150,400964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 31, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',29.9338,117400941,419058,NULL,'2015-07-03 11:02:30',1435921350,NULL),(1835842452,5509009,1,171622,1,1,1,'C',1,0.77923,122,370306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 46, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',29.9646,117490238,403270,NULL,'2015-07-07 17:50:34',1436291434,NULL),(1839838647,5509009,1,925681,1,1,1,'C',1,0.780501,163,167273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 137, \"great\": 675}, \"maximum_statistics\": {\"great\": 959}}',31.115,123901315,366832,NULL,'2016-05-14 16:44:29',1463244269,NULL),(1835864526,5509009,1,82592,0,1,1,'S',1,0.965021,243,824079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',32.4676,117531835,415876,NULL,'2015-07-09 17:30:32',1436463032,NULL),(1835830962,5509009,1,492864,1,1,1,'B',1,0.824104,154,432927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 58, \"great\": 655, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 921}}',33.089,117367743,584632,NULL,'2015-07-01 15:25:53',1435764353,NULL),(1835908951,5509009,1,661235,1,1,1,'A',1,0.937673,361,827406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 361}}',33.3427,117387172,488472,NULL,'2015-07-02 15:58:51',1435852731,NULL),(1835973548,5509009,1,80988,0,1,1,'B',1,0.813316,199,459374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',33.6385,117655336,371188,NULL,'2015-07-15 14:45:19',1436971519,NULL),(1835903705,5509009,1,159107,1,1,1,'A',1,0.992647,250,922223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',33.7368,117386931,267820,NULL,'2015-07-02 15:45:23',1435851923,NULL),(1835805220,5509009,1,330380,0,1,1,'B',1,0.818648,116,434539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',33.794,117365130,295328,NULL,'2015-07-01 13:14:44',1435756484,NULL),(1841697121,5509009,1,427285,1,1,1,'S',1,0.985401,137,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',34.5152,126913598,110857,NULL,'2016-10-16 07:15:42',1476602142,NULL),(1865746705,5509009,1,2832873,1,1,1,'B',1,0.811856,61,480566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 194}}',35.3001,163675627,85360,NULL,'2021-07-06 08:19:12',1625559552,NULL),(1838669175,5509009,1,63321,1,1,1,'C',1,0.77931,124,353339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 290}}',35.3372,122067203,137320,NULL,'2016-02-20 16:20:18',1455985218,NULL),(1836009481,5509009,1,369137,1,1,1,'S',1,0.95914,465,777062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 465}}',35.7421,117759404,440922,NULL,'2015-07-20 12:46:50',1437396410,NULL),(1836678877,5509009,1,135366,0,1,1,'A',1,0.952381,214,734780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',36.0587,118670231,295092,NULL,'2015-09-01 10:17:17',1441102637,NULL),(1838154032,5509009,1,788270,1,1,1,'S',1,0.970588,136,789585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',36.2089,121134030,164026,NULL,'2016-01-07 15:30:25',1452180625,NULL),(1835772916,5509009,1,366083,1,1,1,'A',1,0.901501,268,629856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 533}}',36.2815,117288568,546340,NULL,'2015-06-27 15:44:08',1435419848,NULL),(1835844553,5509009,1,453357,0,1,1,'B',1,0.838957,83,427399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',36.4998,117385306,293090,NULL,'2015-07-02 14:18:37',1435846717,NULL),(1835826052,5509009,1,241933,0,1,1,'B',1,0.872,129,563241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',36.9774,117511435,182340,NULL,'2015-07-08 18:17:07',1436379427,NULL),(1853226192,5509009,1,1509550,1,1,1,'S',1,0.995968,124,928869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',37.2254,144596768,134110,NULL,'2019-06-01 01:04:27',1559351067,NULL),(1836165921,5509009,1,342424,0,1,1,'A',1,0.945906,139,735003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 309, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 342}}',37.3743,117782661,491071,NULL,'2015-07-21 14:34:04',1437489244,NULL),(1839486993,5509009,1,407484,1,1,1,'X',1,1,113,874813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',37.6093,123213105,106713,NULL,'2016-04-13 11:23:41',1460546621,NULL),(1841037114,5509009,1,670300,0,1,1,'A',1,0.939394,44,756591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',37.8606,125643578,41909,NULL,'2016-08-07 12:08:53',1470571733,NULL),(1845996369,5509009,1,231820,1,1,1,'B',1,0.869025,115,543313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 415}, \"maximum_statistics\": {\"great\": 523}}',38.0507,133472038,252550,NULL,'2017-10-13 15:55:44',1507910144,NULL),(1835725204,5509009,1,209440,0,1,1,'A',1,0.926136,157,678885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',38.1322,117329811,410123,NULL,'2015-06-29 16:27:48',1435595268,NULL),(1835846084,5509009,1,142051,1,1,1,'S',1,0.984234,222,831113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 222}}',38.4457,117365690,412710,NULL,'2015-07-01 13:43:46',1435758226,NULL),(1835898726,5509009,1,37088,0,1,1,'B',1,0.897321,92,541510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',38.5897,117367837,168650,NULL,'2015-07-01 15:32:22',1435764742,NULL),(1836139849,5509009,1,273772,0,1,1,'B',1,0.878194,376,603042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587}}',39.146,117782209,497356,NULL,'2015-07-21 14:15:15',1437488115,NULL),(1835877712,5509009,1,179232,0,1,1,'A',1,0.904564,272,621265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',39.6463,117367802,472602,NULL,'2015-07-01 15:29:45',1435764585,NULL),(1836002009,5509009,1,575669,1,1,1,'B',1,0.849451,164,489920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',39.9542,117658171,279044,NULL,'2015-07-15 17:12:09',1436980329,NULL),(1835949861,5509009,1,140112,0,1,1,'A',1,0.949339,227,803626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',40.4918,117609184,203678,NULL,'2015-07-13 10:09:30',1436782170,NULL),(1838668624,5509009,1,63132,1,1,1,'S',1,0.9875,80,728233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',40.7139,122044170,82320,NULL,'2016-02-19 16:43:40',1455900220,NULL),(1836025271,5509009,1,229744,1,1,1,'A',1,0.947842,219,768408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',40.8078,117614958,262391,NULL,'2015-07-13 15:17:19',1436800639,NULL),(1836142607,5509009,1,329617,1,1,1,'A',1,0.917241,290,774258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',40.8252,117781735,263570,NULL,'2015-07-21 13:54:21',1437486861,NULL),(1835895382,5509009,1,315551,0,1,1,'A',1,0.902954,186,634746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',40.9851,117402314,404834,NULL,'2015-07-03 12:23:21',1435926201,NULL),(1835919869,5509009,1,380511,1,1,1,'B',1,0.862205,129,504553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',41.1182,117466175,228620,NULL,'2015-07-06 13:55:08',1436190908,NULL),(1836160354,5509009,1,436288,1,1,1,'S',1,0.968421,190,827609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',41.9493,117782312,325212,NULL,'2015-07-21 14:19:40',1437488380,NULL),(1835801566,5509009,1,277325,1,1,1,'S',1,0.958333,228,854997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',42.2834,117387233,361869,NULL,'2015-07-02 16:02:47',1435852967,NULL),(1836025851,5509009,1,318142,0,1,1,'B',1,0.831962,126,414854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 36, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',42.878,117624398,433796,NULL,'2015-07-14 03:00:21',1436842821,NULL),(1844606107,5509009,1,745085,0,1,1,'A',1,0.905899,103,619929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',42.8793,131284848,186760,NULL,'2017-06-17 13:50:59',1497707459,NULL),(1835913627,5509009,1,161759,0,1,1,'B',1,0.826531,112,422984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',42.9217,117387642,231260,NULL,'2015-07-02 16:29:01',1435854541,NULL),(1835903419,5509009,1,158928,0,1,1,'A',1,0.934402,331,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',43.2776,117401948,361482,NULL,'2015-07-03 12:03:20',1435925000,NULL),(1843079880,5509009,1,55535,1,1,1,'B',1,0.812075,174,233510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 436}, \"maximum_statistics\": {\"great\": 588}}',43.748,128904710,270739,NULL,'2017-02-07 09:55:49',1486461349,NULL),(1835819806,5509009,1,166897,0,1,1,'A',1,0.934018,169,680005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',43.7747,117367971,280930,NULL,'2015-07-01 15:41:21',1435765281,NULL),(1835928944,5509009,1,488475,0,1,1,'B',1,0.88,163,570901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',43.9486,117589849,193222,NULL,'2015-07-12 10:55:37',1436698537,NULL),(1838675911,5509009,1,100265,0,1,1,'X',1,1,236,916034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',44.0007,122044247,268320,NULL,'2016-02-19 16:47:50',1455900470,NULL),(1836146388,5509009,1,274938,1,1,1,'B',1,0.83134,110,426350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',44.2839,117907404,208774,NULL,'2015-07-27 06:41:01',1437979261,NULL),(1835911452,5509009,1,125245,0,1,1,'B',1,0.840065,214,506801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',44.3418,117446390,441146,NULL,'2015-07-05 13:23:03',1436102583,NULL),(1835880434,5509009,1,562441,1,1,1,'B',1,0.857595,115,477880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 474}}',44.4213,117531938,253430,NULL,'2015-07-09 17:39:27',1436463567,NULL),(1835805719,5509009,1,430877,0,1,1,'B',1,0.862944,148,541571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',44.9872,117368396,274442,NULL,'2015-07-01 16:07:31',1435766851,NULL),(1835845262,5509009,1,172532,1,1,1,'B',1,0.867762,143,531967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',45.2789,117369494,441838,NULL,'2015-07-01 17:31:53',1435771913,NULL),(1835822436,5509009,1,101628,0,1,1,'B',1,0.871212,166,574939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 462}}',45.5822,117387485,329580,NULL,'2015-07-02 16:17:52',1435853872,NULL),(1838569434,5509009,1,729933,1,1,1,'S',1,0.962121,66,934196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',45.7164,121780642,42979,NULL,'2016-02-06 17:36:49',1454780209,NULL),(1835913057,5509009,1,161616,1,1,1,'S',1,0.984043,282,952032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 282}}',46.5017,117387001,336268,NULL,'2015-07-02 15:49:19',1435852159,NULL),(1835966732,5509009,1,677998,1,1,1,'A',1,0.960227,174,796393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',46.9473,117650425,255937,NULL,'2015-07-15 10:17:34',1436955454,NULL),(1843008817,5509009,1,607417,1,1,1,'B',1,0.896018,57,622900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 226}}',47.0519,128993032,117484,NULL,'2017-02-12 06:05:40',1486879540,NULL),(1835929639,5509009,1,489620,1,1,1,'B',1,0.897764,160,628990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',47.4097,117586492,250336,NULL,'2015-07-12 07:35:09',1436686509,NULL),(1835703510,5509009,1,46804,0,1,1,'A',1,0.9375,168,744263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.4212,117333144,210074,NULL,'2015-06-29 21:09:40',1435612180,NULL),(1859662893,5509009,1,1939221,1,1,1,'S',1,0.993976,83,1038680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',47.9929,154569998,50854,NULL,'2020-09-23 05:33:06',1600839186,NULL),(1835874373,5509009,1,353748,0,1,1,'B',1,0.887838,177,611037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',48.1692,117365285,302326,NULL,'2015-07-01 13:22:18',1435756938,NULL),(1838977230,5509009,1,706725,1,1,1,'S',1,0.996914,162,928425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',48.2975,122561472,177606,NULL,'2016-03-15 14:23:39',1458051819,NULL),(1859798779,5509009,1,2484844,1,1,1,'S',1,0.991071,56,916738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',48.5725,154635177,47619,NULL,'2020-09-25 09:03:08',1601024588,NULL),(1836081928,5509009,1,109962,0,1,1,'S',1,0.980851,235,877986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',49.0339,117801137,279836,NULL,'2015-07-22 12:33:12',1437568392,NULL),(1836666575,5509009,1,36894,0,1,1,'B',1,0.865217,204,519707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',49.3495,118798777,239250,NULL,'2015-09-08 10:18:09',1441707489,NULL),(1838943321,5509009,1,190017,1,1,1,'S',1,0.962451,253,904652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',49.4287,122518159,262612,NULL,'2016-03-13 10:50:05',1457866205,NULL),(1836141969,5509009,1,62803,0,1,1,'B',1,0.896429,420,688638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',49.9929,117871534,465960,NULL,'2015-07-25 15:15:19',1437837319,NULL),(1835926363,5509009,1,166162,1,1,1,'A',1,0.949458,277,806902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',50.2892,117649244,263552,NULL,'2015-07-15 08:57:26',1436950646,NULL),(1835678114,5509009,1,424705,0,1,1,'B',1,0.871383,170,527754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',51.7385,117311648,532658,NULL,'2015-06-28 17:50:43',1435513843,NULL),(1835840246,5509009,1,630533,1,1,1,'B',1,0.854691,278,582477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',52.3341,117486904,360496,NULL,'2015-07-07 14:30:49',1436279449,NULL),(1836309879,5509009,1,69738,1,1,1,'A',1,0.900662,218,629574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',52.5035,118284604,229056,NULL,'2015-08-13 13:33:53',1439472833,NULL),(1836103744,5509009,1,602881,1,1,1,'B',1,0.873939,661,612480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 12, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',52.6718,117800336,772162,NULL,'2015-07-22 11:50:19',1437565819,NULL),(1854893018,5509009,1,2139297,1,1,1,'B',1,0.871034,270,272772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 223, \"great\": 2398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2931}}',52.735,147313060,1382404,NULL,'2019-11-21 17:32:46',1574357566,NULL),(1835949832,5509009,1,140111,1,1,1,'B',1,0.841573,252,504287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',52.9323,117677426,296992,NULL,'2015-07-16 15:39:34',1437061174,NULL),(1836091917,5509009,1,20591,0,1,1,'A',1,0.934441,572,784343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',53.1047,117782037,645780,NULL,'2015-07-21 14:07:30',1437487650,NULL),(1839503109,5509009,1,162163,1,1,1,'S',1,0.992308,195,926814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',54.0059,123194094,179726,NULL,'2016-04-12 12:25:49',1460463949,NULL),(1836157971,5509009,1,66472,0,1,1,'B',1,0.854074,220,493847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',54.4532,117821457,464020,NULL,'2015-07-23 11:31:31',1437651091,NULL),(1839119158,5509009,1,655794,0,1,1,'B',1,0.855962,174,221712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 85, \"great\": 903}, \"maximum_statistics\": {\"great\": 1149}}',54.5455,122757490,506562,NULL,'2016-03-24 16:22:40',1458836560,NULL),(1836204182,5509009,1,590695,1,1,1,'B',1,0.804972,119,366147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 55, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',54.7525,118104568,418684,NULL,'2015-08-05 06:54:45',1438757685,NULL),(1864678292,5509009,1,2368350,1,1,1,'SH',1,0.976562,128,1075301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',55.0848,162137368,123270,NULL,'2021-05-20 15:08:34',1621523314,NULL),(1873138422,5509009,1,1675836,0,1,1,'A',1,0.903846,197,688078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 234}}',55.1061,174781691,176630,NULL,'2022-09-28 16:52:35',1664383955,NULL),(1837524316,5509009,1,133866,0,1,1,'B',1,0.88665,111,530833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',55.2975,120089843,205474,NULL,'2015-11-16 10:43:39',1447670619,NULL),(1836142627,5509009,1,33782,0,1,1,'A',1,0.912892,137,640489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',55.3197,117800887,236400,NULL,'2015-07-22 12:20:36',1437567636,NULL),(1842051793,5509009,1,683034,1,1,1,'S',1,0.972851,221,870078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',55.9124,127325577,237350,NULL,'2016-11-09 13:25:11',1478697911,NULL),(1863069107,5509009,1,893332,1,1,1,'SH',1,0.987342,237,1024974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',55.9782,159696126,256722,NULL,'2021-03-14 11:12:25',1615720345,NULL),(1836216894,5509009,1,366142,1,1,1,'B',1,0.838294,152,452651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 59, \"great\": 741}, \"maximum_statistics\": {\"great\": 1008}}',56.2597,118102436,565298,NULL,'2015-08-05 04:28:06',1438748886,NULL),(1836258876,5509009,1,492163,1,1,1,'B',1,0.880252,201,267247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',56.383,118121632,311724,NULL,'2015-08-06 01:30:17',1438824617,NULL),(1835926955,5509009,1,545845,0,1,1,'A',1,0.931477,161,694016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',56.7359,117583813,369958,NULL,'2015-07-12 04:36:11',1436675771,NULL),(1835929324,5509009,1,331496,1,1,1,'B',1,0.876789,443,604600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 12, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 978}}',56.7848,117655821,962808,NULL,'2015-07-15 15:07:46',1436972866,NULL),(1838872581,5509009,1,80,0,1,1,'A',1,0.909449,133,633246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',56.9005,122561568,286497,NULL,'2016-03-15 14:27:49',1458052069,NULL),(1836131739,5509009,1,187378,0,1,1,'B',1,0.85917,247,500745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',57.0176,117825038,317398,NULL,'2015-07-23 14:27:41',1437661661,NULL),(1835976336,5509009,1,107912,0,1,1,'B',1,0.869464,349,599680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',57.8194,117587692,379966,NULL,'2015-07-12 08:55:03',1436691303,NULL),(1835996411,5509009,1,360479,1,1,1,'S',1,0.957278,316,823992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',58.7362,117657834,441686,NULL,'2015-07-15 16:52:45',1436979165,NULL),(1835843692,5509009,1,675181,1,1,1,'S',1,0.959538,346,832930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',59.0118,117400883,380182,NULL,'2015-07-03 10:58:36',1435921116,NULL),(1840214147,5509009,1,252238,1,1,1,'B',1,0.866511,304,262265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 145, \"great\": 2023}, \"maximum_statistics\": {\"great\": 2562}}',59.2596,124561276,1229218,NULL,'2016-06-13 13:52:09',1465825929,NULL),(1836025761,5509009,1,230090,0,1,1,'B',1,0.881011,219,592594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',60.0777,117655645,616578,NULL,'2015-07-15 15:00:12',1436972412,NULL),(1837080969,5509009,1,522155,1,1,1,'A',1,0.935622,233,926092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',60.4974,119535610,215236,NULL,'2015-10-19 09:37:12',1445247432,NULL),(1836037785,5509009,1,234560,1,1,1,'A',1,0.928941,241,707374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',61.3428,117658017,389330,NULL,'2015-07-15 17:03:07',1436979787,NULL),(1835981037,5509009,1,405800,1,1,1,'B',1,0.863636,334,568925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',61.3839,117741309,362726,NULL,'2015-07-19 14:45:47',1437317147,NULL),(1835859737,5509009,1,254659,0,1,1,'B',1,0.876812,134,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',61.5796,117511356,230104,NULL,'2015-07-08 18:09:58',1436378998,NULL),(1836206799,5509009,1,48416,0,1,1,'B',1,0.879381,327,541220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 16, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 970}}',61.6862,118104927,781514,NULL,'2015-08-05 07:18:25',1438759105,NULL),(1835971610,5509009,1,351189,0,1,1,'B',1,0.853716,180,514107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 40, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',61.9871,117638363,699054,NULL,'2015-07-14 17:53:36',1436896416,NULL),(1835922203,5509009,1,231962,0,1,1,'A',1,0.91557,283,666306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',62.13,117400823,363470,NULL,'2015-07-03 10:53:38',1435920818,NULL),(1835966010,5509009,1,509358,0,1,1,'A',1,0.964615,165,770701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',63.1382,117614649,260504,NULL,'2015-07-13 15:01:37',1436799697,NULL),(1835970695,5509009,1,678761,1,1,1,'A',1,0.916462,144,642431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',63.4351,117649297,292564,NULL,'2015-07-15 09:01:00',1436950860,NULL),(1835983620,5509009,1,255309,0,1,1,'S',1,0.97123,504,867668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',64.2341,117591523,535962,NULL,'2015-07-12 12:30:54',1436704254,NULL),(1835994687,5509009,1,179712,0,1,1,'B',1,0.894286,187,586610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',64.2952,117571550,339108,NULL,'2015-07-11 14:26:29',1436624789,NULL),(1846447991,5509009,1,879623,1,1,1,'B',1,0.827381,274,242563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 175, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2520}}',64.4982,134284628,1044913,NULL,'2017-11-26 13:41:29',1511703689,NULL),(1846294798,5509009,1,1396432,1,1,1,'A',1,0.927481,123,877461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',65.6744,133785189,97644,NULL,'2017-10-31 09:50:03',1509443403,NULL),(1853331803,5509009,1,1216944,1,1,1,'S',1,0.998869,442,952936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',65.9446,144596849,493430,NULL,'2019-06-01 01:10:34',1559351434,NULL),(1836093446,5509009,1,51077,0,1,1,'B',1,0.87587,431,658200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 324, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',66.0207,117801264,466400,NULL,'2015-07-22 12:38:54',1437568734,NULL),(1835984977,5509009,1,681630,1,1,1,'A',1,0.958453,202,776382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 322, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',66.8524,117649266,327638,NULL,'2015-07-15 08:59:11',1436950751,NULL),(1852256655,5509009,1,1823419,1,1,1,'B',1,0.812121,60,430840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',66.9258,143080373,69405,NULL,'2019-03-06 22:45:56',1551912356,NULL),(1837670185,5509009,1,786166,1,1,1,'A',1,0.906646,166,560600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 316}}',67.2747,120445302,220288,NULL,'2015-12-05 09:18:57',1449307137,NULL),(1836087869,5509009,1,145266,1,1,1,'A',1,0.923892,318,703583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',67.6227,117825323,466110,NULL,'2015-07-23 14:42:14',1437662534,NULL),(1853339673,5509009,1,1715245,1,1,1,'S',1,0.989035,228,920717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',67.8972,144596624,294870,NULL,'2019-06-01 00:54:17',1559350457,NULL),(1839746905,5509009,1,271259,1,1,1,'X',1,1,238,950970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',67.8992,123775656,275820,NULL,'2016-05-08 13:08:49',1462712929,NULL),(1838771093,5509009,1,274691,1,1,1,'S',1,0.95283,212,877862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',67.9125,122148455,224413,NULL,'2016-02-24 14:22:43',1456323763,NULL),(1836041860,5509009,1,128321,0,1,1,'A',1,0.907514,307,635204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',68.1654,117673732,597470,NULL,'2015-07-16 12:40:04',1437050404,NULL),(1854472082,5509009,1,1851557,1,1,1,'S',1,0.998584,353,947760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',68.6395,146506238,410320,NULL,'2019-09-28 19:39:03',1569699543,NULL),(1835704474,5509009,1,46805,0,1,1,'B',1,0.888889,342,676266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',68.6631,117333796,344418,NULL,'2015-06-29 22:14:31',1435616071,NULL),(1836014235,5509009,1,225300,0,1,1,'B',1,0.892357,260,617637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',69.6027,117699747,633836,NULL,'2015-07-17 16:45:34',1437151534,NULL),(1846685116,5509009,1,1466883,1,1,1,'B',1,0.877482,524,288606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 186, \"great\": 1973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2367}}',69.8019,134413364,1318436,NULL,'2017-12-03 10:08:04',1512295684,NULL),(1836811675,5509009,1,136553,0,1,1,'B',1,0.845286,133,462362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 547}, \"maximum_statistics\": {\"great\": 753}}',70.0926,118994215,382506,NULL,'2015-09-19 13:54:35',1442670875,NULL),(1838014182,5509009,1,135132,1,1,1,'S',1,0.998588,354,973990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',70.1237,121010906,511600,NULL,'2016-01-01 11:21:28',1451647288,NULL),(1836020733,5509009,1,533615,1,1,1,'S',1,0.98301,412,891143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',70.4548,117649366,402380,NULL,'2015-07-15 09:05:03',1436951103,NULL),(1836186522,5509009,1,520372,1,1,1,'A',1,0.923077,127,651432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',70.6024,118177019,280542,NULL,'2015-08-08 13:22:08',1439040128,NULL),(1862335407,5509009,1,1637636,1,1,1,'B',1,0.816898,254,250807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 167, \"great\": 1356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',70.6152,158594942,895106,NULL,'2021-02-09 09:52:36',1612864356,NULL),(1864171337,5509009,1,2788478,1,1,1,'A',1,0.97973,134,975135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',70.7436,161342597,119256,NULL,'2021-04-28 08:18:39',1619597919,NULL),(1837688367,5509009,1,39825,0,1,1,'B',1,0.848095,359,81135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 93, \"great\": 769}, \"maximum_statistics\": {\"great\": 971}}',70.9804,120343878,316764,NULL,'2015-11-29 13:26:55',1448803615,NULL),(1835967158,5509009,1,349993,1,1,1,'A',1,0.936374,497,764899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 776, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',71.2934,117614804,1067770,NULL,'2015-07-13 15:09:48',1436800188,NULL),(1837123962,5509009,1,538313,0,1,1,'A',1,0.941667,120,850230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',72.0229,119490016,84930,NULL,'2015-10-17 07:42:41',1445067761,NULL),(1835931847,5509009,1,331990,0,1,1,'B',1,0.88,156,569383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',72.6592,117693110,348684,NULL,'2015-07-17 10:59:58',1437130798,NULL),(1861094406,5509009,1,2333087,1,1,1,'B',1,0.89911,174,624443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',73.1112,156669469,515664,NULL,'2020-12-08 18:13:21',1607451201,NULL),(1835993239,5509009,1,221408,0,1,1,'B',1,0.881132,137,544342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',73.4218,117653482,308772,NULL,'2015-07-15 13:16:53',1436966213,NULL),(1837560121,5509009,1,532386,1,1,1,'S',1,0.977477,111,882793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',73.7102,120073766,88804,NULL,'2015-11-15 12:35:15',1447590915,NULL),(1836189335,5509009,1,103019,0,1,1,'A',1,0.901425,216,634402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',73.9481,118085603,412806,NULL,'2015-08-04 09:39:33',1438681173,NULL),(1836998654,5509009,1,184267,1,1,1,'B',1,0.851902,343,616211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',73.9794,119367488,352659,NULL,'2015-10-10 11:45:45',1444477545,NULL),(1836225335,5509009,1,147303,0,1,1,'B',1,0.887776,263,598080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',74.505,117975635,343930,NULL,'2015-07-30 09:25:04',1438248304,NULL),(1836006809,5509009,1,183487,0,1,1,'S',1,0.951342,298,821789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',74.5088,117633385,309240,NULL,'2015-07-14 13:24:44',1436880284,NULL),(1836103414,5509009,1,221948,1,1,1,'A',1,0.90239,149,593967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',74.9449,117864262,344342,NULL,'2015-07-25 09:25:46',1437816346,NULL),(1836131505,5509009,1,544837,1,1,1,'A',1,0.902878,417,712605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',75.1716,117871699,456410,NULL,'2015-07-25 15:22:03',1437837723,NULL),(1836026990,5509009,1,64427,0,1,1,'A',1,0.934411,239,701897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',75.5199,117633159,435406,NULL,'2015-07-14 13:14:53',1436879693,NULL),(1835699749,5509009,1,200142,0,1,1,'A',1,0.9025,133,625775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',75.5909,117348468,430724,NULL,'2015-06-30 16:04:37',1435680277,NULL),(1836427943,5509009,1,77347,1,1,1,'A',1,0.924566,443,706550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 645, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',75.7689,118329007,869468,NULL,'2015-08-15 14:41:04',1439649664,NULL),(1836881771,5509009,1,154580,0,1,1,'A',1,0.927083,455,742506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 528}}',75.8235,119123505,501430,NULL,'2015-09-26 13:08:46',1443272926,NULL),(1836281666,5509009,1,66474,0,1,1,'B',1,0.865894,291,544494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 719, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 906}}',75.9346,118175515,638716,NULL,'2015-08-08 12:08:29',1439035709,NULL),(1836200473,5509009,1,411343,1,1,1,'A',1,0.919664,417,751474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',76.6387,118131171,453274,NULL,'2015-08-06 12:16:42',1438863402,NULL),(1836315338,5509009,1,204638,1,1,1,'B',1,0.873431,217,498598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',76.9531,118198044,659442,NULL,'2015-08-09 11:56:34',1439121394,NULL),(1836869826,5509009,1,386759,1,1,1,'B',1,0.81203,132,414210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 51, \"great\": 632}, \"maximum_statistics\": {\"great\": 931}}',78.0463,119195604,509600,NULL,'2015-09-30 11:54:30',1443614070,NULL),(1841384445,5509009,1,789815,1,1,1,'B',1,0.868503,217,242891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 68, \"great\": 777}, \"maximum_statistics\": {\"great\": 962}}',78.1129,126304793,395570,NULL,'2016-09-11 09:24:17',1473585857,NULL),(1836112979,5509009,1,537822,1,1,1,'A',1,0.934416,296,732909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 672, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 1}}',78.1718,117782492,1025490,NULL,'2015-07-21 14:26:52',1437488812,NULL),(1835992405,5509009,1,56345,0,1,1,'B',1,0.864271,146,530258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',78.7451,117691501,347242,NULL,'2015-07-17 09:14:01',1437124441,NULL),(1835997350,5509009,1,222216,0,1,1,'S',1,0.957971,690,844598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 632, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 690}}',79.0556,117614560,799930,NULL,'2015-07-13 14:57:12',1436799432,NULL),(1836941297,5509009,1,103020,1,1,1,'B',1,0.850531,381,540474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 659}}',79.1044,119025053,538218,NULL,'2015-09-20 21:50:54',1442785854,NULL),(1836669389,5509009,1,62028,1,1,1,'A',1,0.939607,356,792121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 313}, \"maximum_statistics\": {\"great\": 356}}',79.7519,118792608,355110,NULL,'2015-09-07 22:29:21',1441664961,NULL),(1835996746,5509009,1,466962,1,1,1,'A',1,0.947059,595,818450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',79.9004,117658096,638290,NULL,'2015-07-15 17:07:40',1436980060,NULL),(1836466816,5509009,1,111174,1,1,1,'B',1,0.894026,157,561786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 580}, \"maximum_statistics\": {\"great\": 703}}',80.1287,118597230,413494,NULL,'2015-08-28 16:11:28',1440778288,NULL),(1836307147,5509009,1,133723,1,1,1,'B',1,0.873932,253,551530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',80.1448,118085066,489120,NULL,'2015-08-04 09:10:17',1438679417,NULL),(1836033730,5509009,1,321481,0,1,1,'B',1,0.895223,163,580123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',80.2868,117743852,468826,NULL,'2015-07-19 17:24:28',1437326668,NULL),(1835912761,5509009,1,225301,0,1,1,'B',1,0.858696,226,532059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 20, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',80.6881,117506582,629654,NULL,'2015-07-08 13:51:58',1436363518,NULL),(1841001910,5509009,1,946711,1,1,1,'B',1,0.855576,161,532462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 547}}',80.7906,125643124,358242,NULL,'2016-08-07 11:38:29',1470569909,NULL),(1835947076,5509009,1,74500,0,1,1,'A',1,0.910145,225,660237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',80.8685,117589977,265358,NULL,'2015-07-12 11:03:35',1436699015,NULL),(1837971141,5509009,1,495541,1,1,1,'B',1,0.884284,325,281230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 929}}',80.9407,120900920,447954,NULL,'2015-12-27 08:21:44',1451204504,NULL),(1835979174,5509009,1,53763,1,1,1,'A',1,0.943299,388,808138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',81.0852,117614352,408190,NULL,'2015-07-13 14:46:51',1436798811,NULL),(1836105909,5509009,1,605009,1,1,1,'B',1,0.889785,285,654642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',81.2213,117884976,528540,NULL,'2015-07-26 06:13:21',1437891201,NULL),(1835963679,5509009,1,173698,0,1,1,'A',1,0.909498,285,628377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',81.2471,117727215,393052,NULL,'2015-07-18 23:35:22',1437262522,NULL),(1836569087,5509009,1,599115,1,1,1,'B',1,0.874765,156,523902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 531}}',81.3799,118603892,339782,NULL,'2015-08-29 01:22:06',1440811326,NULL),(1836100415,5509009,1,669358,1,1,1,'A',1,0.907509,225,676112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',81.4302,117892155,530128,NULL,'2015-07-26 13:10:05',1437916205,NULL),(1836250988,5509009,1,552196,1,1,1,'B',1,0.871111,554,604417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 6, \"great\": 507, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',81.4368,118026892,630506,NULL,'2015-08-01 14:51:17',1438440677,NULL),(1837298477,5509009,1,746296,1,1,1,'A',1,0.91219,201,638165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 484}}',81.6892,119701255,371448,NULL,'2015-10-27 09:52:27',1445939547,NULL),(1836003430,5509009,1,315047,1,1,1,'B',1,0.894853,406,669656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',81.703,117655550,695712,NULL,'2015-07-15 14:56:27',1436972187,NULL),(1836205716,5509009,1,307285,1,1,1,'B',1,0.881545,336,600324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',81.8393,118102327,610330,NULL,'2015-08-05 04:19:57',1438748397,NULL),(1836224790,5509009,1,177188,1,1,1,'A',1,0.933432,245,727047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',82.1073,118085700,363642,NULL,'2015-08-04 09:45:20',1438681520,NULL),(1836130811,5509009,1,383456,1,1,1,'A',1,0.913249,179,688898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',82.183,117864167,309856,NULL,'2015-07-25 09:19:51',1437815991,NULL),(1835823426,5509009,1,339608,0,1,1,'A',1,0.932218,568,785162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 568}}',82.2047,117407271,630330,NULL,'2015-07-03 16:39:46',1435941586,NULL),(1836149585,5509009,1,131006,1,1,1,'B',1,0.880682,208,613732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',82.6124,117889866,430890,NULL,'2015-07-26 11:04:21',1437908661,NULL),(1836114463,5509009,1,415202,0,1,1,'A',1,0.939481,294,767012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',82.6228,117920258,345532,NULL,'2015-07-27 18:44:39',1438022679,NULL),(1853263280,5509009,1,117426,1,1,1,'S',1,0.998845,433,936691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',82.6987,144596431,552908,NULL,'2019-06-01 00:37:58',1559349478,NULL),(1837483579,5509009,1,421156,1,1,1,'S',1,0.980687,233,954125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',82.8214,120242878,310986,NULL,'2015-11-24 10:17:20',1448360240,NULL),(1843899067,5509009,1,417232,1,1,1,'B',1,0.889299,90,534069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',83.1629,130248782,149924,NULL,'2017-04-22 08:31:35',1492849895,NULL),(1836591133,5509009,1,677878,1,1,1,'B',1,0.883062,271,550604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 33, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1659}}',83.4535,118781980,1288522,NULL,'2015-09-07 10:13:33',1441620813,NULL),(1836175682,5509009,1,654058,0,1,1,'B',1,0.878151,263,637192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 544, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 714}}',83.4607,117938614,635808,NULL,'2015-07-28 15:00:54',1438095654,NULL),(1836057534,5509009,1,291430,1,1,1,'B',1,0.897117,192,566852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 628}, \"maximum_statistics\": {\"great\": 763}}',84.258,117849530,585028,NULL,'2015-07-24 16:18:47',1437754727,NULL),(1840203819,5509009,1,68896,1,1,1,'B',1,0.891892,169,577976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 444}}',84.6355,124470849,285786,NULL,'2016-06-09 13:06:55',1465477615,NULL),(1836059136,5509009,1,73561,0,1,1,'B',1,0.896033,405,613701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',84.6882,117849297,687934,NULL,'2015-07-24 16:07:06',1437754026,NULL),(1844379206,5509009,1,1273954,1,1,1,'SH',1,0.988176,296,977138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',84.905,130951774,356064,NULL,'2017-05-30 13:28:29',1496150909,NULL),(1836004749,5509009,1,154474,0,1,1,'A',1,0.908419,478,672570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',85.5101,117592429,605292,NULL,'2015-07-12 13:17:30',1436707050,NULL),(1835897414,5509009,1,89174,0,1,1,'A',1,0.919399,294,700328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',85.5808,117532090,356304,NULL,'2015-07-09 17:51:00',1436464260,NULL),(1839886716,5509009,1,946593,1,1,1,'A',1,0.978304,269,851241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',85.7522,123854138,664402,NULL,'2016-05-12 15:06:47',1463065607,NULL),(1836588733,5509009,1,314588,1,1,1,'S',1,0.986364,330,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',85.8786,118725213,382610,NULL,'2015-09-04 15:46:19',1441381579,NULL),(1836165898,5509009,1,342422,1,1,1,'A',1,0.907772,195,593280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 812, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 965}}',85.8829,117889768,810876,NULL,'2015-07-26 10:58:27',1437908307,NULL),(1836955661,5509009,1,260456,1,1,1,'S',1,0.958333,360,800964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 360}}',85.9715,119381837,384860,NULL,'2015-10-11 03:02:29',1444532549,NULL),(1841368331,5509009,1,716020,1,1,1,'B',1,0.884742,135,254824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 758}, \"maximum_statistics\": {\"great\": 911}}',86.6687,126304959,390350,NULL,'2016-09-11 09:35:51',1473586551,NULL),(1836091767,5509009,1,112700,0,1,1,'A',1,0.948549,143,730037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',87.2356,117864067,257990,NULL,'2015-07-25 09:13:39',1437815619,NULL),(1836672113,5509009,1,133442,0,1,1,'B',1,0.887064,186,604733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',87.4925,118724965,363594,NULL,'2015-09-04 15:34:42',1441380882,NULL),(1861131635,5509009,1,2351984,1,1,1,'S',1,0.985207,169,904547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',87.5171,156669792,162340,NULL,'2020-12-08 18:23:51',1607451831,NULL),(1836465424,5509009,1,146299,1,1,1,'B',1,0.87069,181,546514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 696}}',87.6507,118490289,470582,NULL,'2015-08-23 07:11:29',1440313889,NULL),(1839744290,5509009,1,881700,1,1,1,'A',1,0.950725,211,370850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',88.0588,123621906,216722,NULL,'2016-05-01 13:33:55',1462109635,NULL),(1866150611,5509009,1,2184833,1,1,1,'B',1,0.876147,156,559722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',88.1943,164266154,458970,NULL,'2021-07-24 17:35:48',1627148148,NULL),(1844516869,5509009,1,549276,1,1,1,'S',1,0.998503,334,954964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',88.8164,131285335,363110,NULL,'2017-06-17 14:17:14',1497709034,NULL),(1840533821,5509009,1,835124,1,1,1,'S',1,0.976368,402,896107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',89.2015,124850435,472808,NULL,'2016-06-27 16:15:14',1467044114,NULL),(1837726160,5509009,1,81398,1,1,1,'S',1,0.997053,509,932607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',89.2162,120692309,764228,NULL,'2015-12-18 02:21:29',1450405289,NULL),(1836303760,5509009,1,738739,0,1,1,'A',1,0.913317,337,709316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',89.2485,118066188,385484,NULL,'2015-08-03 11:17:04',1438600624,NULL),(1836286772,5509009,1,165347,1,1,1,'A',1,0.904255,217,602794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',89.3158,118085854,353694,NULL,'2015-08-04 09:54:24',1438682064,NULL),(1836678879,5509009,1,355136,1,1,1,'B',1,0.891969,420,617960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 523}}',89.5782,118792589,463950,NULL,'2015-09-07 22:27:29',1441664849,NULL),(1836688727,5509009,1,291930,0,1,1,'S',1,0.960606,330,854064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',90.0762,118766831,352710,NULL,'2015-09-06 13:07:26',1441544846,NULL),(1841548598,5509009,1,745085,1,1,1,'S',1,0.985955,356,917385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',90.1167,126530742,432350,NULL,'2016-09-24 05:31:00',1474695060,NULL),(1837065515,5509009,1,101901,1,1,1,'A',1,0.959036,279,772012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',90.2597,119437742,421786,NULL,'2015-10-14 09:33:50',1444815230,NULL),(1836076031,5509009,1,570623,1,1,1,'B',1,0.87715,337,569057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 25, \"great\": 946, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1221}}',90.2845,117849666,979916,NULL,'2015-07-24 16:25:24',1437755124,NULL),(1836312497,5509009,1,407640,0,1,1,'A',1,0.969697,276,835344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',90.3643,118328266,342596,NULL,'2015-08-15 14:08:48',1439647728,NULL),(1859295691,5509009,1,153393,0,1,1,'B',1,0.853121,254,315196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',90.3646,153898917,465807,NULL,'2020-08-27 16:45:54',1598546754,NULL),(1838615404,5509009,1,623793,1,1,1,'B',1,0.87253,313,517634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 796}, \"maximum_statistics\": {\"great\": 1012}}',90.4504,121825906,702168,NULL,'2016-02-08 17:20:59',1454952059,NULL),(1836031358,5509009,1,38820,0,1,1,'A',1,0.908397,655,724795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 655}}',90.4765,117677660,732400,NULL,'2015-07-16 15:53:14',1437061994,NULL),(1836668250,5509009,1,37343,0,1,1,'A',1,0.936047,430,745962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',90.9475,118725354,413090,NULL,'2015-09-04 15:52:30',1441381950,NULL),(1836171150,5509009,1,69465,1,1,1,'A',1,0.9224,340,675131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 625}}',91.395,117864111,498162,NULL,'2015-07-25 09:16:22',1437815782,NULL),(1842439066,5509009,1,1111833,1,1,1,'S',1,0.962209,516,913650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',91.6075,127988986,514794,NULL,'2016-12-18 14:06:08',1482069968,NULL),(1839747910,5509009,1,675517,1,1,1,'S',1,0.997468,395,951606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',91.947,123775567,507110,NULL,'2016-05-08 13:05:13',1462712713,NULL),(1841718390,5509009,1,209592,0,1,1,'A',1,0.917273,300,680547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 550}}',92.0568,126992805,450274,NULL,'2016-10-21 08:41:38',1477039298,NULL),(1835974797,5509009,1,215580,0,1,1,'A',1,0.942857,350,787525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',92.1554,117693430,656400,NULL,'2015-07-17 11:18:42',1437131922,NULL),(1836089684,5509009,1,111707,0,1,1,'A',1,0.958633,388,809956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',92.6176,117801408,556850,NULL,'2015-07-22 12:46:09',1437569169,NULL),(1854416752,5509009,1,546630,1,1,1,'X',1,1,375,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 375}}',92.6669,146506287,485332,NULL,'2019-09-28 19:43:18',1569699798,NULL),(1844957175,5509009,1,1111048,1,1,1,'A',1,0.956067,226,760417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 478}}',93.213,131792306,419562,NULL,'2017-07-14 12:14:38',1500034478,NULL),(1859291706,5509009,1,148704,0,1,1,'A',1,0.9028,151,321457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',93.346,153899110,590949,NULL,'2020-08-27 16:54:39',1598547279,NULL),(1840133580,5509009,1,274406,0,1,1,'A',1,0.93299,177,678584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',93.4327,124237978,296410,NULL,'2016-05-29 14:49:58',1464533398,NULL),(1854381875,5509009,1,1888716,1,1,1,'A',1,0.993019,560,931944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 566, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 573}}',94.3354,146506191,748204,NULL,'2019-09-28 19:35:10',1569699310,NULL),(1836060548,5509009,1,291780,0,1,1,'A',1,0.916667,283,691398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',94.3471,117822920,344692,NULL,'2015-07-23 12:48:25',1437655705,NULL),(1839454119,5509009,1,761937,1,1,1,'A',1,0.982014,139,851215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',94.3529,123213214,248188,NULL,'2016-04-13 11:30:29',1460547029,NULL),(1836645608,5509009,1,510645,1,1,1,'A',1,0.921875,274,662332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 512}}',94.7007,118783388,450042,NULL,'2015-09-07 12:00:45',1441627245,NULL),(1837474082,5509009,1,361488,1,1,1,'S',1,0.981221,852,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',95.1331,120247490,851390,NULL,'2015-11-24 15:12:30',1448377950,NULL),(1854418973,5509009,1,2010539,1,1,1,'S',1,0.990076,655,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',95.1866,146506493,720390,NULL,'2019-09-28 20:01:52',1569700912,NULL),(1836273515,5509009,1,651489,1,1,1,'A',1,0.953518,312,761416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',95.3155,118130709,375040,NULL,'2015-08-06 11:54:34',1438862074,NULL),(1836641109,5509009,1,271260,0,1,1,'A',1,0.927885,161,668774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',95.5897,118725262,301512,NULL,'2015-09-04 15:48:48',1441381728,NULL),(1835945602,5509009,1,340705,0,1,1,'A',1,0.903846,166,624006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',96.0802,117741487,462698,NULL,'2015-07-19 14:53:59',1437317639,NULL),(1842015736,5509009,1,1025588,1,1,1,'B',1,0.873984,219,557780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',96.4396,127310932,344320,NULL,'2016-11-08 12:45:47',1478609147,NULL),(1854458688,5509009,1,261185,1,1,1,'S',1,0.996988,332,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',96.443,146506016,335708,NULL,'2019-09-28 19:22:46',1569698566,NULL),(1836241590,5509009,1,180424,0,1,1,'A',1,0.910429,653,700519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 815}}',96.7042,118003283,825810,NULL,'2015-07-31 14:08:29',1438351709,NULL),(1835967593,5509009,1,249944,0,1,1,'A',1,0.929389,273,700637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 524}}',96.9282,117719500,473536,NULL,'2015-07-18 14:47:53',1437230873,NULL),(1835908521,5509009,1,471366,0,1,1,'S',1,0.963516,603,859542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',97.7298,117489798,702170,NULL,'2015-07-07 17:19:41',1436289581,NULL),(1836122931,5509009,1,378469,1,1,1,'A',1,0.904091,305,607797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 912, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1100}}',98.2356,117953899,869432,NULL,'2015-07-29 09:36:58',1438162618,NULL),(1838930289,5509009,1,148093,0,1,1,'B',1,0.832703,138,476309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 393}, \"maximum_statistics\": {\"great\": 529}}',98.3401,122372525,269650,NULL,'2016-03-06 08:20:14',1457252414,NULL),(1835934404,5509009,1,44402,0,1,1,'A',1,0.936518,339,751122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',99.0266,117761799,745560,NULL,'2015-07-20 14:38:35',1437403115,NULL),(1866150631,5509009,1,2184833,1,1,1,'A',1,0.901835,179,605941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',99.3739,164266266,537200,NULL,'2021-07-24 17:40:14',1627148414,NULL),(1837060276,5509009,1,651491,1,1,1,'B',1,0.891869,302,607298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 578}}',99.6339,119322870,466604,NULL,'2015-10-07 23:13:16',1444259596,NULL),(1836817562,5509009,1,168816,1,1,1,'S',1,0.954074,675,831372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 613, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 675}}',99.6411,118994830,813340,NULL,'2015-09-19 14:18:45',1442672325,NULL),(1835977488,5509009,1,176758,0,1,1,'A',1,0.947447,333,806638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',99.8638,117633268,399330,NULL,'2015-07-14 13:19:46',1436879986,NULL),(1839880443,5509009,1,515453,1,1,1,'S',1,0.966523,463,865270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',100.494,123895858,544540,NULL,'2016-05-14 12:42:19',1463229739,NULL),(1838518200,5509009,1,91796,1,1,1,'A',1,0.960823,517,774826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',100.726,121777800,881278,NULL,'2016-02-06 15:18:40',1454771920,NULL),(1836464336,5509009,1,674910,1,1,1,'A',1,0.921911,196,666395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',101.643,118457443,395210,NULL,'2015-08-21 18:27:54',1440181674,NULL),(1836942012,5509009,1,232444,1,1,1,'A',1,0.981432,748,860095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',102.155,119154908,738468,NULL,'2015-09-27 22:49:04',1443394144,NULL),(1836092776,5509009,1,364921,0,1,1,'A',1,0.964286,314,798463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 518}}',102.514,117884633,472350,NULL,'2015-07-26 05:55:30',1437890130,NULL),(1836722540,5509009,1,144028,1,1,1,'B',1,0.855832,209,511610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 563}, \"maximum_statistics\": {\"great\": 763}}',102.603,118991063,465640,NULL,'2015-09-19 11:35:25',1442662525,NULL),(1837285900,5509009,1,95733,0,1,1,'S',1,0.978758,612,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586}, \"maximum_statistics\": {\"great\": 612}}',102.608,119664992,647472,NULL,'2015-10-25 10:13:53',1445768033,NULL),(1836666397,5509009,1,405716,1,1,1,'A',1,0.92804,393,736887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 403}}',102.962,118608236,428680,NULL,'2015-08-29 06:03:52',1440828232,NULL),(1836086591,5509009,1,110846,1,1,1,'S',1,0.981982,222,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',103.094,117864130,216960,NULL,'2015-07-25 09:17:28',1437815848,NULL),(1859662006,5509009,1,1939220,1,1,1,'S',1,0.996063,127,1040783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',103.274,154572943,109436,NULL,'2020-09-23 08:38:27',1600850307,NULL),(1836142362,5509009,1,550087,1,1,1,'A',1,0.916581,396,712262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',103.458,117871918,968160,NULL,'2015-07-25 15:31:15',1437838275,NULL),(1836221902,5509009,1,146298,1,1,1,'S',1,0.974729,554,876461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',103.711,118088980,599460,NULL,'2015-08-04 12:51:23',1438692683,NULL),(1836827786,5509009,1,635865,1,1,1,'A',1,0.902353,358,623889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 425}}',103.755,119051433,384830,NULL,'2015-09-22 14:05:21',1442930721,NULL),(1845005266,5509009,1,1218012,0,1,1,'A',1,0.963455,199,804558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',103.757,131792359,279300,NULL,'2017-07-14 12:17:52',1500034672,NULL),(1858004517,5509009,1,2268025,1,1,1,'B',1,0.854217,302,268709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 113, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1660}}',104.059,151916343,814448,NULL,'2020-06-14 11:12:03',1592133123,NULL),(1836704657,5509009,1,364990,1,1,1,'B',1,0.861826,171,514085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 60, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1632}}',104.174,119015535,1059308,NULL,'2015-09-20 12:00:27',1442750427,NULL),(1836244289,5509009,1,180970,1,1,1,'B',1,0.894737,371,646636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',104.884,118104483,631738,NULL,'2015-08-05 06:48:39',1438757319,NULL),(1836231516,5509009,1,82734,0,1,1,'B',1,0.88591,306,587656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 802}}',104.909,117975739,634490,NULL,'2015-07-30 09:30:05',1438248605,NULL),(1835977767,5509009,1,302673,0,1,1,'A',1,0.933396,533,786815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533}}',104.917,117719745,575930,NULL,'2015-07-18 14:59:14',1437231554,NULL),(1836156958,5509009,1,336634,0,1,1,'A',1,0.927273,236,727690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',105.161,117780821,462312,NULL,'2015-07-21 13:11:53',1437484313,NULL),(1836590452,5509009,1,677631,1,1,1,'A',1,0.949782,458,793995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 412}, \"maximum_statistics\": {\"great\": 458}}',105.455,118712181,481690,NULL,'2015-09-03 22:57:24',1441321044,NULL),(1854388908,5509009,1,185373,1,1,1,'S',1,0.99187,369,888020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',106.172,146506376,354750,NULL,'2019-09-28 19:51:14',1569700274,NULL),(1844521435,5509009,1,454925,1,1,1,'S',1,0.998366,306,1000883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',106.686,131285005,372534,NULL,'2017-06-17 13:59:18',1497707958,NULL),(1836597376,5509009,1,678684,1,1,1,'A',1,0.942913,458,756161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 508}}',107.011,118792443,496830,NULL,'2015-09-07 22:11:45',1441663905,NULL),(1836293242,5509009,1,123705,1,1,1,'S',1,0.953535,495,831116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',107.162,118176686,533900,NULL,'2015-08-08 13:06:37',1439039197,NULL),(1836583674,5509009,1,721225,1,1,1,'B',1,0.890203,191,566055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 714}, \"maximum_statistics\": {\"great\": 888}}',107.234,118619356,602806,NULL,'2015-08-29 16:20:47',1440865247,NULL),(1843134011,5509009,1,1078506,1,1,1,'A',1,0.913265,176,663687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',107.293,129202721,390046,NULL,'2017-02-23 15:18:50',1487863130,NULL),(1840985919,5509009,1,713442,1,1,1,'A',1,0.995633,419,448012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',107.313,125803489,310880,NULL,'2016-08-15 14:41:32',1471272092,NULL),(1836295026,5509009,1,563863,0,1,1,'A',1,0.916667,422,692873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',107.36,118104283,521104,NULL,'2015-08-05 06:32:48',1438756368,NULL),(1844580617,5509009,1,902308,0,1,1,'B',1,0.84809,142,500776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',107.386,131264262,290725,NULL,'2017-06-16 14:14:20',1497622460,NULL),(1854468508,5509009,1,1618269,1,1,1,'S',1,0.987179,468,924363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',107.459,146506426,520080,NULL,'2019-09-28 19:55:41',1569700541,NULL),(1836761396,5509009,1,229654,0,1,1,'A',1,0.92517,441,761675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',107.914,118852635,494090,NULL,'2015-09-11 17:04:43',1441991083,NULL),(1836146412,5509009,1,190722,0,1,1,'A',1,0.955882,586,814901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 714, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 782}}',108.141,117932222,907836,NULL,'2015-07-28 09:46:37',1438076797,NULL),(1853333530,5509009,1,1900027,1,1,1,'S',1,0.991124,169,920153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',108.305,144596725,154430,NULL,'2019-06-01 01:02:04',1559350924,NULL),(1840744121,5509009,1,39112,0,1,1,'A',1,0.903885,128,326769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 489}}',108.688,125312856,233415,NULL,'2016-07-21 16:30:30',1469118630,NULL),(1841776842,5509009,1,136189,0,1,1,'A',1,0.944708,132,679980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',108.897,126992830,399236,NULL,'2016-10-21 08:44:02',1477039442,NULL),(1836725590,5509009,1,492285,1,1,1,'A',1,0.919792,962,703632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 9, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1253}}',109.687,118852885,1251774,NULL,'2015-09-11 17:21:17',1441992077,NULL),(1836188385,5509009,1,205041,0,1,1,'A',1,0.933537,408,743572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',109.777,118086730,797838,NULL,'2015-08-04 10:45:11',1438685111,NULL),(1836261708,5509009,1,274284,0,1,1,'A',1,0.923664,393,761819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',109.939,118088939,412910,NULL,'2015-08-04 12:49:19',1438692559,NULL),(1837832186,5509009,1,241143,1,1,1,'A',1,0.917241,377,705871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',110.466,120663326,521150,NULL,'2015-12-16 13:14:37',1450271677,NULL),(1837552265,5509009,1,787835,1,1,1,'S',1,0.986014,286,841089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',110.483,120264694,300058,NULL,'2015-11-25 14:36:17',1448462177,NULL),(1844564780,5509009,1,587493,1,1,1,'A',1,0.965659,304,832149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',111.035,131285271,360332,NULL,'2017-06-17 14:13:56',1497708836,NULL),(1843009165,5509009,1,1078506,1,1,1,'B',1,0.87449,296,323770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 490}}',111.063,128960916,274142,NULL,'2017-02-10 16:09:34',1486742974,NULL),(1838955186,5509009,1,74016,1,1,1,'B',1,0.873,232,557726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 500}}',111.546,122418434,362620,NULL,'2016-03-08 16:20:30',1457454030,NULL),(1839897209,5509009,1,803198,1,1,1,'A',1,0.928385,211,322902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 1350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529}}',111.718,124064461,800472,NULL,'2016-05-22 05:57:09',1463896629,NULL),(1839055466,5509009,1,306538,1,1,1,'A',1,0.967059,319,828676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',112.078,122599666,417990,NULL,'2016-03-17 15:23:39',1458228219,NULL),(1836819105,5509009,1,678133,1,1,1,'A',1,0.94457,442,775987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',112.247,118961685,498528,NULL,'2015-09-17 22:49:16',1442530156,NULL),(1840321188,5509009,1,458340,1,1,1,'S',1,0.991749,303,935047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',112.33,124750613,335300,NULL,'2016-06-22 18:30:00',1466620200,NULL),(1836263516,5509009,1,557814,1,1,1,'A',1,0.918584,368,681111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 972, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',112.844,117993473,1016538,NULL,'2015-07-31 04:18:28',1438316308,NULL),(1836896621,5509009,1,89450,0,1,1,'A',1,0.929677,711,772605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 611, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',113.115,119122067,852462,NULL,'2015-09-26 12:06:14',1443269174,NULL),(1837049634,5509009,1,241934,0,1,1,'S',1,0.952991,351,881522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',113.195,119358553,383298,NULL,'2015-10-10 01:47:31',1444441651,NULL),(1837468076,5509009,1,686629,0,1,1,'B',1,0.886831,227,618550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 27, \"great\": 779}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',113.246,120200440,708416,NULL,'2015-11-22 04:59:21',1448168361,NULL),(1835996852,5509009,1,222209,0,1,1,'A',1,0.968,602,840832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 941, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',113.573,117719625,1073510,NULL,'2015-07-18 14:53:19',1437231199,NULL),(1836068714,5509009,1,249488,1,1,1,'A',1,0.927066,495,714151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1186}}',114.101,117780650,1063040,NULL,'2015-07-21 13:02:56',1437483776,NULL),(1837434813,5509009,1,667758,1,1,1,'A',1,0.912134,195,665568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 478}}',114.582,119917721,369406,NULL,'2015-11-07 15:37:14',1446910634,NULL),(1836218486,5509009,1,421077,1,1,1,'A',1,0.954015,357,766160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',114.614,118086659,607992,NULL,'2015-08-04 10:40:50',1438684850,NULL),(1839714911,5509009,1,115115,1,1,1,'S',1,0.979275,386,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',114.616,123745774,436920,NULL,'2016-05-07 09:31:19',1462613479,NULL),(1836293823,5509009,1,123872,1,1,1,'A',1,0.90668,270,645967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 509}}',114.721,118177949,433814,NULL,'2015-08-08 14:05:59',1439042759,NULL),(1854707285,5509009,1,1385223,1,1,1,'B',1,0.876697,419,323182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 116, \"great\": 1781}, \"maximum_statistics\": {\"great\": 2210}}',114.914,146753484,1180510,NULL,'2019-10-16 18:37:21',1571251041,NULL),(1837073991,5509009,1,250577,1,1,1,'S',1,0.961089,771,852260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',114.998,119399918,880730,NULL,'2015-10-11 22:15:50',1444601750,NULL),(1840937643,5509009,1,557817,0,1,1,'S',1,0.99131,748,933175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',115.212,125683765,888010,NULL,'2016-08-09 13:37:11',1470749831,NULL),(1836102250,5509009,1,471367,1,1,1,'S',1,0.955303,660,837688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660}}',115.232,117780345,778570,NULL,'2015-07-21 12:49:43',1437482983,NULL),(1844577516,5509009,1,725246,1,1,1,'A',1,0.995902,273,894109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',115.284,131285226,374268,NULL,'2017-06-17 14:10:56',1497708656,NULL),(1862317078,5509009,1,1159350,0,1,1,'A',1,0.926752,420,746362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 1144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1256}}',115.708,158695564,1252492,NULL,'2021-02-12 06:47:04',1613112424,NULL),(1837275651,5509009,1,434118,1,1,1,'B',1,0.821113,421,467263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 13, \"great\": 521}, \"maximum_statistics\": {\"great\": 791}}',115.746,119788601,593628,NULL,'2015-10-31 17:07:33',1446311253,NULL),(1839458681,5509009,1,111680,1,1,1,'B',1,0.863594,450,558961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 862}, \"maximum_statistics\": {\"great\": 1085}}',115.754,123304854,902032,NULL,'2016-04-17 08:45:23',1460882723,NULL),(1837289594,5509009,1,319694,1,1,1,'A',1,0.904867,288,631057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1356}}',115.815,119788727,1024038,NULL,'2015-10-31 17:12:57',1446311577,NULL),(1836206384,5509009,1,415201,0,1,1,'A',1,0.908571,396,674492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',115.907,117993235,471160,NULL,'2015-07-31 03:59:43',1438315183,NULL),(1839017098,5509009,1,54802,1,1,1,'A',1,0.972885,230,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',116.404,122618216,502518,NULL,'2016-03-18 13:42:24',1458308544,NULL),(1853286668,5509009,1,1319596,0,1,1,'A',1,0.97451,182,800641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',116.411,144596601,405994,NULL,'2019-06-01 00:51:57',1559350317,NULL),(1836217837,5509009,1,256696,1,1,1,'A',1,0.91587,368,679894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',116.609,118065967,475034,NULL,'2015-08-03 11:06:03',1438599963,NULL),(1836930827,5509009,1,471369,1,1,1,'A',1,0.91954,220,633029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',117.438,119097096,711002,NULL,'2015-09-25 09:30:25',1443173425,NULL),(1844137949,5509009,1,641721,1,1,1,'S',1,0.991018,334,928851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',117.73,130636993,401860,NULL,'2017-05-13 12:14:34',1494677674,NULL),(1836298186,5509009,1,241732,1,1,1,'A',1,0.91285,465,670430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 675}, \"maximum_statistics\": {\"great\": 786}}',117.753,118159396,720004,NULL,'2015-08-07 16:55:46',1438966546,NULL),(1836996129,5509009,1,227776,1,1,1,'S',1,0.996964,494,951085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',117.778,119346187,555820,NULL,'2015-10-09 11:38:02',1444390682,NULL),(1836632633,5509009,1,651492,1,1,1,'S',1,0.952479,484,816271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',117.953,118628317,511100,NULL,'2015-08-30 03:09:57',1440904197,NULL),(1836251386,5509009,1,711060,0,1,1,'S',1,0.963087,596,859929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',118.327,118066153,654480,NULL,'2015-08-03 11:15:01',1438600501,NULL),(1852256951,5509009,1,1823419,1,1,1,'S',1,0.987879,165,912369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',118.83,143150616,158970,NULL,'2019-03-10 21:46:26',1552254386,NULL),(1836953816,5509009,1,374841,1,1,1,'A',1,0.943867,481,803169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',118.831,119437978,520690,NULL,'2015-10-14 09:51:21',1444816281,NULL),(1877242662,5509009,1,4261869,1,1,1,'A',1,0.941176,65,677247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',118.884,180800055,106930,NULL,'2023-09-16 04:47:08',1694839628,NULL),(1837609309,5509009,1,549277,0,1,1,'A',1,0.940035,557,744229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',118.962,120305436,561910,NULL,'2015-11-27 20:52:58',1448657578,NULL),(1844561711,5509009,1,1211828,1,1,1,'A',1,0.917498,409,326161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2006}}',118.982,131335292,1165396,NULL,'2017-06-20 04:30:27',1497933027,NULL),(1836831315,5509009,1,106922,1,1,1,'A',1,0.957128,573,739632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',119.12,119018067,1008492,NULL,'2015-09-20 14:03:53',1442757833,NULL),(1836060354,5509009,1,291779,0,1,1,'A',1,0.937063,195,717422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',119.415,117822946,341800,NULL,'2015-07-23 12:50:02',1437655802,NULL),(1853226023,5509009,1,1509549,1,1,1,'A',1,0.922353,107,625056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',120.638,144635760,268264,NULL,'2019-06-02 21:08:26',1559509706,NULL),(1836075569,5509009,1,301251,0,1,1,'S',1,0.956322,435,835293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',120.802,117911996,505580,NULL,'2015-07-27 11:03:43',1437995023,NULL),(1836764930,5509009,1,123417,0,1,1,'A',1,0.976215,694,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 988}}',120.869,118852581,1062320,NULL,'2015-09-11 17:00:33',1441990833,NULL),(1836629110,5509009,1,263682,0,1,1,'S',1,0.957317,574,818003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 525}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',120.926,118686031,623510,NULL,'2015-09-02 10:34:10',1441190050,NULL),(1853270313,5509009,1,943252,1,1,1,'S',1,0.992857,420,932440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',121.56,144596705,463970,NULL,'2019-06-01 01:00:37',1559350837,NULL),(1836614056,5509009,1,223146,1,1,1,'B',1,0.887681,235,574844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 43, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1380}}',121.672,118792654,1029578,NULL,'2015-09-07 22:34:22',1441665262,NULL),(1836682061,5509009,1,165987,0,1,1,'A',1,0.961131,698,816241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 791}, \"maximum_statistics\": {\"great\": 849}}',122.207,118725048,889324,NULL,'2015-09-04 15:38:45',1441381125,NULL),(1836899440,5509009,1,160059,0,1,1,'A',1,0.973306,429,799238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',122.326,119031505,479436,NULL,'2015-09-21 10:06:43',1442830003,NULL),(1839716700,5509009,1,316621,1,1,1,'S',1,0.995261,422,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',122.492,123775494,495290,NULL,'2016-05-08 13:01:41',1462712501,NULL),(1836087057,5509009,1,360691,0,1,1,'S',1,0.979554,538,896995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',122.65,117932147,650750,NULL,'2015-07-28 09:42:01',1438076521,NULL),(1836200107,5509009,1,140079,1,1,1,'A',1,0.927751,1045,767882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1045}}',122.935,118049490,1183730,NULL,'2015-08-02 15:04:04',1438527844,NULL),(1845454041,5509009,1,195785,1,1,1,'S',1,0.995863,846,899943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',122.994,132736767,904370,NULL,'2017-09-01 13:52:30',1504273950,NULL),(1836972629,5509009,1,668124,1,1,1,'A',1,0.948207,502,807646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 450}, \"maximum_statistics\": {\"great\": 502}}',123.012,119313656,522362,NULL,'2015-10-07 10:45:38',1444214738,NULL),(1839071569,5509009,1,613823,1,1,1,'B',1,0.851581,366,495093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 49, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',123.12,122618041,1269104,NULL,'2016-03-18 13:34:32',1458308072,NULL),(1837549388,5509009,1,140789,0,1,1,'S',1,0.977273,704,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',123.121,120175660,746860,NULL,'2015-11-21 04:55:55',1448081755,NULL),(1836124281,5509009,1,226351,1,1,1,'A',1,0.948246,930,801852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1025, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1140}}',123.175,117844545,1284888,NULL,'2015-07-24 12:33:18',1437741198,NULL),(1837244532,5509009,1,125131,0,1,1,'B',1,0.892946,216,594696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 673}, \"maximum_statistics\": {\"great\": 808}}',123.283,119667146,523670,NULL,'2015-10-25 12:09:37',1445774977,NULL),(1840537038,5509009,1,988793,1,1,1,'A',1,0.905312,241,596035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 36, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1732}}',123.426,124882408,1241822,NULL,'2016-06-29 11:06:12',1467198372,NULL),(1837508811,5509009,1,435821,0,1,1,'A',1,0.993664,636,924549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 936, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',124.112,120175530,1137350,NULL,'2015-11-21 04:47:59',1448081279,NULL),(1836973961,5509009,1,178505,1,1,1,'A',1,0.929525,447,700636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 674, \"legacy_combo_increase\": 1}}',124.378,119422292,589242,NULL,'2015-10-13 10:15:22',1444731322,NULL),(1859575006,5509009,1,2063782,1,1,1,'A',1,0.974741,647,875235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 734, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 772}}',124.798,154351231,957798,NULL,'2020-09-14 13:23:28',1600089808,NULL),(1837037257,5509009,1,354185,1,1,1,'A',1,0.933521,287,715461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 534}}',125.26,119381612,503192,NULL,'2015-10-11 02:46:59',1444531619,NULL),(1836269147,5509009,1,649585,1,1,1,'A',1,0.923372,272,653931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1305}}',125.42,118086807,930246,NULL,'2015-08-04 10:50:01',1438685401,NULL),(1855721119,5509009,1,2194405,1,1,1,'B',1,0.825758,140,503664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',125.52,148322913,427527,NULL,'2020-01-24 22:05:43',1579903543,NULL),(1857959294,5509009,1,2440811,1,1,1,'B',1,0.85461,380,561166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 116, \"great\": 1716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2256}}',125.625,151837125,1961378,NULL,'2020-06-11 15:47:44',1591890464,NULL),(1837150506,5509009,1,555965,1,1,1,'A',1,0.913601,316,650832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',125.695,119631616,746530,NULL,'2015-10-24 03:10:37',1445656237,NULL),(1839906598,5509009,1,752879,1,1,1,'S',1,0.987298,433,924182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',125.862,124021020,469700,NULL,'2016-05-20 13:06:22',1463749582,NULL),(1844234134,5509009,1,1156586,1,1,1,'B',1,0.891111,203,316899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',125.869,130636617,497285,NULL,'2017-05-13 11:55:52',1494676552,NULL),(1847200043,5509009,1,139780,0,1,1,'B',1,0.830435,149,249908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 675}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',125.926,135135158,413040,NULL,'2018-01-07 13:31:47',1515331907,NULL),(1838595126,5509009,1,255610,0,1,1,'A',1,0.968815,239,861856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',126.061,121777900,490846,NULL,'2016-02-06 15:23:08',1454772188,NULL),(1837050369,5509009,1,420012,1,1,1,'A',1,0.911641,415,666031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 599}, \"maximum_statistics\": {\"great\": 713}}',126.127,119422269,635402,NULL,'2015-10-13 10:13:25',1444731205,NULL),(1844624400,5509009,1,443417,1,1,1,'SH',1,0.982289,367,961916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 367}}',126.386,131284944,451572,NULL,'2017-06-17 13:56:06',1497707766,NULL),(1837115394,5509009,1,719902,1,1,1,'A',1,0.910019,383,649371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 858}, \"maximum_statistics\": {\"great\": 1028}}',126.742,119478591,880098,NULL,'2015-10-16 17:38:25',1445017105,NULL),(1853283772,5509009,1,1145336,1,1,1,'S',1,0.999133,577,955035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',127.114,144596666,716520,NULL,'2019-06-01 00:57:46',1559350666,NULL),(1845122294,5509009,1,411343,1,1,1,'A',1,0.904077,324,734297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 417}}',127.457,132017180,403299,NULL,'2017-07-26 08:58:28',1501059508,NULL),(1844515126,5509009,1,769361,1,1,1,'A',1,0.981383,318,871531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',127.561,131285159,411260,NULL,'2017-06-17 14:07:39',1497708459,NULL),(1837391603,5509009,1,57405,1,1,1,'A',1,0.94228,368,727266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 693}}',127.565,120040990,595340,NULL,'2015-11-14 04:15:19',1447474519,NULL),(1836561526,5509009,1,662093,1,1,1,'A',1,0.910172,335,676447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 4, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1219}}',127.6,118485979,1202808,NULL,'2015-08-23 02:18:20',1440296300,NULL),(1836055199,5509009,1,454928,0,1,1,'A',1,0.93894,362,759588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',127.718,117907382,436176,NULL,'2015-07-27 06:39:30',1437979170,NULL),(1836673838,5509009,1,352892,1,1,1,'S',1,0.964497,507,830954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 507}}',128.738,118613364,532900,NULL,'2015-08-29 11:29:33',1440847773,NULL),(1837366622,5509009,1,51993,1,1,1,'S',1,0.979614,466,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',128.955,119900874,466730,NULL,'2015-11-06 23:22:24',1446852144,NULL),(1837323328,5509009,1,147728,1,1,1,'A',1,0.919689,293,656852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 671}, \"maximum_statistics\": {\"great\": 772}}',129.192,119723734,597370,NULL,'2015-10-28 14:07:27',1446041247,NULL),(1836125830,5509009,1,155438,1,1,1,'A',1,0.940081,695,782229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',129.216,117872101,1094930,NULL,'2015-07-25 15:39:49',1437838789,NULL),(1841158469,5509009,1,1029596,1,1,1,'A',1,0.955615,933,825898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',129.236,126018272,1189080,NULL,'2016-08-26 16:45:39',1472229939,NULL),(1837255983,5509009,1,680902,1,1,1,'S',1,0.962136,515,794724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476}, \"maximum_statistics\": {\"great\": 515}}',129.675,119736585,547050,NULL,'2015-10-29 08:35:17',1446107717,NULL),(1839635271,5509009,1,746772,1,1,1,'S',1,0.952514,358,785275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',129.684,123443960,385660,NULL,'2016-04-23 15:26:26',1461425186,NULL),(1861322048,5509009,1,1901052,1,1,1,'A',1,0.954545,576,800708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1232}}',130.658,157117810,1283424,NULL,'2020-12-22 20:23:15',1608668595,NULL),(1836206149,5509009,1,358358,1,1,1,'A',1,0.957343,646,815148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 850, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 926}}',130.79,118088900,1139654,NULL,'2015-08-04 12:47:30',1438692450,NULL),(1836087314,5509009,1,360692,0,1,1,'A',1,0.913717,233,657063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 779, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',130.856,117938854,717334,NULL,'2015-07-28 15:12:47',1438096367,NULL),(1836252656,5509009,1,154689,0,1,1,'A',1,0.953869,402,810770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',130.871,118085544,750450,NULL,'2015-08-04 09:35:52',1438680952,NULL),(1841305230,5509009,1,1047587,1,1,1,'S',1,0.97488,836,872971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',130.982,126202675,1087600,NULL,'2016-09-05 12:57:12',1473080232,NULL),(1837201081,5509009,1,558821,1,1,1,'S',1,0.971683,618,871840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 583}, \"maximum_statistics\": {\"great\": 618}}',131.272,119540228,649230,NULL,'2015-10-19 14:12:16',1445263936,NULL),(1836888948,5509009,1,156352,1,1,1,'A',1,0.950012,2117,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 765, \"miss\": 33, \"great\": 7514, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 8312}}',131.669,119069204,9945206,NULL,'2015-09-23 14:55:34',1443020134,NULL),(1861322074,5509009,1,1901052,1,1,1,'A',1,0.946834,653,831017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1232}}',131.791,157118369,1337818,NULL,'2020-12-22 20:44:04',1608669844,NULL),(1861345441,5509009,1,941332,1,1,1,'B',1,0.860078,153,559222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',131.924,157102618,326082,NULL,'2020-12-22 11:00:17',1608634817,NULL),(1836163949,5509009,1,134621,1,1,1,'A',1,0.94682,451,729870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',132.163,117910283,765860,NULL,'2015-07-27 09:30:50',1437989450,NULL),(1837150167,5509009,1,133476,1,1,1,'A',1,0.947445,302,752785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',132.322,119615716,626844,NULL,'2015-10-23 12:27:16',1445603236,NULL),(1841503093,5509009,1,909391,1,1,1,'A',1,0.947238,398,720569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 1459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1611}}',132.435,126498053,1523596,NULL,'2016-09-22 08:05:38',1474531538,NULL),(1836081086,5509009,1,254372,0,1,1,'A',1,0.94335,326,774952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',132.659,117894428,381716,NULL,'2015-07-26 14:53:20',1437922400,NULL),(1837009495,5509009,1,86565,0,1,1,'A',1,0.930508,411,695819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',132.706,119369044,626700,NULL,'2015-10-10 13:04:27',1444482267,NULL),(1837101898,5509009,1,188857,1,1,1,'S',1,0.980349,229,955806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',133.216,119542392,210696,NULL,'2015-10-19 15:55:08',1445270108,NULL),(1836306466,5509009,1,133173,1,1,1,'A',1,0.91339,844,688737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941}}',133.393,118176773,965450,NULL,'2015-08-08 13:11:05',1439039465,NULL),(1864120590,5509009,1,954400,1,1,1,'A',1,0.917519,232,646105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',133.524,161484424,528602,NULL,'2021-05-02 04:28:04',1619929684,NULL),(1836166646,5509009,1,395474,1,1,1,'S',1,0.958015,917,836690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 840, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',133.628,117931627,1130470,NULL,'2015-07-28 09:11:58',1438074718,NULL),(1854855471,5509009,1,2034002,1,1,1,'A',1,0.929719,249,772474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',133.812,147013679,281068,NULL,'2019-11-02 21:26:53',1572730013,NULL),(1839721165,5509009,1,254187,1,1,1,'S',1,0.988421,475,928012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',133.895,123775400,527566,NULL,'2016-05-08 12:57:42',1462712262,NULL),(1836171725,5509009,1,69595,0,1,1,'A',1,0.910223,210,631355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',133.983,117844326,610640,NULL,'2015-07-24 12:21:30',1437740490,NULL),(1839751652,5509009,1,83262,0,1,1,'S',1,0.992,375,927706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',134.178,123765940,419970,NULL,'2016-05-08 03:20:17',1462677617,NULL),(1838942174,5509009,1,189518,1,1,1,'SH',1,0.97401,404,965656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',134.209,122499018,468257,NULL,'2016-03-12 15:43:36',1457797416,NULL),(1866248545,5509009,1,2754632,0,1,1,'SH',1,0.998235,850,166072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',134.614,164491771,410573,NULL,'2021-07-31 18:28:47',1627756127,NULL),(1836224314,5509009,1,80989,0,1,1,'A',1,0.947826,290,763849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',134.765,118178984,636470,NULL,'2015-08-08 14:52:20',1439045540,NULL),(1837000492,5509009,1,154357,1,1,1,'S',1,0.968558,652,831622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',134.844,119367775,755970,NULL,'2015-10-10 12:01:24',1444478484,NULL),(1837265776,5509009,1,551202,1,1,1,'A',1,0.980734,446,837892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 545}}',135.616,119825518,580136,NULL,'2015-11-02 14:34:05',1446474845,NULL),(1837538809,5509009,1,137351,1,1,1,'S',1,0.987414,437,909160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',136.444,120175753,508510,NULL,'2015-11-21 05:01:27',1448082087,NULL),(1837478378,5509009,1,80914,1,1,1,'A',1,0.960438,484,796521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 594}}',136.545,120159396,555990,NULL,'2015-11-20 11:46:04',1448019964,NULL),(1840746306,5509009,1,117427,1,1,1,'S',1,0.993687,792,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 782}, \"maximum_statistics\": {\"great\": 792}}',136.617,125364069,935960,NULL,'2016-07-24 09:46:52',1469353612,NULL),(1856531527,5509009,1,2124786,1,1,1,'S',1,0.989484,523,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',137.011,149542633,570460,NULL,'2020-03-27 12:12:02',1585311122,NULL),(1841097671,5509009,1,766475,1,1,1,'SH',1,0.996739,460,502433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',137.489,125839226,336615,NULL,'2016-08-17 12:37:43',1471437463,NULL),(1836102057,5509009,1,179235,0,1,1,'A',1,0.983947,686,857169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1029, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',137.75,117841536,999632,NULL,'2015-07-24 09:38:57',1437730737,NULL),(1836123773,5509009,1,88319,0,1,1,'A',1,0.930521,206,684422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1416, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',137.877,117923873,1350002,NULL,'2015-07-27 23:38:28',1438040308,NULL),(1836819104,5509009,1,677687,1,1,1,'S',1,0.974645,493,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',137.924,118990712,528230,NULL,'2015-09-19 11:15:17',1442661317,NULL),(1836212684,5509009,1,143224,0,1,1,'A',1,0.960317,384,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',138.04,118128595,428260,NULL,'2015-08-06 09:52:57',1438854777,NULL),(1840943120,5509009,1,560522,1,1,1,'A',1,0.943068,707,359593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1897}}',138.077,125721414,1097654,NULL,'2016-08-11 12:36:03',1470918963,NULL),(1841426243,5509009,1,95382,1,1,1,'A',1,0.920382,225,319327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 68, \"great\": 1784}, \"maximum_statistics\": {\"great\": 2041}}',138.148,126304899,948046,NULL,'2016-09-11 09:31:56',1473586316,NULL),(1841960207,5509009,1,341042,1,1,1,'A',1,0.995551,567,983579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',138.418,127259968,1093188,NULL,'2016-11-05 13:59:16',1478354356,NULL),(1836828404,5509009,1,363463,1,1,1,'S',1,0.968984,935,908361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 935}}',138.519,119096844,1228056,NULL,'2015-09-25 09:08:24',1443172104,NULL),(1836626933,5509009,1,183540,0,1,1,'A',1,0.93338,713,768911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 618}, \"maximum_statistics\": {\"great\": 713}}',138.589,118695686,757580,NULL,'2015-09-02 22:26:16',1441232776,NULL),(1854432422,5509009,1,2021900,1,1,1,'A',1,0.963731,962,815718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1544}}',138.92,146505956,1503540,NULL,'2019-09-28 19:18:20',1569698300,NULL),(1860695109,5509009,1,2400474,1,1,1,'A',1,0.918701,1091,763692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 93, \"great\": 2117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2417}}',138.962,156053025,2440659,NULL,'2020-11-18 07:43:32',1605685412,NULL),(1836135998,5509009,1,231747,1,1,1,'S',1,0.951302,883,812432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 797, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 883}}',139.064,117938425,1080190,NULL,'2015-07-28 14:53:06',1438095186,NULL),(1836624830,5509009,1,153307,0,1,1,'A',1,0.916436,468,695604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 1237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',139.068,118702858,1332012,NULL,'2015-09-03 10:52:36',1441277556,NULL),(1837247472,5509009,1,679019,1,1,1,'A',1,0.947368,357,772692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 589}}',139.373,119742879,615950,NULL,'2015-10-29 15:05:04',1446131104,NULL),(1839720567,5509009,1,664473,1,1,1,'S',1,0.99,200,913987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',139.506,123745581,210560,NULL,'2016-05-07 09:21:17',1462612877,NULL),(1836216842,5509009,1,366141,1,1,1,'A',1,0.931243,779,755041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 787, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 909}}',139.509,118085752,984062,NULL,'2015-08-04 09:48:36',1438681716,NULL),(1846105868,5509009,1,1412690,1,1,1,'B',1,0.845312,339,274896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 479}, \"maximum_statistics\": {\"great\": 640}}',139.696,133716239,312415,NULL,'2017-10-27 16:05:40',1509120340,NULL),(1841201489,5509009,1,751211,0,1,1,'X',1,1,445,480853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',139.891,126202584,319500,NULL,'2016-09-05 12:52:38',1473079958,NULL),(1838363830,5509009,1,264454,0,1,1,'A',1,0.952522,333,456716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 337}}',140.424,121674442,236610,NULL,'2016-02-01 15:33:11',1454340791,NULL),(1835943291,5509009,1,339132,0,1,1,'S',1,0.954607,738,836296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',140.773,117691300,832910,NULL,'2015-07-17 09:01:34',1437123694,NULL),(1836963000,5509009,1,382275,1,1,1,'A',1,0.945378,476,774297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',141.091,119422355,555298,NULL,'2015-10-13 10:21:07',1444731667,NULL),(1855102777,5509009,1,2182822,1,1,1,'B',1,0.887571,276,575599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 735, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 885}}',141.468,147367651,893626,NULL,'2019-11-24 18:09:18',1574618958,NULL),(1837345974,5509009,1,545092,1,1,1,'A',1,0.900628,205,712264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 478}}',142.06,119859086,394477,NULL,'2015-11-04 14:44:20',1446648260,NULL),(1837113754,5509009,1,472087,1,1,1,'S',1,0.964981,771,818239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 717}, \"maximum_statistics\": {\"great\": 771}}',142.235,119629100,883480,NULL,'2015-10-24 00:31:01',1445646661,NULL),(1837027309,5509009,1,128718,0,1,1,'A',1,0.964207,597,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 851, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 908}}',142.639,119367643,940946,NULL,'2015-10-10 11:54:16',1444478056,NULL),(1840143722,5509009,1,131564,1,1,1,'A',1,0.941438,281,349122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 1230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1349}}',142.855,124254779,805508,NULL,'2016-05-30 11:17:20',1464607040,NULL),(1844378561,5509009,1,1266087,1,1,1,'SH',1,0.993056,432,992420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',142.856,130987969,556260,NULL,'2017-06-01 15:44:43',1496331883,NULL),(1836698721,5509009,1,681786,1,1,1,'A',1,0.940262,1222,784731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1222}}',143.178,118852288,1338420,NULL,'2015-09-11 16:42:00',1441989720,NULL),(1860440117,5509009,1,2590209,1,1,1,'S',1,0.961538,234,854910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',143.727,155763103,227310,NULL,'2020-11-07 17:43:47',1604771027,NULL),(1837270943,5509009,1,132624,0,1,1,'S',1,0.956863,255,875903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',143.745,119763736,277825,NULL,'2015-10-30 15:43:22',1446219802,NULL),(1836473979,5509009,1,179224,1,1,1,'A',1,0.914348,621,692247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',143.755,118552203,652602,NULL,'2015-08-26 10:23:54',1440584634,NULL),(1845777562,5509009,1,95102,0,1,1,'B',1,0.833055,225,533307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 599}}',144.075,133051163,406950,NULL,'2017-09-19 09:15:18',1505812518,NULL),(1836701575,5509009,1,362948,0,1,1,'S',1,0.958805,619,849942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',144.569,119009543,710160,NULL,'2015-09-20 06:20:56',1442730056,NULL),(1837297197,5509009,1,386372,1,1,1,'S',1,0.978723,517,417852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',144.867,119703778,353970,NULL,'2015-10-27 12:29:51',1445948991,NULL),(1837007717,5509009,1,276915,1,1,1,'A',1,0.953344,306,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',145.051,119367698,651400,NULL,'2015-10-10 11:57:22',1444478242,NULL),(1836842049,5509009,1,312625,0,1,1,'A',1,0.934748,350,730000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 570}, \"maximum_statistics\": {\"great\": 636}}',145.514,119047990,604106,NULL,'2015-09-22 10:17:57',1442917077,NULL),(1838304297,5509009,1,302489,0,1,1,'B',1,0.88,148,628273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 450}}',145.781,121474643,323356,NULL,'2016-01-23 14:34:44',1453559684,NULL),(1836996656,5509009,1,227777,0,1,1,'A',1,0.981034,563,899803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',146.231,119343271,642418,NULL,'2015-10-09 07:53:02',1444377182,NULL),(1836594102,5509009,1,111166,0,1,1,'A',1,0.928196,481,743039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 571}}',146.595,118782059,552536,NULL,'2015-09-07 10:19:38',1441621178,NULL),(1836585376,5509009,1,369868,1,1,1,'A',1,0.912921,398,193431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1602}}',146.679,118684156,710256,NULL,'2015-09-02 07:28:44',1441178924,NULL),(1837526711,5509009,1,93426,1,1,1,'A',1,0.95,421,751938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 530}}',146.821,120072761,548374,NULL,'2015-11-15 11:48:42',1447588122,NULL),(1837309442,5509009,1,557963,1,1,1,'A',1,0.967213,468,759434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 793}}',146.851,119803017,832632,NULL,'2015-11-01 10:02:07',1446372127,NULL),(1864949908,5509009,1,2806575,1,1,1,'SH',1,0.998123,1332,163543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1332}}',146.918,162624603,614258,NULL,'2021-06-03 12:04:40',1622721880,NULL),(1836665144,5509009,1,36349,0,1,1,'A',1,0.901902,288,640860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 815}, \"maximum_statistics\": {\"great\": 999}}',147.275,118798935,946000,NULL,'2015-09-08 10:29:26',1441708166,NULL),(1864310489,5509009,1,1806900,0,1,1,'B',1,0.877914,732,364206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 145, \"great\": 2058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2531}}',148.232,161641108,1780209,NULL,'2021-05-06 16:52:19',1620319939,NULL),(2657262002,5509009,1,4418451,1,1,1,'A',1,0.907713,264,752124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 363}}',148.5,183505257,358846,NULL,'2024-04-11 22:48:53',1712875733,NULL),(1836975247,5509009,1,48098,0,1,1,'B',1,0.898667,467,624904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 14, \"great\": 911}, \"maximum_statistics\": {\"great\": 1125}}',148.549,119381460,946278,NULL,'2015-10-11 02:35:40',1444530940,NULL),(1837144837,5509009,1,131891,0,1,1,'A',1,0.952167,498,109177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1223}}',149.091,119466376,485418,NULL,'2015-10-16 03:12:28',1444965148,NULL),(1837117991,5509009,1,162006,1,1,1,'S',1,0.983788,586,896369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',149.141,119555603,656270,NULL,'2015-10-20 09:53:31',1445334811,NULL),(1861071122,5509009,1,586601,1,1,1,'S',1,0.980911,812,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 812}}',149.653,156670188,941680,NULL,'2020-12-08 18:37:50',1607452670,NULL),(1840139234,5509009,1,84092,1,1,1,'A',1,0.988067,417,959666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 419}}',150.097,124313853,531888,NULL,'2016-06-02 08:02:24',1464854544,NULL),(1836141242,5509009,1,161256,0,1,1,'A',1,0.935606,328,750175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',150.356,117955034,483730,NULL,'2015-07-29 10:48:36',1438166916,NULL),(1836938377,5509009,1,169371,0,1,1,'A',1,0.902402,269,644117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',150.687,119122466,794034,NULL,'2015-09-26 12:23:15',1443270195,NULL),(1841135068,5509009,1,903667,1,1,1,'A',1,0.957565,840,387004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2062}}',151.061,125839524,1342126,NULL,'2016-08-17 12:55:48',1471438548,NULL),(1841720016,5509009,1,361158,0,1,1,'A',1,0.990143,346,950803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',151.081,126992866,652246,NULL,'2016-10-21 08:48:48',1477039728,NULL),(1836206038,5509009,1,414858,0,1,1,'S',1,0.981343,670,901110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 670}}',151.541,118085312,762660,NULL,'2015-08-04 09:23:08',1438680188,NULL),(1836986214,5509009,1,180423,1,1,1,'A',1,0.958716,386,776011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 763}}',151.656,119368127,779384,NULL,'2015-10-10 12:20:05',1444479605,NULL),(1837703492,5509009,1,798617,1,1,1,'S',1,0.962178,1203,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1203}}',151.819,120445144,1312410,NULL,'2015-12-05 09:10:54',1449306654,NULL),(1839925542,5509009,1,144026,1,1,1,'A',1,0.904459,636,647556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 54, \"great\": 1705}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',151.904,124018406,1958374,NULL,'2016-05-20 10:48:51',1463741331,NULL),(1841233059,5509009,1,162594,1,1,1,'A',1,0.939916,957,875912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',151.94,126202541,1245070,NULL,'2016-09-05 12:50:17',1473079817,NULL),(1838219090,5509009,1,45358,1,1,1,'A',1,0.961538,379,878904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 468}}',152.638,121153013,488526,NULL,'2016-01-08 15:42:01',1452267721,NULL),(1839779775,5509009,1,806637,1,1,1,'SH',1,0.993634,864,988909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 853, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',152.992,123981282,1126452,NULL,'2016-05-18 13:00:54',1463576454,NULL),(1838688683,5509009,1,831380,1,1,1,'A',1,0.991554,586,456815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 592}}',153.153,122020041,428370,NULL,'2016-02-18 12:58:06',1455800286,NULL),(1838297725,5509009,1,666445,1,1,1,'A',1,0.958675,555,389201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1464}}',153.157,121377692,949660,NULL,'2016-01-19 03:20:59',1453173659,NULL),(1836603439,5509009,1,178125,1,1,1,'A',1,0.916431,341,671174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 706}}',153.507,118783420,686242,NULL,'2015-09-07 12:02:58',1441627378,NULL),(1837473536,5509009,1,732084,1,1,1,'S',1,0.959877,162,935586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',153.555,120182278,149958,NULL,'2015-11-21 11:46:09',1448106369,NULL),(1837074909,5509009,1,44400,0,1,1,'A',1,0.936688,616,821187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 538}, \"maximum_statistics\": {\"great\": 616}}',153.627,119369270,714043,NULL,'2015-10-10 13:15:47',1444482947,NULL),(1837300553,5509009,1,503855,1,1,1,'S',1,0.956522,506,890525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',153.643,119836795,567342,NULL,'2015-11-03 08:06:14',1446537974,NULL),(1841002801,5509009,1,821662,0,1,1,'A',1,0.940379,184,758602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 369}}',153.758,125740750,258642,NULL,'2016-08-12 12:39:46',1471005586,NULL),(1836222658,5509009,1,476149,1,1,1,'A',1,0.922658,647,710963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1377}}',154.207,118129141,1300406,NULL,'2015-08-06 10:24:21',1438856661,NULL),(1836297478,5509009,1,200143,0,1,1,'A',1,0.932934,360,731066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',154.401,118178543,748180,NULL,'2015-08-08 14:33:25',1439044405,NULL),(1842175355,5509009,1,142099,1,1,1,'A',1,0.981073,729,889014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',154.766,127609798,1101130,NULL,'2016-11-26 06:15:08',1480140908,NULL),(1836924863,5509009,1,135177,1,1,1,'A',1,0.916366,570,693313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 708}, \"maximum_statistics\": {\"great\": 831}}',154.8,119025104,741108,NULL,'2015-09-20 21:56:22',1442786182,NULL),(1838366989,5509009,1,85607,0,1,1,'A',1,0.92777,502,716703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',155.227,121691181,658696,NULL,'2016-02-02 13:39:01',1454420341,NULL),(1837190378,5509009,1,630649,1,1,1,'S',1,0.964511,634,820476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 589}, \"maximum_statistics\": {\"great\": 634}}',155.517,119540284,701208,NULL,'2015-10-19 14:14:42',1445264082,NULL),(1839675088,5509009,1,809513,1,1,1,'A',1,0.975814,632,413375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2026}}',155.777,123681398,1414406,NULL,'2016-05-04 10:51:09',1462359069,NULL),(2397697711,5509009,1,4094970,1,1,1,'A',1,0.912898,135,710440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',155.784,182909917,427167,NULL,'2024-02-24 00:19:00',1708733940,NULL),(1839763673,5509009,1,87065,0,1,1,'S',1,0.996534,577,948316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',155.899,123750233,677350,NULL,'2016-05-07 13:03:32',1462626212,NULL),(1854594718,5509009,1,1868583,1,1,1,'A',1,0.988214,712,448728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1400}}',156.421,146698637,1018500,NULL,'2019-10-12 18:19:50',1570904390,NULL),(3554892317,5509009,1,4769847,1,1,1,'SH',1,0.979058,191,1008547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',156.513,185496624,242993,NULL,'2024-09-21 11:24:00',1726917840,NULL),(1836983841,5509009,1,672564,1,1,1,'S',1,0.953893,488,780643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 443}, \"maximum_statistics\": {\"great\": 488}}',156.648,119422487,524270,NULL,'2015-10-13 10:32:19',1444732339,NULL),(1836571815,5509009,1,417897,1,1,1,'A',1,0.925358,256,670247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 855}, \"maximum_statistics\": {\"great\": 978}}',157.041,118785363,736214,NULL,'2015-09-07 13:53:27',1441634007,NULL),(1847108248,5509009,1,1210839,1,1,1,'B',1,0.82623,341,257940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 649}, \"maximum_statistics\": {\"great\": 915}}',157.091,135136267,461610,NULL,'2018-01-07 14:32:14',1515335534,NULL),(1837178148,5509009,1,176817,1,1,1,'A',1,0.975684,983,887317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 941}, \"maximum_statistics\": {\"great\": 987}}',157.197,119542240,1094050,NULL,'2015-10-19 15:47:48',1445269668,NULL),(1845415123,5509009,1,1087646,0,1,1,'B',1,0.860233,225,599237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 601}}',158.192,132736508,471266,NULL,'2017-09-01 13:37:35',1504273055,NULL),(1837247671,5509009,1,540257,1,1,1,'A',1,0.923611,310,693370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 882}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',158.447,119667216,865542,NULL,'2015-10-25 12:13:10',1445775190,NULL),(1844621827,5509009,1,439305,1,1,1,'S',1,0.994318,1056,943101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1044, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1056}}',158.602,131285502,1249300,NULL,'2017-06-17 14:24:01',1497709441,NULL),(1866573892,5509009,1,2920707,1,1,1,'S',1,0.974018,789,888958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',158.773,165014530,858410,NULL,'2021-08-17 12:21:07',1629202867,NULL),(1840915976,5509009,1,979155,1,1,1,'S',1,0.962963,432,450828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',158.819,125444023,303662,NULL,'2016-07-28 14:01:25',1469714485,NULL),(1862803108,5509009,1,2322902,1,1,1,'B',1,0.886857,291,602226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 112, \"great\": 2037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2488}}',158.89,159294847,1903888,NULL,'2021-03-02 11:18:15',1614683895,NULL),(1837147692,5509009,1,554519,1,1,1,'A',1,0.95698,1102,809870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1139}}',159.203,119580716,1234340,NULL,'2015-10-21 15:08:31',1445440111,NULL),(1862371139,5509009,1,1682932,0,1,1,'B',1,0.884615,141,648902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',159.433,158628262,476399,NULL,'2021-02-10 07:52:15',1612943535,NULL),(1836682898,5509009,1,166064,0,1,1,'A',1,0.948,243,763321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',159.506,118703065,467468,NULL,'2015-09-03 11:06:26',1441278386,NULL),(1845764827,5509009,1,243350,0,1,1,'A',1,0.985426,288,935535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',159.762,133022168,459946,NULL,'2017-09-17 14:05:26',1505657126,NULL),(1837118664,5509009,1,194370,0,1,1,'A',1,0.982407,262,850362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',159.965,119555504,499704,NULL,'2015-10-20 09:47:35',1445334455,NULL),(1861106001,5509009,1,2168202,1,1,1,'A',1,0.944623,270,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 623}}',159.968,156670050,625996,NULL,'2020-12-08 18:33:18',1607452398,NULL),(1839697528,5509009,1,67622,1,1,1,'A',1,0.951737,772,792551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',159.994,123750412,864160,NULL,'2016-05-07 13:11:14',1462626674,NULL),(1864788925,5509009,1,2520533,1,1,1,'SH',1,0.983137,593,1054075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',160.03,162385383,747310,NULL,'2021-05-27 13:35:12',1622122512,NULL),(1841176778,5509009,1,1035899,1,1,1,'A',1,0.926009,446,803925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 380}, \"maximum_statistics\": {\"great\": 446}}',160.059,125860968,478824,NULL,'2016-08-18 15:24:39',1471533879,NULL),(1839902539,5509009,1,692777,0,1,1,'A',1,0.950734,314,819798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',160.679,124044461,453960,NULL,'2016-05-21 11:38:21',1463830701,NULL),(1839826668,5509009,1,155646,1,1,1,'A',1,0.941514,394,820600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',160.807,123854530,492700,NULL,'2016-05-12 15:25:41',1463066741,NULL),(1841395460,5509009,1,968416,0,1,1,'B',1,0.898601,523,695264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',161.14,126360710,817107,NULL,'2016-09-14 16:50:53',1473871853,NULL),(1837214757,5509009,1,523798,0,1,1,'S',1,0.98715,428,892849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 428}}',161.392,119684585,462260,NULL,'2015-10-26 10:32:45',1445855565,NULL),(1836959624,5509009,1,107806,0,1,1,'S',1,0.986211,834,920233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 834}}',161.494,119410605,948080,NULL,'2015-10-12 14:37:04',1444660624,NULL),(1839657904,5509009,1,750069,0,1,1,'A',1,0.907576,319,653140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',161.669,123744724,825504,NULL,'2016-05-07 08:23:08',1462609388,NULL),(1861142980,5509009,1,2505779,1,1,1,'A',1,0.933828,276,707018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 1550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1753}}',161.929,156670382,1442894,NULL,'2020-12-08 18:45:17',1607453117,NULL),(1837221895,5509009,1,675697,1,1,1,'S',1,0.974943,439,935451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',162.22,119757545,498468,NULL,'2015-10-30 10:55:29',1446202529,NULL),(1839736373,5509009,1,788066,1,1,1,'S',1,0.985839,459,915788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 459}}',163.078,123765997,505660,NULL,'2016-05-08 03:22:43',1462677763,NULL),(1837160711,5509009,1,136426,0,1,1,'A',1,0.925845,430,724719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 806}, \"maximum_statistics\": {\"great\": 917}}',163.188,119554973,833572,NULL,'2015-10-20 09:08:06',1445332086,NULL),(1836812448,5509009,1,163789,1,1,1,'S',1,0.970381,996,877594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 996}}',163.91,118852724,1140480,NULL,'2015-09-11 17:10:36',1441991436,NULL),(1837315204,5509009,1,144935,1,1,1,'S',1,0.987342,553,883863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 539}, \"maximum_statistics\": {\"great\": 553}}',164.133,119760540,595680,NULL,'2015-10-30 13:20:03',1446211203,NULL),(1836928556,5509009,1,166840,0,1,1,'A',1,0.945872,545,811962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',164.425,119154953,611340,NULL,'2015-09-27 22:54:52',1443394492,NULL),(1838586289,5509009,1,42796,0,1,1,'A',1,0.935502,336,721519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',165.016,121824227,758754,NULL,'2016-02-08 15:45:59',1454946359,NULL),(1852792614,5509009,1,1103553,1,1,1,'A',1,0.937656,428,783092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1604}}',165.045,143777356,1641624,NULL,'2019-04-16 23:01:14',1555455674,NULL),(1838614016,5509009,1,598867,1,1,1,'A',1,0.964971,537,391581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1356}}',165.055,121749613,873496,NULL,'2016-02-05 11:45:48',1454672748,NULL),(1844761690,5509009,1,1298825,0,1,1,'B',1,0.880862,235,316543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 643}, \"maximum_statistics\": {\"great\": 789}}',165.248,131392094,413110,NULL,'2017-06-23 09:59:39',1498211979,NULL),(1837191349,5509009,1,70678,0,1,1,'A',1,0.974359,234,884561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 468}}',165.267,119442709,465304,NULL,'2015-10-14 14:40:41',1444833641,NULL),(1837129427,5509009,1,249943,0,1,1,'A',1,0.928851,234,681331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 672}, \"maximum_statistics\": {\"great\": 766}}',165.52,119474698,621192,NULL,'2015-10-16 14:32:00',1445005920,NULL),(1836880131,5509009,1,274282,0,1,1,'A',1,0.936,500,836474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',166.552,119086506,562872,NULL,'2015-09-24 15:40:58',1443109258,NULL),(1836817470,5509009,1,473603,0,1,1,'A',1,0.955191,419,796913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 835}, \"maximum_statistics\": {\"great\": 915}}',166.848,118839254,921966,NULL,'2015-09-10 22:58:47',1441925927,NULL),(1839658492,5509009,1,224326,0,1,1,'A',1,0.987611,394,901675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',166.905,123765896,628850,NULL,'2016-05-08 03:17:29',1462677449,NULL),(1840047062,5509009,1,18577,1,1,1,'A',1,0.952518,617,419350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 695}}',166.914,124292087,462944,NULL,'2016-06-01 05:17:17',1464758237,NULL),(1859253288,5509009,1,1708927,1,1,1,'A',1,0.947304,380,935267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',168.399,153898785,472410,NULL,'2020-08-27 16:40:43',1598546443,NULL),(1836687600,5509009,1,166898,0,1,1,'S',1,0.959716,633,878723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 582}, \"maximum_statistics\": {\"great\": 633}}',168.539,118785627,745587,NULL,'2015-09-07 14:06:48',1441634808,NULL),(1839457529,5509009,1,848104,1,1,1,'S',1,0.950739,406,902331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',169.307,123309032,470561,NULL,'2016-04-17 12:00:36',1460894436,NULL),(1846010584,5509009,1,1362671,0,1,1,'B',1,0.862466,267,295811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',169.692,133465547,407136,NULL,'2017-10-13 09:08:02',1507885682,NULL),(1837088702,5509009,1,46298,1,1,1,'A',1,0.953668,775,826158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 777}}',169.875,119592886,795790,NULL,'2015-10-22 08:38:14',1445503094,NULL),(1861322060,5509009,1,1901052,1,1,1,'B',1,0.894886,415,707845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 12, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1232}}',170.456,157118008,1202763,NULL,'2020-12-22 20:30:29',1608669029,NULL),(1837037261,5509009,1,539384,1,1,1,'A',1,0.904845,649,672438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 7, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1424}}',170.673,119228227,1506016,NULL,'2015-10-02 13:10:02',1443791402,NULL),(1837365171,5509009,1,124664,1,1,1,'A',1,0.941788,458,379286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 884}, \"maximum_statistics\": {\"great\": 962}}',170.679,120047946,611450,NULL,'2015-11-14 11:38:07',1447501087,NULL),(1837117291,5509009,1,193664,0,1,1,'S',1,0.987179,429,908156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',171.091,119575219,496360,NULL,'2015-10-21 10:24:07',1445423047,NULL),(1837035436,5509009,1,93431,0,1,1,'S',1,0.980769,442,947851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 442}}',171.953,119426536,510498,NULL,'2015-10-13 14:58:53',1444748333,NULL),(1839871780,5509009,1,819997,1,1,1,'A',1,0.981781,422,936701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',171.964,123854469,539064,NULL,'2016-05-12 15:22:47',1463066567,NULL),(1837207316,5509009,1,150116,1,1,1,'A',1,0.942172,556,735852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 640}, \"maximum_statistics\": {\"great\": 709}}',172.033,119803064,681528,NULL,'2015-11-01 10:04:50',1446372290,NULL),(1839775815,5509009,1,831004,1,1,1,'A',1,0.984985,615,901220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',172.092,123997463,723058,NULL,'2016-05-19 10:09:35',1463652575,NULL),(1837337135,5509009,1,152561,0,1,1,'A',1,0.980813,847,878766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 853}, \"maximum_statistics\": {\"great\": 886}}',172.243,120031178,890216,NULL,'2015-11-13 16:44:52',1447433092,NULL),(1861350354,5509009,1,2361495,1,1,1,'B',1,0.871769,263,541555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 814, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',172.714,157142625,716482,NULL,'2020-12-23 16:42:02',1608741722,NULL),(1837257266,5509009,1,87369,0,1,1,'A',1,0.980892,605,860292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 942}}',173.236,119762652,1005590,NULL,'2015-10-30 14:55:19',1446216919,NULL),(1876340920,5509009,1,3322321,1,1,1,'A',1,0.903353,351,634577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 113, \"great\": 2471}, \"maximum_statistics\": {\"great\": 2923}}',173.578,179560584,2398640,NULL,'2023-06-26 15:30:45',1687793445,NULL),(2657270472,5509009,1,4529958,1,1,1,'A',1,0.919082,282,767027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',174.378,183505276,367404,NULL,'2024-04-11 22:51:35',1712875895,NULL),(1839657982,5509009,1,692801,1,1,1,'S',1,0.988868,539,926356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',174.47,123765755,694600,NULL,'2016-05-08 03:10:17',1462677017,NULL),(1852733243,5509009,1,1588559,1,1,1,'S',1,0.987928,497,926980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',174.871,143972689,581360,NULL,'2019-04-28 01:03:13',1556413393,NULL),(1836301095,5509009,1,663512,0,1,1,'A',1,0.955344,674,832704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 626, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 683}}',174.915,118072988,793120,NULL,'2015-08-03 17:14:04',1438622044,NULL),(1836850487,5509009,1,261186,0,1,1,'S',1,0.969548,509,870067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',174.947,119031463,592360,NULL,'2015-09-21 10:03:15',1442829795,NULL),(1837210172,5509009,1,232989,1,1,1,'S',1,0.953069,831,894424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 753}, \"maximum_statistics\": {\"great\": 831}}',174.992,119820941,1006331,NULL,'2015-11-02 09:29:44',1446456584,NULL),(1862062145,5509009,1,2570375,1,1,1,'B',1,0.883526,280,314896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 646}, \"maximum_statistics\": {\"great\": 777}}',175.762,158206436,367496,NULL,'2021-01-28 15:51:55',1611849115,NULL),(1865746662,5509009,1,2832873,1,1,1,'S',1,0.966495,194,989847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',176.604,163675607,212685,NULL,'2021-07-06 08:18:22',1625559502,NULL),(1836777627,5509009,1,190048,0,1,1,'S',1,0.960199,603,849285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',177.462,118866666,642090,NULL,'2015-09-12 10:24:24',1442053464,NULL),(1837200510,5509009,1,557821,1,1,1,'A',1,0.926415,711,696854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1325}}',177.852,119555679,1324164,NULL,'2015-10-20 09:57:38',1445335058,NULL),(1838959976,5509009,1,116506,0,1,1,'A',1,0.96593,324,882284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',178.162,122562009,608368,NULL,'2016-03-15 14:49:40',1458053380,NULL),(1839745964,5509009,1,126645,1,1,1,'A',1,0.950649,499,365019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',178.81,123612304,1219186,NULL,'2016-05-01 05:23:10',1462080190,NULL),(1845399363,5509009,1,95733,0,1,1,'S',1,0.97549,612,451912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 582}, \"maximum_statistics\": {\"great\": 612}}',178.86,132504509,438479,NULL,'2017-08-20 12:42:11',1503232931,NULL),(1837115135,5509009,1,298176,1,1,1,'S',1,0.956858,904,820003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 826}, \"maximum_statistics\": {\"great\": 904}}',179.338,119466446,976050,NULL,'2015-10-16 03:21:00',1444965660,NULL),(1847756248,5509009,1,1201269,1,1,1,'A',1,0.91773,829,704574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 98, \"great\": 3109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3604}}',179.342,136143072,3343436,NULL,'2018-02-27 13:50:06',1519739406,NULL),(1836342288,5509009,1,310730,0,1,1,'A',1,0.964286,497,815232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 770}}',179.747,118329091,768562,NULL,'2015-08-15 14:45:07',1439649907,NULL),(1841257307,5509009,1,40034,1,1,1,'A',1,0.922244,264,331948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 508}}',180.073,126108024,257934,NULL,'2016-08-31 09:47:55',1472636875,NULL),(1843926903,5509009,1,1167691,0,1,1,'B',1,0.881562,224,323670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 642}, \"maximum_statistics\": {\"great\": 781}}',180.136,130398428,418756,NULL,'2017-04-30 11:40:29',1493552429,NULL),(1841477931,5509009,1,818079,0,1,1,'A',1,0.981579,311,883156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',180.353,126530575,558212,NULL,'2016-09-24 05:18:30',1474694310,NULL),(1837127290,5509009,1,86932,0,1,1,'A',1,0.949102,334,849521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',180.896,119597991,386610,NULL,'2015-10-22 13:53:20',1445522000,NULL),(1836912637,5509009,1,404294,0,1,1,'A',1,0.934411,203,686315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 526}}',181.041,119025078,394298,NULL,'2015-09-20 21:53:22',1442786002,NULL),(1837843561,5509009,1,98043,0,1,1,'A',1,0.905405,272,697491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 481}}',181.076,120605964,369801,NULL,'2015-12-13 10:48:20',1450003700,NULL),(2657265990,5509009,1,4418451,1,1,1,'A',1,0.928375,209,846228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',181.776,183505264,374625,NULL,'2024-04-11 22:50:09',1712875809,NULL),(1838028761,5509009,1,400238,0,1,1,'S',1,0.993997,583,451850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',182.546,120939799,403288,NULL,'2015-12-29 03:25:09',1451359509,NULL),(1836970485,5509009,1,177822,0,1,1,'A',1,0.971618,1010,872496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 999, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1057}}',183.106,119345654,1297690,NULL,'2015-10-09 11:03:57',1444388637,NULL),(1840302914,5509009,1,94966,1,1,1,'S',1,0.988182,550,925197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',183.142,124787345,628690,NULL,'2016-06-24 15:29:36',1466782176,NULL),(1837864137,5509009,1,319380,0,1,1,'A',1,0.939119,386,853643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',183.158,120762608,424790,NULL,'2015-12-21 02:52:41',1450666361,NULL),(1839669082,5509009,1,96139,1,1,1,'A',1,0.996721,609,949798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',183.428,123750677,726560,NULL,'2016-05-07 13:21:53',1462627313,NULL),(1841801907,5509009,1,257907,1,1,1,'SH',1,0.963183,421,995573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',183.581,127008447,567501,NULL,'2016-10-22 03:23:32',1477106612,NULL),(1863160608,5509009,1,2445059,1,1,1,'B',1,0.888889,237,656716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',183.853,159788349,369143,NULL,'2021-03-17 04:48:57',1615956537,NULL),(2306673902,5509009,1,3630860,1,1,1,'S',1,0.981183,186,1055098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',184.473,182703471,180330,NULL,'2024-02-07 20:57:24',1707339444,NULL),(1836644749,5509009,1,342475,0,1,1,'A',1,0.952352,608,788023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 739}, \"maximum_statistics\": {\"great\": 808}}',184.951,118695663,794570,NULL,'2015-09-02 22:23:55',1441232635,NULL),(1837076725,5509009,1,310843,0,1,1,'S',1,0.97757,535,899266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',185.267,119410268,638650,NULL,'2015-10-12 14:16:39',1444659399,NULL),(1837046787,5509009,1,291778,0,1,1,'A',1,0.938,500,837874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',185.643,119437483,551526,NULL,'2015-10-14 09:11:38',1444813898,NULL),(1837453623,5509009,1,184113,0,1,1,'S',1,0.962555,454,853760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',185.761,119917213,514340,NULL,'2015-11-07 15:15:46',1446909346,NULL),(1862172259,5509009,1,1291003,1,1,1,'S',1,0.996078,510,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',185.79,158270595,637440,NULL,'2021-01-30 16:27:04',1612024024,NULL),(1837125445,5509009,1,53762,0,1,1,'S',1,0.989228,557,878723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',186.64,119452660,556036,NULL,'2015-10-15 07:46:52',1444895212,NULL),(1837033537,5509009,1,63192,1,1,1,'S',1,0.989642,531,982699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',187.178,119410540,653256,NULL,'2015-10-12 14:33:42',1444660422,NULL),(1844562943,5509009,1,1159350,0,1,1,'B',1,0.851115,395,587810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 44, \"great\": 926}, \"maximum_statistics\": {\"great\": 1256}}',187.417,131334758,990919,NULL,'2017-06-20 03:28:59',1497929339,NULL),(1860042766,5509009,1,2554513,1,1,1,'A',1,0.984127,356,935402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',187.557,155170029,654956,NULL,'2020-10-15 16:25:46',1602779146,NULL),(1856589633,5509009,1,2278302,1,1,1,'A',1,0.917135,134,676392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 356}}',188.047,149752337,280925,NULL,'2020-04-03 07:28:01',1585898881,NULL),(1837337325,5509009,1,290799,1,1,1,'A',1,0.966263,1155,844973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1156}}',188.067,119876913,1287380,NULL,'2015-11-05 16:02:11',1446739331,NULL),(1839071305,5509009,1,111835,0,1,1,'S',1,0.99282,766,936971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',188.122,122617872,904280,NULL,'2016-03-18 13:26:41',1458307601,NULL),(1836985910,5509009,1,454927,0,1,1,'S',1,0.97677,452,864127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',188.785,119368072,489160,NULL,'2015-10-10 12:16:59',1444479419,NULL),(1837017243,5509009,1,235096,0,1,1,'A',1,0.9,385,710117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 308}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',189.104,119438002,387006,NULL,'2015-10-14 09:53:10',1444816390,NULL),(1836953369,5509009,1,140921,0,1,1,'S',1,0.960237,591,899749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',189.139,119368206,701970,NULL,'2015-10-10 12:24:23',1444479863,NULL),(1838514327,5509009,1,55535,1,1,1,'S',1,0.980442,588,882062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 565}, \"maximum_statistics\": {\"great\": 588}}',189.457,121929274,659410,NULL,'2016-02-13 17:38:06',1455385086,NULL),(1837112552,5509009,1,160239,0,1,1,'A',1,0.903481,329,644268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 779}, \"maximum_statistics\": {\"great\": 948}}',189.589,119620795,744084,NULL,'2015-10-23 16:04:46',1445616286,NULL),(1836983056,5509009,1,179713,0,1,1,'A',1,0.972593,410,838989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 675}}',190.484,119381865,680866,NULL,'2015-10-11 03:04:42',1444532682,NULL),(1839803312,5509009,1,187410,1,1,1,'A',1,0.965598,694,418523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1279}}',190.65,124001167,867364,NULL,'2016-05-19 13:38:50',1463665130,NULL),(1841036421,5509009,1,669496,1,1,1,'A',1,0.978637,900,395097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1894}, \"maximum_statistics\": {\"great\": 1966}}',190.655,125778883,1323462,NULL,'2016-08-14 10:00:54',1471168854,NULL),(1840370469,5509009,1,730351,1,1,1,'SH',1,0.978615,491,950038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',190.755,124650640,562548,NULL,'2016-06-18 01:53:23',1466214803,NULL),(1837539070,5509009,1,272134,1,1,1,'S',1,0.976386,1461,941456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1461}}',190.838,120177643,1828479,NULL,'2015-11-21 07:11:12',1448089872,NULL),(1842928797,5509009,1,963435,1,1,1,'S',1,0.997911,718,953624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 718}}',190.843,128832333,807440,NULL,'2017-02-03 15:41:33',1486136493,NULL),(3683079700,5509009,1,4692783,1,1,1,'A',1,0.954139,380,872198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',191.017,185784447,936426,NULL,'2024-10-14 20:48:49',1728938929,NULL),(1837550513,5509009,1,787608,1,1,1,'A',1,0.94098,449,859417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 396}, \"maximum_statistics\": {\"great\": 449}}',191.797,120088858,517180,NULL,'2015-11-16 09:11:10',1447665070,NULL),(1847084643,5509009,1,1182826,1,1,1,'B',1,0.871134,479,626367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 81, \"great\": 1593}, \"maximum_statistics\": {\"great\": 2037}}',192.538,135135044,1699417,NULL,'2018-01-07 13:25:11',1515331511,NULL),(1839630059,5509009,1,680920,1,1,1,'S',1,0.983224,1222,892851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',192.903,123455691,1455320,NULL,'2016-04-24 02:19:44',1461464384,NULL),(1837696703,5509009,1,280830,0,1,1,'S',1,0.974499,549,882660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',192.915,120313280,666076,NULL,'2015-11-28 06:09:29',1448690969,NULL),(1839792726,5509009,1,97934,1,1,1,'SH',1,0.999503,1006,504634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',193.962,123873015,883540,NULL,'2016-05-13 14:17:40',1463149060,NULL),(1839723427,5509009,1,118502,1,1,1,'S',1,0.991429,525,936226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',194.078,123745433,607600,NULL,'2016-05-07 09:12:30',1462612350,NULL),(1837743919,5509009,1,202965,1,1,1,'S',1,0.966487,1298,829932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1298}}',194.188,120648344,1420420,NULL,'2015-12-15 16:03:42',1450195422,NULL),(1866166886,5509009,1,2806049,1,1,1,'A',1,0.901286,1208,662054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 59, \"great\": 1681}, \"maximum_statistics\": {\"great\": 2021}}',194.426,164487908,2121950,NULL,'2021-07-31 16:05:44',1627747544,NULL),(1862182789,5509009,1,2760877,1,1,1,'B',1,0.845848,257,547429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 43, \"great\": 651}, \"maximum_statistics\": {\"great\": 879}}',194.935,158370920,621233,NULL,'2021-02-02 17:02:56',1612285376,NULL),(1851546018,5509009,1,1584721,0,1,1,'B',1,0.892928,553,336437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',195.238,141960259,532691,NULL,'2018-12-30 16:28:26',1546187306,NULL),(1836978317,5509009,1,148704,0,1,1,'A',1,0.9568,714,813051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',195.278,119358714,1197790,NULL,'2015-10-10 02:00:17',1444442417,NULL),(1846958828,5509009,1,240372,1,1,1,'A',1,0.980392,508,884813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 639, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',196.084,134962082,749730,NULL,'2017-12-30 10:42:02',1514630522,NULL),(1853188439,5509009,1,1678850,1,1,1,'A',1,0.981444,727,439320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 964, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',196.588,144550559,792950,NULL,'2019-05-29 14:12:05',1559139125,NULL),(1836851255,5509009,1,219574,0,1,1,'A',1,0.953125,505,792728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1216}}',196.621,119018478,1208522,NULL,'2015-09-20 14:22:54',1442758974,NULL),(1852712715,5509009,1,173361,0,1,1,'S',1,0.992486,732,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',197.24,143972649,834350,NULL,'2019-04-28 01:00:31',1556413231,NULL),(1837348086,5509009,1,79083,0,1,1,'B',1,0.895173,536,719182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 663}}',197.813,120067471,615767,NULL,'2015-11-15 06:25:04',1447568704,NULL),(1836567987,5509009,1,205378,1,1,1,'S',1,0.974245,1126,847053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1126}}',198.045,118653563,1254226,NULL,'2015-08-31 10:25:25',1441016725,NULL),(1842690839,5509009,1,152561,0,1,1,'A',1,0.934537,528,392211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 791}, \"maximum_statistics\": {\"great\": 886}}',198.338,128425257,510315,NULL,'2017-01-12 13:51:15',1484229075,NULL),(3162682503,5509009,1,4676346,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',198.374,184658883,680180,NULL,'2024-07-15 11:01:26',1721041286,NULL),(1845588877,5509009,1,1291003,1,1,1,'A',1,0.906863,366,736220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',198.701,132772954,513375,NULL,'2017-09-03 06:51:48',1504421508,NULL),(1852794976,5509009,1,146233,1,1,1,'S',1,0.991817,611,935782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 611}}',198.742,143776883,769040,NULL,'2019-04-16 22:12:48',1555452768,NULL),(1868096193,5509009,1,3199968,1,1,1,'A',1,0.944037,517,928078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',198.747,167262530,714764,NULL,'2021-11-06 07:12:30',1636182750,NULL),(1836969574,5509009,1,177346,0,1,1,'S',1,0.962926,499,853166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',199.538,119368861,582140,NULL,'2015-10-10 12:55:42',1444481742,NULL),(1837567716,5509009,1,725357,1,1,1,'S',1,0.97695,282,959040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',199.86,120089379,294645,NULL,'2015-11-16 10:02:19',1447668139,NULL),(1858469383,5509009,1,2484842,1,1,1,'S',1,0.991266,229,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',200.272,152526450,282868,NULL,'2020-07-07 18:28:01',1594146481,NULL),(1837356706,5509009,1,49499,1,1,1,'A',1,0.951389,728,802025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 981}, \"maximum_statistics\": {\"great\": 1080}}',200.708,120011209,1004463,NULL,'2015-11-12 15:01:45',1447340505,NULL),(1855112488,5509009,1,1951062,1,1,1,'S',1,0.985075,469,914786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',200.711,147481041,558910,NULL,'2019-12-02 13:10:13',1575292213,NULL),(1837247336,5509009,1,306470,0,1,1,'S',1,0.977352,574,886447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 548}, \"maximum_statistics\": {\"great\": 574}}',200.755,119703732,632190,NULL,'2015-10-27 12:26:42',1445948802,NULL),(1837119483,5509009,1,244182,1,1,1,'S',1,0.972512,1055,865395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 997}, \"maximum_statistics\": {\"great\": 1055}}',201.249,119443145,1233870,NULL,'2015-10-14 15:02:44',1444834964,NULL),(1877273868,5509009,1,4283231,1,1,1,'S',1,0.990501,579,892894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',201.476,180685858,724892,NULL,'2023-09-08 15:03:05',1694185385,NULL),(1841218250,5509009,1,427090,1,1,1,'A',1,0.918555,819,672958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 17, \"great\": 1790}, \"maximum_statistics\": {\"great\": 2118, \"legacy_combo_increase\": 1}}',201.645,126039545,2068072,NULL,'2016-08-27 16:30:15',1472315415,NULL),(1840846324,5509009,1,332372,0,1,1,'A',1,0.924495,810,783314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 973}, \"maximum_statistics\": {\"great\": 1139}}',201.767,125502790,1107024,NULL,'2016-07-31 12:13:19',1469967199,NULL),(1837110140,5509009,1,82722,0,1,1,'A',1,0.976471,760,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',201.808,119580210,898078,NULL,'2015-10-21 14:43:04',1445438584,NULL),(1837536286,5509009,1,714595,1,1,1,'S',1,0.950276,362,883192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 326}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',201.813,120069596,415694,NULL,'2015-11-15 08:42:07',1447576927,NULL),(1837155184,5509009,1,135141,1,1,1,'S',1,0.976647,835,874179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',201.816,119475300,900360,NULL,'2015-10-16 14:57:35',1445007455,NULL),(1839762582,5509009,1,166598,1,1,1,'S',1,0.995025,603,944059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',202.348,123750522,657440,NULL,'2016-05-07 13:15:38',1462626938,NULL),(1858067901,5509009,1,2315754,1,1,1,'A',1,0.917368,342,661243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 812, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',202.4,151914520,948554,NULL,'2020-06-14 09:49:04',1592128144,NULL),(3216278633,5509009,1,4638719,1,1,1,'S',1,0.998413,630,955109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',202.593,184775777,775100,NULL,'2024-07-25 06:05:49',1721887549,NULL),(1837281186,5509009,1,29360,0,1,1,'S',1,0.973856,765,925002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',202.886,119843473,937476,NULL,'2015-11-03 15:42:10',1446565330,NULL),(1836967042,5509009,1,76530,0,1,1,'S',1,0.988889,585,979474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',202.892,119349834,687138,NULL,'2015-10-09 14:44:56',1444401896,NULL),(1840806967,5509009,1,827803,1,1,1,'S',1,0.98771,1668,424958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1668}}',203.224,125479947,1299010,NULL,'2016-07-30 10:21:46',1469874106,NULL),(1839551500,5509009,1,454771,0,1,1,'B',1,0.89479,188,634455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 499}}',203.285,123466296,325383,NULL,'2016-04-24 12:06:56',1461499616,NULL),(1837160723,5509009,1,215581,0,1,1,'S',1,0.98163,871,907962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',203.467,119575275,993630,NULL,'2015-10-21 10:27:23',1445423243,NULL),(1849716184,5509009,1,1611526,1,1,1,'A',1,0.921053,419,731518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',203.507,139057435,663680,NULL,'2018-07-23 11:43:20',1532346200,NULL),(1837004073,5509009,1,122650,0,1,1,'A',1,0.934783,317,758723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',204.219,119317008,626530,NULL,'2015-10-07 14:27:58',1444228078,NULL),(1859473992,5509009,1,2297041,1,1,1,'B',1,0.86715,201,288009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',204.467,154217247,477444,NULL,'2020-09-09 05:06:02',1599627962,NULL),(3335748513,5509009,1,4647872,1,1,1,'A',1,0.912651,424,723798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',204.834,185031957,1071338,NULL,'2024-08-14 15:37:59',1723649879,NULL),(1862783275,5509009,1,2445059,1,1,1,'A',1,0.967677,253,888097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',204.897,159294983,496194,NULL,'2021-03-02 11:24:52',1614684292,NULL),(1840499190,5509009,1,908183,1,1,1,'A',1,0.978513,426,389197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 861}}',205.069,124960383,571832,NULL,'2016-07-03 05:02:14',1467522134,NULL),(1857717799,5509009,1,2245964,1,1,1,'A',1,0.921754,344,751428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 796}, \"maximum_statistics\": {\"great\": 901}}',205.559,151642237,879030,NULL,'2020-06-04 13:17:27',1591276647,NULL),(1866216323,5509009,1,1263650,0,1,1,'A',1,0.926129,239,752345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',205.566,164572860,591694,NULL,'2021-08-03 10:30:23',1627986623,NULL),(1836701406,5509009,1,170862,0,1,1,'A',1,0.959005,425,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 744}}',205.616,119005962,690548,NULL,'2015-09-20 02:23:38',1442715818,NULL),(1838264057,5509009,1,744618,0,1,1,'A',1,0.938259,325,390304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 494}}',205.857,121335437,293665,NULL,'2016-01-17 04:26:53',1453004813,NULL),(1839722329,5509009,1,117868,0,1,1,'A',1,0.901675,295,751467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 11, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',205.894,123720871,1072752,NULL,'2016-05-06 08:44:24',1462524264,NULL),(1837370628,5509009,1,311898,1,1,1,'A',1,0.94493,614,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1144}}',206.325,119899475,1149390,NULL,'2015-11-06 21:26:45',1446845205,NULL),(1839105851,5509009,1,211827,1,1,1,'S',1,0.974783,575,887543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',206.863,122599951,664330,NULL,'2016-03-17 15:36:42',1458229002,NULL),(1837251290,5509009,1,419611,0,1,1,'S',1,0.975634,513,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',207.126,119805185,586464,NULL,'2015-11-01 12:11:12',1446379872,NULL),(1852796806,5509009,1,1642359,1,1,1,'S',1,0.995478,774,946433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 767, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',207.214,143777200,892330,NULL,'2019-04-16 22:46:03',1555454763,NULL),(1837519205,5509009,1,444356,1,1,1,'A',1,0.908757,1040,635652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 15, \"great\": 1574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1907}}',207.466,120088076,1728678,NULL,'2015-11-16 07:56:32',1447660592,NULL),(1845788697,5509009,1,319380,1,1,1,'S',1,0.968912,386,944248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',207.707,133114114,450069,NULL,'2017-09-23 01:41:56',1506130916,NULL),(1837938506,5509009,1,185497,0,1,1,'S',1,0.965311,418,937568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 389}, \"maximum_statistics\": {\"great\": 418}}',207.86,120853390,462774,NULL,'2015-12-25 05:14:11',1451020451,NULL),(1842247329,5509009,1,471418,1,1,1,'S',1,0.986598,485,501005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 485}}',208.27,127840954,350588,NULL,'2016-12-10 03:52:53',1481341973,NULL),(1851231216,5509009,1,813387,0,1,1,'B',1,0.860548,353,577206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',208.867,141531631,664644,NULL,'2018-12-05 17:01:02',1544029262,NULL),(1855103582,5509009,1,2183005,1,1,1,'S',1,0.995132,719,907132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 719}}',209.089,147409201,971320,NULL,'2019-11-27 19:54:56',1574884496,NULL),(1845478660,5509009,1,516452,1,1,1,'A',1,0.965378,934,803243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1242}}',209.177,132613354,1383086,NULL,'2017-08-26 03:39:35',1503718775,NULL),(2657275075,5509009,1,3936014,1,1,1,'B',1,0.885193,417,717913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',209.527,183505284,474167,NULL,'2024-04-11 22:53:04',1712875984,NULL),(1837023579,5509009,1,619891,1,1,1,'A',1,0.954913,487,812468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 865}}',209.912,119437705,856260,NULL,'2015-10-14 09:30:47',1444815047,NULL),(1836717841,5509009,1,107909,0,1,1,'S',1,0.983516,546,890868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',210.39,118997814,598370,NULL,'2015-09-19 16:24:19',1442679859,NULL),(1840567256,5509009,1,97663,1,1,1,'A',1,0.920037,449,376184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 544}}',210.464,125107212,345364,NULL,'2016-07-10 16:11:31',1468167091,NULL),(1840252471,5509009,1,126009,0,1,1,'A',1,0.901109,246,319199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 541}}',210.545,124452421,276937,NULL,'2016-06-08 14:46:26',1465397186,NULL),(1861630454,5509009,1,2516077,1,1,1,'B',1,0.89409,487,665141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 34, \"great\": 1221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1506}}',210.681,157423255,1307592,NULL,'2021-01-02 01:37:09',1609551429,NULL),(1860763563,5509009,1,2016631,1,1,1,'A',1,0.967349,588,891973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',211.151,156053119,1402037,NULL,'2020-11-18 07:49:27',1605685767,NULL),(1837724811,5509009,1,80991,1,1,1,'S',1,0.957249,807,815920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 738}, \"maximum_statistics\": {\"great\": 807}}',211.622,120588153,968280,NULL,'2015-12-12 15:41:24',1449934884,NULL),(1844571497,5509009,1,1217004,1,1,1,'A',1,0.980414,512,421983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1787}}',211.764,131335175,1168208,NULL,'2017-06-20 04:12:38',1497931958,NULL),(1846581148,5509009,1,144267,0,1,1,'A',1,0.961939,373,827992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1537}}',212.468,134413145,1342253,NULL,'2017-12-03 09:54:18',1512294858,NULL),(1859516121,5509009,1,2325465,1,1,1,'B',1,0.890071,473,677512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',212.488,154379993,902538,NULL,'2020-09-15 18:15:27',1600193727,NULL),(1845987531,5509009,1,1272976,0,1,1,'B',1,0.890291,225,650489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 515}}',212.624,133465347,378948,NULL,'2017-10-13 08:49:13',1507884553,NULL),(1861651483,5509009,1,2279303,1,1,1,'A',1,0.904455,246,700599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',212.767,157457079,667518,NULL,'2021-01-03 03:51:21',1609645881,NULL),(1838072396,5509009,1,490800,1,1,1,'S',1,0.95974,385,904285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',212.874,120909027,426670,NULL,'2015-12-27 15:43:45',1451231025,NULL),(1845385572,5509009,1,140655,1,1,1,'A',1,0.903846,316,724111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 577}, \"maximum_statistics\": {\"great\": 676}}',213.183,132429723,585767,NULL,'2017-08-16 14:53:24',1502895204,NULL),(1840990325,5509009,1,987118,1,1,1,'SH',1,0.985929,533,973231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',213.213,125814710,666282,NULL,'2016-08-16 06:29:23',1471328963,NULL),(1853125244,5509009,1,704171,1,1,1,'A',1,0.967474,380,830337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 661}}',213.675,144430867,705086,NULL,'2019-05-22 23:34:18',1558568058,NULL),(1856589625,5509009,1,2278302,1,1,1,'A',1,0.942416,127,693306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',213.746,149752318,276696,NULL,'2020-04-03 07:27:04',1585898824,NULL),(1837550579,5509009,1,66475,0,1,1,'S',1,0.99085,765,933757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',213.994,120218481,913490,NULL,'2015-11-22 22:55:45',1448232945,NULL),(1837677861,5509009,1,524408,1,1,1,'S',1,0.96732,765,843447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 715}, \"maximum_statistics\": {\"great\": 765}}',214.239,120313231,834120,NULL,'2015-11-28 06:07:05',1448690825,NULL),(1837103838,5509009,1,240260,0,1,1,'S',1,0.984899,596,914349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',214.638,119575316,668970,NULL,'2015-10-21 10:29:48',1445423388,NULL),(2330291394,5509009,1,4459577,1,1,1,'A',1,0.936609,516,853524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',214.941,182755099,626813,NULL,'2024-02-11 21:06:00',1707685560,NULL),(1837250440,5509009,1,54203,0,1,1,'A',1,0.933758,590,733512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 20, \"great\": 1860}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',215.09,119821539,1922250,NULL,'2015-11-02 10:19:19',1446459559,NULL),(1861600685,5509009,1,1949351,1,1,1,'B',1,0.884298,668,749854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 847}}',215.185,157570280,875410,NULL,'2021-01-07 00:21:37',1609978897,NULL),(1837186528,5509009,1,106050,1,1,1,'S',1,0.981875,800,891886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 771}, \"maximum_statistics\": {\"great\": 800}}',215.822,119536071,892220,NULL,'2015-10-19 10:11:29',1445249489,NULL),(1843162837,5509009,1,1025348,1,1,1,'A',1,0.917429,594,378729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 39, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1859}}',216.261,129099480,1194988,NULL,'2017-02-18 03:36:04',1487388964,NULL),(2395641426,5509009,1,4240100,1,1,1,'A',1,0.929476,271,752172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',216.438,182905884,937322,NULL,'2024-02-23 17:13:38',1708708418,NULL),(1837369753,5509009,1,644447,1,1,1,'A',1,0.963796,508,882097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 511}}',216.486,119877688,565932,NULL,'2015-11-05 17:03:23',1446743003,NULL),(1843501369,5509009,1,834458,1,1,1,'B',1,0.897632,345,710647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 597}, \"maximum_statistics\": {\"great\": 718}}',216.504,129651859,659979,NULL,'2017-03-20 08:12:15',1489997535,NULL),(1837663684,5509009,1,136749,1,1,1,'S',1,0.984968,632,907390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 613}, \"maximum_statistics\": {\"great\": 632}}',216.63,120320610,671550,NULL,'2015-11-28 13:22:22',1448716942,NULL),(1876052370,5509009,1,3551316,1,1,1,'A',1,0.911842,347,727846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 659}, \"maximum_statistics\": {\"great\": 760}}',216.639,179034962,634520,NULL,'2023-05-24 09:24:13',1684920253,NULL),(1837004275,5509009,1,339131,0,1,1,'A',1,0.939286,384,807665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 980}}',217.36,119426106,1001756,NULL,'2015-10-13 14:34:50',1444746890,NULL),(1866181024,5509009,1,3037230,1,1,1,'SH',1,0.950704,213,881005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',217.426,164450422,218058,NULL,'2021-07-30 12:10:18',1627647018,NULL),(1837107895,5509009,1,82117,0,1,1,'S',1,0.975913,1287,890476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',217.546,119579484,1526370,NULL,'2015-10-21 14:11:14',1445436674,NULL),(1858469381,5509009,1,2484842,0,1,1,'B',1,0.893013,109,328355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',217.701,152526421,135432,NULL,'2020-07-07 18:26:44',1594146404,NULL),(1837182199,5509009,1,39076,1,1,1,'S',1,0.970175,570,868388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',217.801,119489773,658140,NULL,'2015-10-17 07:27:42',1445066862,NULL),(1857733895,5509009,1,2003401,1,1,1,'A',1,0.977477,898,883233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 999}}',218.088,151478594,1129720,NULL,'2020-05-29 18:42:33',1590777753,NULL),(1837541078,5509009,1,576979,0,1,1,'A',1,0.938047,664,821324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 686}}',218.478,120093079,738810,NULL,'2015-11-16 14:10:40',1447683040,NULL),(1845508305,5509009,1,975601,1,1,1,'A',1,0.928397,467,840348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',219.041,132737311,908246,NULL,'2017-09-01 14:16:02',1504275362,NULL),(1839664765,5509009,1,696205,1,1,1,'A',1,0.980836,454,879688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',219.325,123775306,912950,NULL,'2016-05-08 12:53:42',1462712022,NULL),(1840307297,5509009,1,296261,1,1,1,'S',1,0.991765,425,990316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',219.39,124638795,499980,NULL,'2016-06-17 13:43:06',1466170986,NULL),(1837942190,5509009,1,151701,0,1,1,'A',1,0.952659,483,825861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 706}, \"maximum_statistics\": {\"great\": 771}}',219.429,120901588,757970,NULL,'2015-12-27 09:08:58',1451207338,NULL),(1857601886,5509009,1,2333087,1,1,1,'A',1,0.916172,647,851526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 674}}',220.084,151380072,788269,NULL,'2020-05-26 10:52:25',1590490345,NULL),(1837356181,5509009,1,546631,1,1,1,'S',1,0.981633,735,885099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 708}, \"maximum_statistics\": {\"great\": 735}}',220.136,120049306,864180,NULL,'2015-11-14 12:37:50',1447504670,NULL),(1843268097,5509009,1,706841,1,1,1,'B',1,0.880895,383,653273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',220.163,129280155,769382,NULL,'2017-02-27 15:08:41',1488208121,NULL),(1837109019,5509009,1,190723,0,1,1,'S',1,0.975105,1185,888844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',220.499,119589772,1396980,NULL,'2015-10-22 02:57:15',1445482635,NULL),(1852833867,5509009,1,1954564,0,1,1,'B',1,0.884161,295,697904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',220.503,143948651,417123,NULL,'2019-04-26 19:44:07',1556307847,NULL),(2779398681,5509009,1,4527713,1,1,1,'A',1,0.979452,803,891592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 876}}',220.64,183798495,1002274,NULL,'2024-05-05 01:24:12',1714872252,NULL),(1856017642,5509009,1,2029066,0,1,1,'A',1,0.96632,660,827175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1725, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1826}}',221.568,148849392,1812298,NULL,'2020-02-23 16:09:28',1582474168,NULL),(1837832388,5509009,1,428071,0,1,1,'A',1,0.974914,1485,863142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 2218}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',221.812,120606830,2525600,NULL,'2015-12-13 11:31:43',1450006303,NULL),(1865295080,5509009,1,727903,1,1,1,'A',1,0.937273,1445,755752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 109, \"great\": 3239}, \"maximum_statistics\": {\"great\": 3579}}',221.949,163231768,3592440,NULL,'2021-06-22 13:20:05',1624368005,NULL),(1867132598,5509009,1,3026615,1,1,1,'S',1,0.982262,902,962109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',222.114,165867217,1037268,NULL,'2021-09-16 10:18:21',1631787501,NULL),(1838309540,5509009,1,722596,1,1,1,'A',1,0.979395,813,421041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',222.161,121377791,1361710,NULL,'2016-01-19 03:28:45',1453174125,NULL),(1837105069,5509009,1,81345,0,1,1,'A',1,0.944064,490,800785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 876}}',222.582,119594190,820933,NULL,'2015-10-22 10:21:48',1445509308,NULL),(1840390731,5509009,1,562332,0,1,1,'A',1,0.946875,519,767848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 800}}',222.73,124803009,821160,NULL,'2016-06-25 09:49:31',1466848171,NULL),(1838799366,5509009,1,774493,1,1,1,'S',1,0.962821,390,933573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',222.859,122349245,478831,NULL,'2016-03-05 10:47:08',1457174828,NULL),(1844926894,5509009,1,576979,0,1,1,'B',1,0.898688,645,372539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 686}}',223.189,131793537,463978,NULL,'2017-07-14 13:21:24',1500038484,NULL),(1840730452,5509009,1,155209,1,1,1,'B',1,0.871779,375,633949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 815}}',223.234,125328189,642313,NULL,'2016-07-22 13:49:33',1469195373,NULL),(1840614697,5509009,1,834458,1,1,1,'A',1,0.940111,440,826340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 718}}',223.387,125063652,770391,NULL,'2016-07-08 13:19:35',1467983975,NULL),(1844743072,5509009,1,57405,1,1,1,'A',1,0.970418,541,444226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 693}}',223.541,131547639,452726,NULL,'2017-07-01 12:10:14',1498911014,NULL),(1853269975,5509009,1,1857886,1,1,1,'A',1,0.950708,1258,806402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 1530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1694}}',223.631,144668743,1933422,NULL,'2019-06-04 19:26:10',1559676370,NULL),(1836960742,5509009,1,142905,0,1,1,'S',1,0.954023,435,915755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',223.802,119343968,499876,NULL,'2015-10-09 08:50:50',1444380650,NULL),(1838373422,5509009,1,216056,0,1,1,'S',1,0.9875,600,924829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',223.819,121711004,681000,NULL,'2016-02-03 13:41:30',1454506890,NULL),(1840699237,5509009,1,97664,1,1,1,'S',1,0.95765,366,906491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',223.866,125420045,411260,NULL,'2016-07-27 09:03:03',1469610183,NULL),(1861322307,5509009,1,1901052,1,1,1,'S',1,0.974838,1232,478238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1232}}',224.086,157141375,956116,NULL,'2020-12-23 15:51:33',1608738693,NULL),(1840060503,5509009,1,858745,1,1,1,'SH',1,0.991094,786,983594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',224.474,124236875,990486,NULL,'2016-05-29 14:06:53',1464530813,NULL),(1842636487,5509009,1,32801,1,1,1,'A',1,0.950662,763,779072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 831}}',224.558,128344213,862140,NULL,'2017-01-07 14:43:01',1483800181,NULL),(1854529504,5509009,1,1807824,0,1,1,'A',1,0.919861,282,407680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',224.697,146681942,190526,NULL,'2019-10-11 18:55:13',1570820113,NULL),(1837270295,5509009,1,256839,1,1,1,'A',1,0.961631,685,813072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 772}, \"maximum_statistics\": {\"great\": 834}}',224.762,119821038,878124,NULL,'2015-11-02 09:37:35',1446457055,NULL),(1839907509,5509009,1,364661,1,1,1,'A',1,0.957608,589,799995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 2447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2642}}',224.802,124036585,2620542,NULL,'2016-05-21 04:10:47',1463803847,NULL),(1840365774,5509009,1,635009,1,1,1,'SH',1,0.974883,856,938239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',224.997,124688835,991632,NULL,'2016-06-19 15:31:58',1466350318,NULL),(1840308092,5509009,1,296266,1,1,1,'S',1,0.993617,470,995779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',225.124,124689067,554142,NULL,'2016-06-19 15:43:54',1466351034,NULL),(1854666194,5509009,1,1949351,0,1,1,'A',1,0.92621,393,397642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 847}}',225.174,146780693,540760,NULL,'2019-10-18 20:54:40',1571432080,NULL),(1858469388,5509009,1,2484842,1,1,1,'S',1,0.9869,229,964792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',225.231,152526474,295634,NULL,'2020-07-07 18:28:50',1594146530,NULL),(1866177551,5509009,1,2323881,1,1,1,'A',1,0.953928,440,812248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',225.339,164483919,1464342,NULL,'2021-07-31 13:32:29',1627738349,NULL),(1853270652,5509009,1,1564860,0,1,1,'B',1,0.889888,171,654574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',225.604,144668303,335296,NULL,'2019-06-04 18:57:31',1559674651,NULL),(1861796205,5509009,1,2553886,1,1,1,'A',1,0.932137,498,755795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 1702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1923}}',225.914,157784033,1676497,NULL,'2021-01-14 12:13:43',1610626423,NULL),(1852751517,5509009,1,1043373,1,1,1,'S',1,0.973826,745,883416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 706, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',226.221,143972605,877690,NULL,'2019-04-28 00:56:52',1556413012,NULL),(1837712270,5509009,1,287969,1,1,1,'S',1,0.970057,1052,852495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 989}, \"maximum_statistics\": {\"great\": 1052}}',226.259,120294411,1224510,NULL,'2015-11-27 09:46:36',1448617596,NULL),(1844710442,5509009,1,744877,1,1,1,'B',1,0.895192,451,661788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 45, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1851}}',226.336,131547787,1457603,NULL,'2017-07-01 12:19:50',1498911590,NULL),(1853859363,5509009,1,2095795,1,1,1,'A',1,0.916011,422,680798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 53, \"great\": 2168, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2542}}',226.359,145532052,2339996,NULL,'2019-07-26 10:37:43',1564137463,NULL),(1837082545,5509009,1,231963,0,1,1,'A',1,0.96259,425,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',226.699,119551654,758564,NULL,'2015-10-20 03:08:15',1445310495,NULL),(1843200110,5509009,1,51993,1,1,1,'S',1,0.990343,466,484724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',226.814,129110532,322990,NULL,'2017-02-18 15:00:49',1487430049,NULL),(1845604642,5509009,1,1294978,0,1,1,'B',1,0.885272,256,331292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 759}, \"maximum_statistics\": {\"great\": 937}}',227.099,132841002,532740,NULL,'2017-09-07 13:53:42',1504792422,NULL),(1837503921,5509009,1,128116,0,1,1,'S',1,0.994628,1117,944027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',227.159,120210705,1358690,NULL,'2015-11-22 14:44:49',1448203489,NULL),(3395157057,5509009,1,3954685,1,1,1,'A',1,0.934211,342,899984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',227.364,185160964,397063,NULL,'2024-08-24 16:19:52',1724516392,NULL),(1854677076,5509009,1,1704294,1,1,1,'A',1,0.94028,1438,221532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 74, \"great\": 3539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3935}}',227.401,146753103,2049179,NULL,'2019-10-16 18:07:43',1571249263,NULL),(1852970565,5509009,1,1699384,1,1,1,'A',1,0.963354,623,836086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 752, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 805}}',227.403,144217015,896620,NULL,'2019-05-11 15:57:53',1557590273,NULL),(1840708038,5509009,1,100981,1,1,1,'S',1,0.955631,586,432616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 534}, \"maximum_statistics\": {\"great\": 586}}',227.43,125419949,421470,NULL,'2016-07-27 08:57:16',1469609836,NULL),(1842541998,5509009,1,506032,1,1,1,'S',1,0.98761,1251,923286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1251}}',227.692,128099069,1449850,NULL,'2016-12-24 14:35:30',1482590130,NULL),(1837382220,5509009,1,780310,1,1,1,'A',1,0.94584,637,859017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 568}, \"maximum_statistics\": {\"great\": 637}}',227.765,119877037,682908,NULL,'2015-11-05 16:11:58',1446739918,NULL),(1851438716,5509009,1,1594500,1,1,1,'B',1,0.897414,546,347833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 44, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2320}}',228.068,141983652,1345692,NULL,'2018-12-31 21:51:23',1546293083,NULL),(1837084535,5509009,1,150837,1,1,1,'A',1,0.957194,1111,813250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1390}}',228.104,119620042,1467572,NULL,'2015-10-23 15:29:17',1445614157,NULL),(2539564228,5509009,1,4492108,1,1,1,'B',1,0.898594,463,799930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',228.218,183229843,574724,NULL,'2024-03-20 21:19:18',1710969558,NULL),(1843336980,5509009,1,284037,1,1,1,'B',1,0.878957,447,649698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 16, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',228.239,129280243,962891,NULL,'2017-02-27 15:14:14',1488208454,NULL),(1837542606,5509009,1,717340,1,1,1,'S',1,0.954866,709,881723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 645}, \"maximum_statistics\": {\"great\": 709}}',228.585,120093007,786792,NULL,'2015-11-16 14:06:07',1447682767,NULL),(3147431487,5509009,1,4538841,1,1,1,'A',1,0.996299,744,938897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',228.604,184624841,1560616,NULL,'2024-07-12 14:51:46',1720795906,NULL),(1840296489,5509009,1,176727,1,1,1,'S',1,0.969037,872,925229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 872}}',228.629,124638697,1065480,NULL,'2016-06-17 13:38:16',1466170696,NULL),(1837741052,5509009,1,790229,1,1,1,'A',1,0.963834,584,417084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1106}}',228.931,120528485,711010,NULL,'2015-12-09 15:06:18',1449673578,NULL),(1839578848,5509009,1,552068,1,1,1,'A',1,0.964248,752,399342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1902}}',228.997,123589875,1176224,NULL,'2016-04-30 10:28:37',1462012117,NULL),(1851734898,5509009,1,1704461,1,1,1,'S',1,0.970349,860,879361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',229.079,142381094,945660,NULL,'2019-01-23 21:52:45',1548280365,NULL),(1837644193,5509009,1,91698,0,1,1,'A',1,0.949655,1013,778892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',229.166,120282811,1091090,NULL,'2015-11-26 15:52:26',1448553146,NULL),(1861653781,5509009,1,1869069,1,1,1,'A',1,0.915217,144,738276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',229.354,157462741,204288,NULL,'2021-01-03 08:37:38',1609663058,NULL),(1837799151,5509009,1,34211,0,1,1,'A',1,0.956448,828,400534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 884}}',229.382,120629645,638484,NULL,'2015-12-14 15:03:47',1450105427,NULL),(1859575048,5509009,1,2063782,1,1,1,'S',1,0.975389,772,974601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 734, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 772}}',229.873,154351272,1073708,NULL,'2020-09-14 13:25:40',1600089940,NULL),(1866342587,5509009,1,833867,1,1,1,'B',1,0.877119,601,621296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',230.166,164706076,1090330,NULL,'2021-08-07 09:35:15',1628328915,NULL),(1860634736,5509009,1,2181948,1,1,1,'A',1,0.991532,1003,882620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1337, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1358}}',230.477,155974720,1726720,NULL,'2020-11-15 07:42:25',1605426145,NULL),(1854738900,5509009,1,2007204,1,1,1,'S',1,0.995726,351,947090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',230.578,146841400,344370,NULL,'2019-10-22 19:14:53',1571771693,NULL),(3554854793,5509009,1,745212,1,1,1,'S',1,0.995755,589,948082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',230.705,185496530,664710,NULL,'2024-09-21 11:16:21',1726917381,NULL),(1862782492,5509009,1,176435,1,1,1,'B',1,0.899107,356,698757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',231.014,159234600,470962,NULL,'2021-02-28 09:56:40',1614506200,NULL),(1854749739,5509009,1,1774122,1,1,1,'A',1,0.927203,829,778574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 919, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1044}}',231.131,146753558,1073091,NULL,'2019-10-16 18:45:23',1571251523,NULL),(1845427239,5509009,1,183358,1,1,1,'A',1,0.97502,1173,478298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1241}}',231.146,132577590,934735,NULL,'2017-08-24 10:13:15',1503569595,NULL),(1853423695,5509009,1,1992085,1,1,1,'S',1,0.984064,251,877040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',231.378,144802166,284178,NULL,'2019-06-12 07:43:05',1560325385,NULL),(1837888687,5509009,1,218266,0,1,1,'S',1,0.975636,1375,882430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1375}}',231.542,120786396,1580830,NULL,'2015-12-22 05:11:46',1450761106,NULL),(1861769530,5509009,1,1879692,1,1,1,'A',1,0.914251,277,353643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1656}}',231.733,157784980,851760,NULL,'2021-01-14 12:53:20',1610628800,NULL),(1837155270,5509009,1,170728,0,1,1,'S',1,0.986464,1219,911190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1219}}',231.814,119551697,1404782,NULL,'2015-10-20 03:13:10',1445310790,NULL),(1840602376,5509009,1,331845,1,1,1,'A',1,0.979613,1107,440785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1447}}',231.928,125161191,940690,NULL,'2016-07-13 15:19:56',1468423196,NULL),(1840459895,5509009,1,887095,1,1,1,'A',1,0.965716,670,360949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1648}}',231.965,124960283,1058630,NULL,'2016-07-03 04:52:53',1467521573,NULL),(1838792994,5509009,1,99163,0,1,1,'A',1,0.90035,402,725461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 572}}',232.556,122324840,507896,NULL,'2016-03-04 09:11:14',1457082674,NULL),(1837355655,5509009,1,416899,0,1,1,'S',1,0.972593,675,882655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',232.666,119858705,769510,NULL,'2015-11-04 14:24:45',1446647085,NULL),(1838684632,5509009,1,432292,0,1,1,'A',1,0.929638,371,809994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 469}}',232.733,122078598,467434,NULL,'2016-02-21 04:18:11',1456028291,NULL),(1851706518,5509009,1,444423,0,1,1,'A',1,0.959727,679,829792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 756, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',232.814,142304892,923148,NULL,'2019-01-19 14:00:44',1547906444,NULL),(1871381509,5509009,1,3241328,1,1,1,'A',1,0.958958,607,866730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',232.882,172143941,1485062,NULL,'2022-05-25 11:34:23',1653478463,NULL),(1847960057,5509009,1,1439297,1,1,1,'A',1,0.923828,296,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 27, \"great\": 1329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',233.025,136343510,1381840,NULL,'2018-03-10 02:52:24',1520650344,NULL),(1840394073,5509009,1,565724,1,1,1,'S',1,0.956674,427,919766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',233.149,124659894,483267,NULL,'2016-06-18 11:22:05',1466248925,NULL),(1867123796,5509009,1,3019637,1,1,1,'SH',1,0.980383,1045,956607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',233.202,165847331,1201908,NULL,'2021-09-15 16:06:20',1631721980,NULL),(1860289749,5509009,1,2549098,1,1,1,'A',1,0.974394,447,820901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',233.399,155577921,734310,NULL,'2020-10-31 15:06:28',1604156788,NULL),(1857226868,5509009,1,2211089,1,1,1,'A',1,0.928722,845,763095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 1, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',233.539,150861947,1630410,NULL,'2020-05-09 07:18:37',1589008717,NULL),(1837207549,5509009,1,343428,0,1,1,'A',1,0.965984,541,825362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2440}}',233.61,119804477,2334202,NULL,'2015-11-01 11:32:02',1446377522,NULL),(2981171014,5509009,1,4369197,1,1,1,'S',1,0.959866,299,843983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',233.774,184260807,322070,NULL,'2024-06-11 20:37:40',1718138260,NULL),(1840285095,5509009,1,281675,0,1,1,'S',1,0.982816,902,912350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',233.822,124638402,990100,NULL,'2016-06-17 13:22:11',1466169731,NULL),(1837457192,5509009,1,675468,0,1,1,'S',1,0.970833,720,856214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 678}, \"maximum_statistics\": {\"great\": 720}}',234.11,120051746,768040,NULL,'2015-11-14 14:27:26',1447511246,NULL),(1851673596,5509009,1,1733474,1,1,1,'S',1,0.993115,1743,939303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1743}}',234.29,142054184,2180350,NULL,'2019-01-05 01:23:15',1546651395,NULL),(3392680484,5509009,1,4589678,1,1,1,'S',1,0.994088,592,941503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',234.293,185155539,660120,NULL,'2024-08-24 07:29:13',1724484553,NULL),(1861336717,5509009,1,920384,1,1,1,'A',1,0.959157,646,437044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1163}}',234.298,157141295,753010,NULL,'2020-12-23 15:48:07',1608738487,NULL),(1858184108,5509009,1,73560,1,1,1,'A',1,0.913636,440,801032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',235.356,152199490,506285,NULL,'2020-06-25 03:45:25',1593056725,NULL),(1862575913,5509009,1,93266,1,1,1,'A',1,0.963303,762,812705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1750, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',235.403,159081295,1874112,NULL,'2021-02-23 14:34:24',1614090864,NULL),(1868334522,5509009,1,3305086,1,1,1,'A',1,0.924102,1060,718395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 89, \"great\": 2922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3340}}',235.829,167522138,3200166,NULL,'2021-11-16 07:20:48',1637047248,NULL),(3185422977,5509009,1,4657531,1,1,1,'A',1,0.949686,552,805015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',236.393,184709805,668834,NULL,'2024-07-19 16:38:02',1721407082,NULL),(1840006385,5509009,1,84083,1,1,1,'A',1,0.939647,858,777697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 1019}}',236.523,124039876,1007650,NULL,'2016-05-21 07:52:52',1463817172,NULL),(1861767931,5509009,1,1876614,1,1,1,'S',1,0.985937,320,921882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',236.574,157783502,325130,NULL,'2021-01-14 11:48:57',1610624937,NULL),(1839611828,5509009,1,738539,1,1,1,'S',1,0.973611,720,886345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',236.596,123414513,829320,NULL,'2016-04-22 13:39:09',1461332349,NULL),(1837684789,5509009,1,224171,0,1,1,'A',1,0.944805,356,750215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 836}, \"maximum_statistics\": {\"great\": 924}}',236.666,120445722,812198,NULL,'2015-12-05 09:43:23',1449308603,NULL),(1837792943,5509009,1,222740,1,1,1,'S',1,0.993223,1328,928088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1328}}',236.679,120648181,1506740,NULL,'2015-12-15 15:54:26',1450194866,NULL),(1839736286,5509009,1,157321,0,1,1,'A',1,0.989503,750,472720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1429}}',236.995,123795665,1090575,NULL,'2016-05-09 13:55:25',1462802125,NULL),(1840247699,5509009,1,42361,1,1,1,'B',1,0.888268,980,672217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 20, \"great\": 1132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1432}}',237.013,124471382,1507076,NULL,'2016-06-09 13:34:26',1465479266,NULL),(1842028872,5509009,1,864922,1,1,1,'A',1,0.947005,886,797332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',237.437,127309516,1806950,NULL,'2016-11-08 10:30:14',1478601014,NULL),(1838205035,5509009,1,509334,1,1,1,'A',1,0.928261,460,885103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',237.526,121220385,541041,NULL,'2016-01-11 14:04:13',1452521053,NULL),(1837431328,5509009,1,667021,1,1,1,'A',1,0.966544,2151,843224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 14, \"great\": 4588}, \"maximum_statistics\": {\"great\": 4902}}',237.824,119906766,5071040,NULL,'2015-11-07 06:21:22',1446877282,NULL),(1840054820,5509009,1,58063,1,1,1,'A',1,0.96822,885,824414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1416}}',237.977,124384113,1527590,NULL,'2016-06-05 08:09:57',1465114197,NULL),(1838374473,5509009,1,130606,1,1,1,'A',1,0.928023,521,842403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 446}, \"maximum_statistics\": {\"great\": 521}}',238.089,121647100,573655,NULL,'2016-01-31 09:37:11',1454233031,NULL),(1861535689,5509009,1,1901052,1,1,1,'SH',1,0.969562,1232,499299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1232}}',238.198,157201463,986130,NULL,'2020-12-25 16:48:24',1608914904,NULL),(1861778932,5509009,1,2652037,1,1,1,'B',1,0.868217,319,687035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',238.299,157745983,702098,NULL,'2021-01-13 01:14:54',1610500494,NULL),(1845474009,5509009,1,1147717,1,1,1,'S',1,0.994615,650,943956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',238.423,132621828,810840,NULL,'2017-08-26 13:16:04',1503753364,NULL),(1845453085,5509009,1,382275,1,1,1,'A',1,0.959034,419,425821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 476}}',238.944,132577521,339341,NULL,'2017-08-24 10:08:23',1503569303,NULL),(1861113596,5509009,1,1688623,1,1,1,'B',1,0.888202,452,653511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 66, \"great\": 1573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1941}}',239.156,156728273,1609633,NULL,'2020-12-10 16:47:11',1607618831,NULL),(1840669282,5509009,1,290315,0,1,1,'A',1,0.905622,363,353641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 831}, \"maximum_statistics\": {\"great\": 996}}',239.232,125323342,562705,NULL,'2016-07-22 08:19:31',1469175571,NULL),(1852213964,5509009,1,1811924,1,1,1,'A',1,0.955604,1149,819279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1254, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1374}}',239.404,143131204,1533194,NULL,'2019-03-09 21:25:10',1552166710,NULL),(1840355870,5509009,1,475965,1,1,1,'A',1,0.952359,1050,902741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',239.67,124802711,1323869,NULL,'2016-06-25 09:30:39',1466847039,NULL),(1863898944,5509009,1,439066,1,1,1,'A',1,0.958899,1003,824498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 73, \"great\": 2440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',239.9,160999386,3000590,NULL,'2021-04-18 19:42:00',1618774920,NULL),(1845470808,5509009,1,936572,0,1,1,'A',1,0.929267,1373,398299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 69, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2566}}',239.935,132613519,1668728,NULL,'2017-08-26 03:52:28',1503719548,NULL),(1840378265,5509009,1,210463,1,1,1,'S',1,0.993363,904,994217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',240.269,124638761,1111182,NULL,'2016-06-17 13:41:29',1466170889,NULL),(1861598068,5509009,1,1266087,1,1,1,'SH',1,0.971065,432,1017985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',240.341,157433662,583334,NULL,'2021-01-02 11:16:00',1609586160,NULL),(1852726020,5509009,1,1581919,1,1,1,'A',1,0.956883,973,825784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1160, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',240.538,143948234,1652590,NULL,'2019-04-26 19:16:42',1556306202,NULL),(1852867870,5509009,1,1043373,0,1,1,'B',1,0.89396,250,344193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',240.561,143991192,448797,NULL,'2019-04-28 21:49:53',1556488193,NULL),(1836718758,5509009,1,216148,0,1,1,'A',1,0.9744,730,877733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1250}}',240.87,118889443,1430970,NULL,'2015-09-13 09:54:48',1442138088,NULL),(1845163861,5509009,1,1174919,1,1,1,'B',1,0.871823,687,620320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 64, \"great\": 1761}, \"maximum_statistics\": {\"great\": 2282}}',241.254,132366418,1864926,NULL,'2017-08-13 07:10:13',1502608213,NULL),(1840963803,5509009,1,928806,0,1,1,'A',1,0.984737,475,874487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',241.275,125777275,829232,NULL,'2016-08-14 08:14:32',1471162472,NULL),(1837433452,5509009,1,461058,0,1,1,'S',1,0.967678,758,857217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 709}, \"maximum_statistics\": {\"great\": 758}}',241.292,119976949,844440,NULL,'2015-11-10 15:30:43',1447169443,NULL),(1868334497,5509009,1,3305086,1,1,1,'A',1,0.922605,1072,761928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 96, \"great\": 2919, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3340}}',241.329,167569327,3380513,NULL,'2021-11-18 10:39:17',1637231957,NULL),(2924617553,5509009,1,3665180,1,1,1,'S',1,0.994298,1140,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1140}}',241.808,184129348,1417500,NULL,'2024-06-01 10:40:41',1717238441,NULL),(1840343612,5509009,1,192063,0,1,1,'A',1,0.984199,353,926563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',241.94,124639107,941746,NULL,'2016-06-17 13:56:27',1466171787,NULL),(1837223236,5509009,1,290733,1,1,1,'S',1,0.973496,981,841825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 929}, \"maximum_statistics\": {\"great\": 981}}',242.024,119760699,1092700,NULL,'2015-10-30 13:27:39',1446211659,NULL),(1856679392,5509009,1,2366367,1,1,1,'S',1,0.973318,862,885098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 816}, \"maximum_statistics\": {\"great\": 862}}',242.402,149785329,1002250,NULL,'2020-04-04 08:17:28',1585988248,NULL),(1840287999,5509009,1,434380,1,1,1,'S',1,0.994469,904,937521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',242.452,124639401,1129500,NULL,'2016-06-17 14:09:35',1466172575,NULL),(1867673993,5509009,1,3077536,1,1,1,'S',1,0.980066,903,956008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',242.464,166483244,1044414,NULL,'2021-10-09 06:59:17',1633762757,NULL),(1866355246,5509009,1,2366367,1,1,1,'A',1,0.962877,843,902900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',242.849,164601960,1014630,NULL,'2021-08-04 05:33:51',1628055231,NULL),(1838638886,5509009,1,216747,1,1,1,'S',1,0.997388,957,461805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 952}, \"maximum_statistics\": {\"great\": 957}}',243.081,122056612,695674,NULL,'2016-02-20 07:10:48',1455952248,NULL),(1854666675,5509009,1,2130686,1,1,1,'A',1,0.918774,447,386185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 890}, \"maximum_statistics\": {\"great\": 1028}}',243.274,146779151,642940,NULL,'2019-10-18 18:35:56',1571423756,NULL),(1865270513,5509009,1,671176,1,1,1,'A',1,0.927288,251,685934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',243.56,163191991,963630,NULL,'2021-06-21 04:20:59',1624249259,NULL),(1840166843,5509009,1,369349,1,1,1,'A',1,0.988209,1489,423859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 7697}, \"maximum_statistics\": {\"great\": 7845}}',243.681,124428214,5484820,NULL,'2016-06-07 10:54:41',1465296881,NULL),(1841842168,5509009,1,628369,1,1,1,'A',1,0.980138,1285,392163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2467}}',243.978,127139802,1658460,NULL,'2016-10-29 15:01:47',1477753307,NULL),(1841557316,5509009,1,995001,1,1,1,'S',1,0.954751,1326,454329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1326}}',243.992,126456484,1014760,NULL,'2016-09-19 15:06:19',1474297579,NULL),(1861635803,5509009,1,1564926,1,1,1,'A',1,0.925777,610,758848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 997}}',244.049,157457015,939059,NULL,'2021-01-03 03:48:55',1609645735,NULL),(1844657479,5509009,1,72585,1,1,1,'A',1,0.992092,471,450841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 814}, \"maximum_statistics\": {\"great\": 822}}',244.332,131548124,531350,NULL,'2017-07-01 12:38:50',1498912730,NULL),(1837815108,5509009,1,413197,0,1,1,'S',1,0.954118,425,904651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 386}, \"maximum_statistics\": {\"great\": 425}}',244.438,120526873,478171,NULL,'2015-12-09 13:36:34',1449668194,NULL),(2311760292,5509009,1,4459577,1,1,1,'S',1,0.976228,631,944758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 601}, \"maximum_statistics\": {\"great\": 631}}',244.537,182714517,698112,NULL,'2024-02-08 19:39:04',1707421144,NULL),(1837508249,5509009,1,435143,1,1,1,'A',1,0.935378,846,811315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 913}}',244.615,120183585,940076,NULL,'2015-11-21 12:46:54',1448110014,NULL),(1845209785,5509009,1,1212725,1,1,1,'A',1,0.904667,176,340982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 40, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1500}}',244.791,132256188,785769,NULL,'2017-08-07 14:12:59',1502115179,NULL),(1837268596,5509009,1,256020,0,1,1,'S',1,0.987421,795,953905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775}, \"maximum_statistics\": {\"great\": 795}}',245.597,119797733,935464,NULL,'2015-11-01 04:16:12',1446351372,NULL),(1863715481,5509009,1,2391552,1,1,1,'A',1,0.963082,1943,907291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 61, \"great\": 1930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',245.602,160676223,2345970,NULL,'2021-04-10 04:50:29',1618030229,NULL),(1837727711,5509009,1,432559,1,1,1,'A',1,0.908305,563,787522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 578}}',245.748,120598837,614936,NULL,'2015-12-13 03:09:22',1449976162,NULL),(1861427262,5509009,1,1144904,0,1,1,'B',1,0.871171,284,610630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 45, \"great\": 869}, \"maximum_statistics\": {\"great\": 1110}}',245.892,157305874,830175,NULL,'2020-12-29 03:16:58',1609211818,NULL),(1838038367,5509009,1,178067,1,1,1,'A',1,0.951035,688,799849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1787}}',246.157,121107206,1756780,NULL,'2016-01-06 05:09:42',1452056982,NULL),(1839766637,5509009,1,276709,1,1,1,'A',1,0.987603,596,974537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',246.215,123706289,705456,NULL,'2016-05-05 13:58:21',1462456701,NULL),(1837223734,5509009,1,154690,0,1,1,'A',1,0.972135,856,855103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1274}}',246.268,119762482,1372976,NULL,'2015-10-30 14:48:56',1446216536,NULL),(1838308878,5509009,1,306683,1,1,1,'A',1,0.984248,834,442012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 955}, \"maximum_statistics\": {\"great\": 984}}',246.288,121367495,649858,NULL,'2016-01-18 15:10:02',1453129802,NULL),(1840452491,5509009,1,645851,1,1,1,'S',1,0.953411,601,881737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',246.301,124946914,705816,NULL,'2016-07-02 13:46:25',1467467185,NULL),(1839688838,5509009,1,104401,0,1,1,'A',1,0.957421,488,794825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',246.805,123621720,756428,NULL,'2016-05-01 13:24:02',1462109042,NULL),(1867239280,5509009,1,482218,1,1,1,'S',1,0.979543,831,1037172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',246.85,166029352,1170120,NULL,'2021-09-22 03:18:17',1632280697,NULL),(1840329226,5509009,1,148503,0,1,1,'A',1,0.920673,637,371519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 909}, \"maximum_statistics\": {\"great\": 1040}}',247.013,124756728,624798,NULL,'2016-06-23 02:50:14',1466650214,NULL),(1861512605,5509009,1,2253550,1,1,1,'A',1,0.907243,361,734516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 655}, \"maximum_statistics\": {\"great\": 787}}',247.629,157310238,824632,NULL,'2020-12-29 07:18:12',1609226292,NULL),(1861504205,5509009,1,1000664,0,1,1,'A',1,0.915428,417,383698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 466}, \"maximum_statistics\": {\"great\": 538}}',248.095,157231297,334904,NULL,'2020-12-26 17:19:23',1609003163,NULL),(1837236960,5509009,1,242953,0,1,1,'S',1,0.986897,725,912143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706}, \"maximum_statistics\": {\"great\": 725}}',248.167,119779217,819354,NULL,'2015-10-31 09:08:43',1446282523,NULL),(1855124043,5509009,1,2189875,1,1,1,'S',1,0.993344,601,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',248.331,147367622,719790,NULL,'2019-11-24 18:06:47',1574618807,NULL),(1837888265,5509009,1,134337,0,1,1,'S',1,0.975723,865,873954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 823}, \"maximum_statistics\": {\"great\": 865}}',248.534,120767309,941820,NULL,'2015-12-21 09:32:50',1450690370,NULL),(1845211806,5509009,1,1213264,0,1,1,'A',1,0.929929,232,377569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1841}}',248.829,132365781,1069275,NULL,'2017-08-13 06:25:21',1502605521,NULL),(1837925976,5509009,1,103022,0,1,1,'S',1,0.979567,832,936394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 798}, \"maximum_statistics\": {\"great\": 832}}',248.83,120885697,948324,NULL,'2015-12-26 15:04:16',1451142256,NULL),(1867002325,5509009,1,833867,1,1,1,'B',1,0.879237,382,613528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',248.859,165651871,916806,NULL,'2021-09-08 08:48:01',1631090881,NULL),(1837687465,5509009,1,225075,0,1,1,'A',1,0.986469,688,887915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 776}}',248.881,120426547,792328,NULL,'2015-12-04 12:43:03',1449232983,NULL),(1858967743,5509009,1,2332781,1,1,1,'S',1,0.967577,293,1001787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',250.154,153283272,355216,NULL,'2020-08-04 15:28:36',1596554916,NULL),(1837227463,5509009,1,119914,0,1,1,'A',1,0.965089,844,808000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 845}}',250.234,119742575,869170,NULL,'2015-10-29 14:47:58',1446130078,NULL),(1838312683,5509009,1,817146,1,1,1,'S',1,0.950111,451,900342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',250.302,121500829,534112,NULL,'2016-01-24 15:03:45',1453647825,NULL),(1857786743,5509009,1,2357917,1,1,1,'S',1,0.96573,1459,913680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1459}}',250.554,151507260,1806300,NULL,'2020-05-30 17:00:35',1590858035,NULL),(1840406654,5509009,1,421153,0,1,1,'A',1,0.932392,603,834290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 673}}',250.689,124802621,718000,NULL,'2016-06-25 09:25:23',1466846723,NULL),(1838880808,5509009,1,130967,0,1,1,'A',1,0.914485,209,732036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 573}}',250.874,122471836,476935,NULL,'2016-03-11 14:38:58',1457707138,NULL),(1847134361,5509009,1,1144904,0,1,1,'B',1,0.890541,266,329415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 908}, \"maximum_statistics\": {\"great\": 1110}}',251.101,135136516,593892,NULL,'2018-01-07 14:42:24',1515336144,NULL),(2397687466,5509009,1,4121728,1,1,1,'A',1,0.946658,471,857859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1631}}',251.114,182909896,1699543,NULL,'2024-02-24 00:16:17',1708733777,NULL),(1838330167,5509009,1,74498,1,1,1,'S',1,0.959811,423,933196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',251.263,121450294,488197,NULL,'2016-01-22 15:45:54',1453477554,NULL),(1838657712,5509009,1,413597,1,1,1,'A',1,0.974002,1789,873011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2154}}',251.511,122015927,2235100,NULL,'2016-02-18 07:28:24',1455780504,NULL),(1852513217,5509009,1,1939224,1,1,1,'S',1,0.9729,369,885214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',251.802,143462509,367400,NULL,'2019-03-29 17:03:34',1553879014,NULL),(1838903527,5509009,1,138036,1,1,1,'S',1,0.965269,835,949186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',251.913,122366523,979522,NULL,'2016-03-06 02:09:26',1457230166,NULL),(1841651277,5509009,1,667471,1,1,1,'S',1,0.981964,499,903690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',252.208,126830843,596970,NULL,'2016-10-11 12:08:42',1476187722,NULL),(1837023071,5509009,1,350403,0,1,1,'A',1,0.945143,875,848943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 779}, \"maximum_statistics\": {\"great\": 875}}',252.651,119426157,948774,NULL,'2015-10-13 14:37:27',1444747047,NULL),(1846567386,5509009,1,136526,0,1,1,'A',1,0.96238,549,879144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1143}}',252.696,134412950,1178970,NULL,'2017-12-03 09:41:42',1512294102,NULL),(3322528356,5509009,1,2803917,1,1,1,'X',1,1,630,949135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',252.765,185004181,765940,NULL,'2024-08-12 09:56:24',1723456584,NULL),(1845363908,5509009,1,1287911,1,1,1,'A',1,0.917582,290,747138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 625}, \"maximum_statistics\": {\"great\": 728}}',252.888,132465951,630190,NULL,'2017-08-18 14:35:37',1503066937,NULL),(1847433961,5509009,1,965244,0,1,1,'A',1,0.908509,503,367753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 55, \"great\": 1841}, \"maximum_statistics\": {\"great\": 2186}}',253.004,135519076,1328947,NULL,'2018-01-26 14:44:09',1516977849,NULL),(1861598105,5509009,1,2189875,1,1,1,'A',1,0.979201,371,930429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',253.167,157570436,684834,NULL,'2021-01-07 00:31:57',1609979517,NULL),(1853270674,5509009,1,1564860,0,1,1,'A',1,0.917978,184,378909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',253.226,144673704,269400,NULL,'2019-06-05 03:09:15',1559704155,NULL),(1837629936,5509009,1,434139,0,1,1,'A',1,0.945808,284,419590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 489}}',253.345,120440801,316713,NULL,'2015-12-05 04:08:39',1449288519,NULL),(1839598145,5509009,1,161275,1,1,1,'S',1,0.990885,1536,933674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1508, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1536}}',253.82,123462009,1955720,NULL,'2016-04-24 08:43:29',1461487409,NULL),(1840254193,5509009,1,45544,1,1,1,'S',1,0.984175,1485,493565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1485}}',254.139,124490974,1102442,NULL,'2016-06-10 12:27:56',1465561676,NULL),(1839400520,5509009,1,53283,1,1,1,'SH',1,0.981667,900,955074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',254.366,123255836,1017762,NULL,'2016-04-15 13:15:52',1460726152,NULL),(1840736913,5509009,1,36311,1,1,1,'S',1,0.972571,638,451561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 603}, \"maximum_statistics\": {\"great\": 638}}',254.437,125419888,456804,NULL,'2016-07-27 08:53:16',1469609596,NULL),(1845839853,5509009,1,1356604,1,1,1,'A',1,0.916667,395,377244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 657}, \"maximum_statistics\": {\"great\": 762}}',254.517,133207651,463603,NULL,'2017-09-28 15:06:43',1506611203,NULL),(1836952057,5509009,1,140687,0,1,1,'S',1,0.981408,753,883647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 725}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',254.808,119381499,881730,NULL,'2015-10-11 02:38:08',1444531088,NULL),(1852716283,5509009,1,1676494,1,1,1,'A',1,0.981931,798,892761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1554, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1605}}',255.069,143777284,1763060,NULL,'2019-04-16 22:52:43',1555455163,NULL),(1861824582,5509009,1,2504841,1,1,1,'A',1,0.97252,516,934654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 746}}',255.165,157907116,829289,NULL,'2021-01-18 15:47:14',1610984834,NULL),(1837402459,5509009,1,214251,0,1,1,'S',1,0.987536,1404,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1404}}',255.354,120032076,1620550,NULL,'2015-11-13 17:44:58',1447436698,NULL),(1863867907,5509009,1,2725174,1,1,1,'A',1,0.952716,1435,876838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 1406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',255.392,161025029,1770828,NULL,'2021-04-19 14:29:18',1618842558,NULL),(1837422239,5509009,1,221870,0,1,1,'A',1,0.941683,637,783867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1509}}',255.91,119878149,1388038,NULL,'2015-11-05 17:36:08',1446744968,NULL),(1841258478,5509009,1,78182,0,1,1,'A',1,0.941619,733,398654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 42, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',255.965,126153083,1822347,NULL,'2016-09-03 01:24:21',1472865861,NULL),(1860221086,5509009,1,176435,1,1,1,'S',1,0.996429,560,948444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',256.01,155395754,636860,NULL,'2020-10-24 12:19:26',1603541966,NULL),(1838291440,5509009,1,749949,1,1,1,'A',1,0.971371,1036,851474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1991}}',256.076,121459394,2100186,NULL,'2016-01-23 01:11:48',1453511508,NULL),(1838230145,5509009,1,768536,1,1,1,'A',1,0.963546,510,821348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2222}}',256.291,121154478,2179370,NULL,'2016-01-08 16:59:38',1452272378,NULL),(3683067499,5509009,1,4692783,1,1,1,'SH',1,0.993848,894,994828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',256.446,185784416,1151526,NULL,'2024-10-14 20:46:01',1728938761,NULL),(1866514235,5509009,1,2716265,1,1,1,'S',1,0.961003,359,896479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',256.551,164855360,434370,NULL,'2021-08-12 05:57:38',1628747858,NULL),(1860118780,5509009,1,1888472,0,1,1,'A',1,0.902771,331,363885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 48, \"great\": 1763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2129}}',256.754,155185860,1179830,NULL,'2020-10-16 08:24:39',1602836679,NULL),(1846884816,5509009,1,168534,0,1,1,'A',1,0.962637,331,860778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 852, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',256.826,134877037,909630,NULL,'2017-12-26 14:32:20',1514298740,NULL),(1878346344,5509009,1,4094970,1,1,1,'S',1,0.997487,597,952278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 597}}',256.901,182285056,669250,NULL,'2024-01-06 12:07:20',1704542840,NULL),(1856172822,5509009,1,1992085,1,1,1,'SH',1,0.988048,251,939879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',256.992,149260075,296404,NULL,'2020-03-16 12:18:33',1584361113,NULL),(1853411798,5509009,1,1681203,1,1,1,'A',1,0.953863,832,870527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',257.263,144864945,1041618,NULL,'2019-06-15 17:53:56',1560621236,NULL),(1863730570,5509009,1,2211190,1,1,1,'S',1,0.986872,876,976042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',257.547,160873680,1066434,NULL,'2021-04-15 17:20:53',1618507253,NULL),(3704620046,5509009,1,4671204,1,1,1,'A',1,0.944578,666,769643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 63, \"great\": 2654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2914}}',257.557,185838383,3000886,NULL,'2024-10-19 00:03:30',1729296210,NULL),(1839433658,5509009,1,182511,0,1,1,'A',1,0.922587,512,794099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 549}}',257.718,123350509,555140,NULL,'2016-04-19 12:06:37',1461067597,NULL),(1854725188,5509009,1,1752084,1,1,1,'A',1,0.921162,241,833423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',258.001,146741163,220710,NULL,'2019-10-15 18:50:10',1571165410,NULL),(1842781830,5509009,1,343428,0,1,1,'A',1,0.932172,647,398630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 46, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2440}}',258.285,128456709,1480724,NULL,'2017-01-14 07:11:31',1484377891,NULL),(1840318144,5509009,1,378247,1,1,1,'S',1,0.977051,719,980271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',258.412,124650595,924589,NULL,'2016-06-18 01:49:34',1466214574,NULL),(1866704976,5509009,1,164702,0,1,1,'A',1,0.908318,140,671451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',258.608,165194212,365171,NULL,'2021-08-23 07:13:45',1629702825,NULL),(1876314025,5509009,1,3551316,1,1,1,'A',1,0.973684,271,899938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 760}}',258.719,179433989,762675,NULL,'2023-06-18 12:01:53',1687089713,NULL),(1860597766,5509009,1,2530666,1,1,1,'A',1,0.938968,737,799313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 46, \"great\": 2139, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2384}}',258.722,155929951,2460287,NULL,'2020-11-13 18:51:09',1605293469,NULL),(1864029744,5509009,1,1913440,1,1,1,'A',1,0.958476,1411,894256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',258.963,161205537,1726626,NULL,'2021-04-24 13:15:51',1619270151,NULL),(1839853840,5509009,1,345189,1,1,1,'S',1,0.9664,2247,822815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2247}}',259.037,123940582,2447950,NULL,'2016-05-16 10:29:51',1463394591,NULL),(1837788343,5509009,1,140772,0,1,1,'A',1,0.943396,732,786648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 848}}',259.053,120574352,847572,NULL,'2015-12-12 02:09:29',1449886169,NULL),(1843677188,5509009,1,525910,1,1,1,'A',1,0.922664,235,671644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 931}}',259.119,129886676,715244,NULL,'2017-04-02 12:27:40',1491136060,NULL),(1840370178,5509009,1,164336,1,1,1,'S',1,0.960243,1069,926022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 984}, \"maximum_statistics\": {\"great\": 1069}}',259.452,124803830,1337396,NULL,'2016-06-25 10:37:13',1466851033,NULL),(1841870659,5509009,1,661516,0,1,1,'A',1,0.913497,373,365590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 815}}',259.503,127134585,504093,NULL,'2016-10-29 10:33:03',1477737183,NULL),(1838347807,5509009,1,125448,1,1,1,'S',1,0.972877,848,839705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 802}, \"maximum_statistics\": {\"great\": 848}}',259.584,121445642,877540,NULL,'2016-01-22 12:09:21',1453464561,NULL),(1857540074,5509009,1,1970212,1,1,1,'S',1,0.993697,714,939502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 714}}',259.698,151231900,823890,NULL,'2020-05-21 10:42:34',1590057754,NULL),(1837216169,5509009,1,235066,0,1,1,'A',1,0.983173,726,887143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1456}}',259.806,119739592,1577500,NULL,'2015-10-29 12:08:48',1446120528,NULL),(2317850906,5509009,1,2448587,1,1,1,'S',1,0.991256,629,935104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',259.815,182727235,866110,NULL,'2024-02-09 20:54:09',1707512049,NULL),(1863740139,5509009,1,116043,1,1,1,'S',1,0.997386,765,997994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 765}}',259.961,160784702,940386,NULL,'2021-04-13 03:57:19',1618286239,NULL),(1851734854,5509009,1,1704461,1,1,1,'A',1,0.93314,205,384127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',260.084,142365788,471180,NULL,'2019-01-22 23:42:26',1548200546,NULL),(1837562164,5509009,1,179236,0,1,1,'A',1,0.986627,785,902064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1346}}',260.482,120122973,1497990,NULL,'2015-11-18 10:23:00',1447842180,NULL),(1838434769,5509009,1,565053,0,1,1,'A',1,0.934659,220,394299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 626}, \"maximum_statistics\": {\"great\": 704}}',260.827,121667698,399828,NULL,'2016-02-01 08:21:12',1454314872,NULL),(1842597955,5509009,1,818300,0,1,1,'A',1,0.922092,641,379885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 48, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2381}}',261.169,128443669,1376657,NULL,'2017-01-13 15:18:27',1484320707,NULL),(2802090295,5509009,1,4520244,1,1,1,'A',1,0.929082,1034,737452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 80, \"great\": 2603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',261.546,183849011,3074742,NULL,'2024-05-09 13:05:22',1715259922,NULL),(1863715497,5509009,1,2391552,1,1,1,'A',1,0.966303,1974,867846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 1926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',261.614,160676796,2280500,NULL,'2021-04-10 05:11:12',1618031472,NULL),(1861504573,5509009,1,2689990,1,1,1,'A',1,0.956897,704,819647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',261.817,157260822,850268,NULL,'2020-12-27 16:34:38',1609086878,NULL),(1855066201,5509009,1,435822,0,1,1,'A',1,0.904122,867,368327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 41, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1601}}',261.898,147481759,1009628,NULL,'2019-12-02 14:14:30',1575296070,NULL),(1837787868,5509009,1,140655,1,1,1,'S',1,0.971893,676,930781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 638}, \"maximum_statistics\": {\"great\": 676}}',262.571,120599645,747594,NULL,'2015-12-13 04:01:04',1449979264,NULL),(1838421428,5509009,1,102924,0,1,1,'A',1,0.921103,449,797027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',262.662,121642378,549607,NULL,'2016-01-31 04:38:17',1454215097,NULL),(1838495887,5509009,1,85251,1,1,1,'A',1,0.977436,980,887311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',262.758,121862150,1575630,NULL,'2016-02-10 14:17:55',1455113875,NULL),(1876064622,5509009,1,3890447,1,1,1,'A',1,0.900351,412,693011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',262.826,179179806,1020903,NULL,'2023-06-02 05:04:41',1685682281,NULL),(3693530478,5509009,1,4692783,1,1,1,'A',1,0.918344,283,757981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',262.848,185810805,767365,NULL,'2024-10-16 22:13:51',1729116831,NULL),(1861635809,5509009,1,1564926,1,1,1,'A',1,0.977934,739,453656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 959}, \"maximum_statistics\": {\"great\": 997}}',262.878,157457158,680792,NULL,'2021-01-03 03:54:49',1609646089,NULL),(1840946610,5509009,1,978374,1,1,1,'S',1,0.953781,595,834053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',262.905,125643188,740028,NULL,'2016-08-07 11:43:06',1470570186,NULL),(1861414725,5509009,1,2139052,1,1,1,'A',1,0.955105,404,819046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 744, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 813}}',263.339,157109725,880378,NULL,'2020-12-22 15:25:43',1608650743,NULL),(1853297550,5509009,1,1946245,1,1,1,'A',1,0.959895,1281,889871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1228, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1334}}',263.416,144673520,1740438,NULL,'2019-06-05 02:51:29',1559703089,NULL),(1843358332,5509009,1,391919,0,1,1,'A',1,0.911765,293,357037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1241}}',263.421,129524844,700806,NULL,'2017-03-13 10:24:06',1489400646,NULL),(1861400958,5509009,1,2107788,1,1,1,'A',1,0.932756,798,232354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 1476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1673}}',263.6,157142144,1001257,NULL,'2020-12-23 16:22:18',1608740538,NULL),(1837615845,5509009,1,371219,1,1,1,'A',1,0.947769,1031,779081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 1847}, \"maximum_statistics\": {\"great\": 2039}}',263.826,120450964,2185240,NULL,'2015-12-05 14:17:43',1449325063,NULL),(1861339082,5509009,1,2564741,0,1,1,'A',1,0.965663,437,483384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 830}}',263.828,157141608,613500,NULL,'2020-12-23 16:01:17',1608739277,NULL),(1866181157,5509009,1,3037230,1,1,1,'S',1,0.99061,213,987558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',263.977,164504848,223920,NULL,'2021-08-01 04:46:40',1627793200,NULL),(1854607842,5509009,1,1985730,1,1,1,'S',1,0.971429,1015,966460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',264.007,146681987,1194467,NULL,'2019-10-11 18:58:11',1570820291,NULL),(1855782012,5509009,1,2288647,1,1,1,'A',1,0.949146,969,932029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 1106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1229}}',264.01,148431585,1473647,NULL,'2020-01-31 18:05:53',1580493953,NULL),(1837655860,5509009,1,95102,0,1,1,'S',1,0.989149,599,922862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 599}}',264.222,120282844,650930,NULL,'2015-11-26 15:54:32',1448553272,NULL),(1837552481,5509009,1,722294,1,1,1,'S',1,0.958768,1055,897221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 968}, \"maximum_statistics\": {\"great\": 1055}}',264.588,120102364,1262430,NULL,'2015-11-17 03:28:06',1447730886,NULL),(1837108775,5509009,1,82427,0,1,1,'A',1,0.982898,752,886381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1111}}',265.053,119516473,1186402,NULL,'2015-10-18 11:01:48',1445166108,NULL),(1838879840,5509009,1,335895,1,1,1,'A',1,0.932474,970,825905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',265.348,122392587,1120842,NULL,'2016-03-07 07:30:26',1457335826,NULL),(1866466792,5509009,1,2798326,1,1,1,'S',1,0.9946,463,979008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',265.488,164929832,666702,NULL,'2021-08-14 16:05:03',1628957103,NULL),(1859332567,5509009,1,1944768,1,1,1,'A',1,0.981092,393,885983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',265.51,154028673,715458,NULL,'2020-09-01 14:42:54',1598971374,NULL),(1845740655,5509009,1,1313652,0,1,1,'A',1,0.909175,314,353200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 50, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2169}}',265.585,133114400,1238113,NULL,'2017-09-23 02:02:57',1506132177,NULL),(1841659270,5509009,1,803215,1,1,1,'S',1,0.958427,890,926146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 816, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 890}}',265.839,126714619,1156635,NULL,'2016-10-04 15:12:46',1475593966,NULL),(1838328289,5509009,1,119229,1,1,1,'S',1,0.97291,646,968711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 611}, \"maximum_statistics\": {\"great\": 646}}',266.045,121495577,738438,NULL,'2016-01-24 10:33:12',1453631592,NULL),(1853270662,5509009,1,1564860,1,1,1,'S',1,0.988764,445,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',266.325,144673684,501470,NULL,'2019-06-05 03:08:04',1559704084,NULL),(1837476450,5509009,1,297950,0,1,1,'S',1,0.97233,1030,846736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 973}, \"maximum_statistics\": {\"great\": 1030}}',266.54,120174919,1148080,NULL,'2015-11-21 04:09:26',1448078966,NULL),(1843436173,5509009,1,978374,0,1,1,'B',1,0.863866,365,624058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 595}}',266.62,129544643,555805,NULL,'2017-03-14 14:40:55',1489502455,NULL),(1877917853,5509009,1,4364451,1,1,1,'S',1,0.987521,601,923817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',266.671,181624465,714500,NULL,'2023-11-17 00:47:08',1700182028,NULL),(1837531678,5509009,1,136184,0,1,1,'S',1,0.982991,1705,940963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1705}}',266.718,120093869,2051040,NULL,'2015-11-16 14:54:44',1447685684,NULL),(2683643795,5509009,1,4461751,1,1,1,'S',1,0.991991,437,990722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',266.825,183567015,492066,NULL,'2024-04-16 21:32:57',1713303177,NULL),(1839963413,5509009,1,114249,1,1,1,'S',1,0.989302,1075,927783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',266.903,124020814,1300850,NULL,'2016-05-20 12:56:00',1463748960,NULL),(3683135336,5509009,1,4692783,1,1,1,'B',1,0.895973,329,728520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',267.322,185784548,952032,NULL,'2024-10-14 21:01:57',1728939717,NULL),(1838753999,5509009,1,168572,1,1,1,'A',1,0.961144,834,908365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',267.425,122355733,1563971,NULL,'2016-03-05 15:42:57',1457192577,NULL),(1837580320,5509009,1,351995,0,1,1,'S',1,0.971429,1015,867208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 957}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',267.526,120142477,1112070,NULL,'2015-11-19 13:51:05',1447941065,NULL),(1845216840,5509009,1,1124594,1,1,1,'S',1,0.995157,826,942729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 818}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',267.577,132352174,1008440,NULL,'2017-08-12 14:08:48',1502546928,NULL),(1843019278,5509009,1,256020,0,1,1,'A',1,0.932704,339,386404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 795}}',267.638,128892807,485100,NULL,'2017-02-06 15:10:01',1486393801,NULL),(1854649025,5509009,1,1584721,0,1,1,'A',1,0.980578,611,888352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',268.142,146807626,1043680,NULL,'2019-10-20 12:10:08',1571573408,NULL),(1838647906,5509009,1,56549,1,1,1,'S',1,0.972603,730,841623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',268.149,122077241,749480,NULL,'2016-02-21 02:53:57',1456023237,NULL),(1845621898,5509009,1,1078478,1,1,1,'A',1,0.968092,924,850652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1614}}',268.305,132857732,1799044,NULL,'2017-09-08 14:46:47',1504882007,NULL),(1837208170,5509009,1,183596,0,1,1,'S',1,0.983351,931,908254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 900}, \"maximum_statistics\": {\"great\": 931}}',268.621,119804539,1037190,NULL,'2015-11-01 11:36:01',1446377761,NULL),(1837528180,5509009,1,321559,1,1,1,'A',1,0.968727,1133,825302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1359}}',268.65,120159601,1441410,NULL,'2015-11-20 11:55:51',1448020551,NULL),(1840414991,5509009,1,692800,1,1,1,'S',1,0.989286,700,929528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',268.787,124945997,918060,NULL,'2016-07-02 12:55:25',1467464125,NULL),(3333745743,5509009,1,2803917,1,1,1,'SH',1,0.992857,630,983013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',268.834,185027625,786732,NULL,'2024-08-14 07:56:38',1723622198,NULL),(1837507476,5509009,1,128791,0,1,1,'S',1,0.98066,879,953076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 845}, \"maximum_statistics\": {\"great\": 879}}',268.934,120067631,1021002,NULL,'2015-11-15 06:33:54',1447569234,NULL),(1837241932,5509009,1,124599,0,1,1,'A',1,0.947059,490,825776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',269.109,119797393,791518,NULL,'2015-11-01 03:54:08',1446350048,NULL),(1842489346,5509009,1,814566,0,1,1,'A',1,0.93131,460,393017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',269.272,128149360,390903,NULL,'2016-12-27 14:13:36',1482848016,NULL),(1861530029,5509009,1,1996725,1,1,1,'A',1,0.967187,742,836199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1745, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1859}}',269.783,157304195,2127178,NULL,'2020-12-29 01:47:42',1609206462,NULL),(1837748571,5509009,1,255611,0,1,1,'S',1,0.988404,733,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 716}, \"maximum_statistics\": {\"great\": 733}}',269.879,120589638,803030,NULL,'2015-12-12 16:48:56',1449938936,NULL),(1859144236,5509009,1,2411514,1,1,1,'S',1,0.975128,784,853830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',269.939,153695768,938080,NULL,'2020-08-20 05:26:37',1597901197,NULL),(1853343480,5509009,1,2012566,1,1,1,'A',1,0.925606,256,409147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',270.036,144570735,177326,NULL,'2019-05-30 15:38:20',1559230700,NULL),(3147454014,5509009,1,4538841,1,1,1,'S',1,0.99889,1351,1011608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',270.073,184624892,1676400,NULL,'2024-07-12 14:56:15',1720796175,NULL),(1876795680,5509009,1,3919635,1,1,1,'A',1,0.995392,1042,991707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1519}}',270.335,180225287,1946124,NULL,'2023-08-08 13:13:46',1691500426,NULL),(1839696681,5509009,1,67204,1,1,1,'S',1,0.977983,704,982725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',270.587,123706685,859458,NULL,'2016-05-05 14:15:25',1462457725,NULL),(1863948276,5509009,1,1946191,1,1,1,'A',1,0.949492,1534,873091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1574}}',270.94,160994628,1845852,NULL,'2021-04-18 17:13:36',1618766016,NULL),(1863914652,5509009,1,2343680,1,1,1,'A',1,0.967544,1598,919487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 1562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',270.959,161104379,1955382,NULL,'2021-04-21 18:20:47',1619029247,NULL),(1844970273,5509009,1,412493,1,1,1,'A',1,0.900259,1158,819737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"great\": 927}, \"maximum_statistics\": {\"great\": 1158}}',270.965,131943385,1456536,NULL,'2017-07-22 09:48:25',1500716905,NULL),(1844689904,5509009,1,1170442,0,1,1,'A',1,0.900154,515,347595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 44, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1953}}',270.988,131523307,1121283,NULL,'2017-06-30 07:15:49',1498806949,NULL),(1854712410,5509009,1,1739431,1,1,1,'A',1,0.935583,488,842945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',270.995,146741173,554982,NULL,'2019-10-15 18:51:21',1571165481,NULL),(1837501341,5509009,1,431502,0,1,1,'A',1,0.971744,741,912305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 814}}',271.097,120206215,849066,NULL,'2015-11-22 11:01:54',1448190114,NULL),(1853346193,5509009,1,2016673,1,1,1,'A',1,0.943866,533,771154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1204, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',271.249,144723878,1392150,NULL,'2019-06-07 21:38:04',1559943484,NULL),(1867481334,5509009,1,3152671,1,1,1,'S',1,0.991071,1064,985621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',271.293,166304934,1323276,NULL,'2021-10-02 12:16:59',1633177019,NULL),(1838738588,5509009,1,684079,0,1,1,'A',1,0.940526,498,408218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',271.386,122077614,1029896,NULL,'2016-02-21 03:18:13',1456024693,NULL),(1856219441,5509009,1,1028486,1,1,1,'S',1,0.982899,614,960823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',271.396,149235709,766812,NULL,'2020-03-15 11:41:14',1584272474,NULL),(1845354365,5509009,1,207134,0,1,1,'A',1,0.914406,375,361171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1548}}',271.444,132499811,850445,NULL,'2017-08-20 07:23:52',1503213832,NULL),(1837522916,5509009,1,388464,0,1,1,'S',1,0.994759,1431,933895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1431}}',271.714,120181038,1620900,NULL,'2015-11-21 10:45:00',1448102700,NULL),(1839404470,5509009,1,281048,1,1,1,'S',1,0.980189,1060,970073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1060}}',271.741,123257139,1275614,NULL,'2016-04-15 14:06:44',1460729204,NULL),(1853301148,5509009,1,1681203,1,1,1,'S',1,0.987661,932,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 909, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 932}}',271.886,144673466,1084270,NULL,'2019-06-05 02:46:53',1559702813,NULL),(1838990474,5509009,1,713307,1,1,1,'A',1,0.966934,498,944252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 499}}',272.21,122370681,592465,NULL,'2016-03-06 06:26:20',1457245580,NULL),(2311662759,5509009,1,4256698,1,1,1,'A',1,0.976688,1602,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1866}}',272.338,182714399,2155472,NULL,'2024-02-08 19:20:27',1707420027,NULL),(1857711047,5509009,1,2239078,1,1,1,'A',1,0.940805,707,746109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1664}}',272.406,151643420,1557434,NULL,'2020-06-04 14:03:20',1591279400,NULL),(1841759878,5509009,1,40017,1,1,1,'S',1,0.958733,521,402459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 478}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',272.441,126899888,354484,NULL,'2016-10-15 15:18:25',1476544705,NULL),(1867651023,5509009,1,2736308,1,1,1,'A',1,0.921088,491,839064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 754}}',272.756,166489839,778839,NULL,'2021-10-09 12:35:02',1633782902,NULL),(1857851805,5509009,1,2248574,1,1,1,'A',1,0.914708,309,656275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',272.927,151803414,1099714,NULL,'2020-06-10 11:32:24',1591788744,NULL),(1838213071,5509009,1,566347,1,1,1,'S',1,0.981667,900,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867}, \"maximum_statistics\": {\"great\": 900}}',272.987,121188587,991460,NULL,'2016-01-10 03:41:39',1452397299,NULL),(1839995897,5509009,1,127115,0,1,1,'A',1,0.973319,661,870553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1874}}',273.125,124037969,2038684,NULL,'2016-05-21 05:44:04',1463809444,NULL),(1839707127,5509009,1,469272,0,1,1,'A',1,0.941683,265,783175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 523}}',273.299,123622163,449912,NULL,'2016-05-01 13:44:56',1462110296,NULL),(1844146553,5509009,1,424925,1,1,1,'A',1,0.958872,1721,769899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 1791}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',273.463,130614293,1957780,NULL,'2017-05-12 11:50:28',1494589828,NULL),(1839494053,5509009,1,82404,0,1,1,'S',1,0.971359,1030,937619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 971}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',273.515,123309922,1295223,NULL,'2016-04-17 12:38:35',1460896715,NULL),(1846724773,5509009,1,146329,1,1,1,'S',1,0.972256,811,967933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',273.583,134686518,1001920,NULL,'2017-12-17 09:49:40',1513504180,NULL),(1852715927,5509009,1,1477400,1,1,1,'A',1,0.964168,444,857177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 858, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 907}}',273.726,143829404,926550,NULL,'2019-04-19 23:04:08',1555715048,NULL),(1836888485,5509009,1,394235,0,1,1,'A',1,0.977768,959,880699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1102}}',273.805,119018369,1193512,NULL,'2015-09-20 14:17:28',1442758648,NULL),(1839017273,5509009,1,90616,1,1,1,'S',1,0.984589,876,960899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',273.85,122577416,1070569,NULL,'2016-03-16 11:56:20',1458129380,NULL),(1837251085,5509009,1,679902,1,1,1,'S',1,0.975904,747,926245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 711}, \"maximum_statistics\": {\"great\": 747}}',273.858,119804774,865392,NULL,'2015-11-01 11:48:29',1446378509,NULL),(1837035530,5509009,1,627829,0,1,1,'A',1,0.962919,571,867500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 836}}',273.98,119426196,850701,NULL,'2015-10-13 14:39:29',1444747169,NULL),(1857997583,5509009,1,2346117,1,1,1,'B',1,0.886923,374,742688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 16, \"great\": 1022, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',274.193,151915217,1367992,NULL,'2020-06-14 10:20:24',1592130024,NULL),(1860542946,5509009,1,1889232,1,1,1,'A',1,0.979592,589,407705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1960}}',274.259,155929085,1396790,NULL,'2020-11-13 18:18:17',1605291497,NULL),(1846832607,5509009,1,1142649,1,1,1,'S',1,0.953488,774,882333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 774}}',274.287,134877237,898254,NULL,'2017-12-26 14:41:51',1514299311,NULL),(1838186693,5509009,1,184165,0,1,1,'A',1,0.944565,460,437702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 409}, \"maximum_statistics\": {\"great\": 460}}',274.43,121259254,327062,NULL,'2016-01-13 15:03:08',1452697388,NULL),(1836557543,5509009,1,235556,0,1,1,'A',1,0.966455,1406,862116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1416}}',274.904,118596606,1560400,NULL,'2015-08-28 15:40:50',1440776450,NULL),(1837497572,5509009,1,126763,0,1,1,'S',1,0.983293,1227,912274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1227}}',274.931,120206572,1341670,NULL,'2015-11-22 11:21:37',1448191297,NULL),(1841897705,5509009,1,1028482,0,1,1,'A',1,0.924214,280,375792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',275.097,127203690,340662,NULL,'2016-11-02 09:17:14',1478078234,NULL),(1838323217,5509009,1,313792,0,1,1,'S',1,0.978772,1319,889592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1319}}',275.113,121441011,1488940,NULL,'2016-01-22 06:32:15',1453444335,NULL),(1840392822,5509009,1,167737,1,1,1,'S',1,0.992476,731,989585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',275.305,124802756,832170,NULL,'2016-06-25 09:33:43',1466847223,NULL),(1843388443,5509009,1,706841,1,1,1,'A',1,0.943773,393,787331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',275.531,129437114,890830,NULL,'2017-03-08 14:17:40',1488982660,NULL),(1838198073,5509009,1,110847,1,1,1,'S',1,0.956929,267,925263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',275.575,121163194,269718,NULL,'2016-01-09 03:09:54',1452308994,NULL),(1837782839,5509009,1,138551,0,1,1,'S',1,0.996552,580,946046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',275.804,120564442,667890,NULL,'2015-12-11 15:23:08',1449847388,NULL),(1841472765,5509009,1,110734,0,1,1,'A',1,0.934862,835,401538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1374}}',275.814,126552402,893653,NULL,'2016-09-25 03:37:18',1474774638,NULL),(1855098412,5509009,1,1941698,1,1,1,'A',1,0.956316,665,851548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 1749, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',275.905,147494654,2063408,NULL,'2019-12-03 13:24:10',1575379450,NULL),(3380909581,5509009,1,4588723,1,1,1,'S',1,0.998914,921,951967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',275.976,185129830,1162838,NULL,'2024-08-22 08:53:10',1724316790,NULL),(1838106232,5509009,1,123533,1,1,1,'S',1,0.951796,529,899572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 478}, \"maximum_statistics\": {\"great\": 529}}',276.126,121312722,601488,NULL,'2016-01-16 06:49:51',1452926991,NULL),(1837484598,5509009,1,159198,0,1,1,'A',1,0.980645,1440,895031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1860}}',276.193,120229711,2064980,NULL,'2015-11-23 14:46:23',1448289983,NULL),(1864020660,5509009,1,153886,1,1,1,'A',1,0.948634,1133,888034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 1825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',276.211,161211079,2340379,NULL,'2021-04-24 15:59:05',1619279945,NULL),(1866491858,5509009,1,2683562,1,1,1,'S',1,0.98845,1039,1073971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',276.613,164888388,1410447,NULL,'2021-08-13 07:47:45',1628840865,NULL),(1838127257,5509009,1,51807,1,1,1,'S',1,0.984314,765,949813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',276.657,121239016,778840,NULL,'2016-01-12 13:56:53',1452607013,NULL),(1851582657,5509009,1,1682932,1,1,1,'S',1,0.990385,624,931569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',276.875,142092102,749528,NULL,'2019-01-06 22:08:45',1546812525,NULL),(2657278720,5509009,1,4461751,1,1,1,'B',1,0.889016,166,678268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 437}}',276.924,183505293,353046,NULL,'2024-04-11 22:54:15',1712876055,NULL),(1838666206,5509009,1,813324,1,1,1,'A',1,0.948834,772,899061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 693}, \"maximum_statistics\": {\"great\": 772}}',277.126,122055768,939701,NULL,'2016-02-20 06:10:28',1455948628,NULL),(1860777302,5509009,1,2662533,1,1,1,'A',1,0.982737,565,894529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 756, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',277.632,156149811,944794,NULL,'2020-11-21 15:33:07',1605972787,NULL),(1855128240,5509009,1,746111,0,1,1,'A',1,0.937977,741,405454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 36, \"great\": 3136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3539}}',277.663,147381486,2285479,NULL,'2019-11-25 18:15:54',1574705754,NULL),(1837474914,5509009,1,361867,0,1,1,'S',1,0.975886,1016,880366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 967}, \"maximum_statistics\": {\"great\": 1016}}',277.692,120205866,1109050,NULL,'2015-11-22 10:43:26',1448189006,NULL),(1853258971,5509009,1,1936586,1,1,1,'A',1,0.932504,518,420021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 1161, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1326}}',277.735,144570554,979826,NULL,'2019-05-30 15:28:26',1559230106,NULL),(1842201469,5509009,1,1111087,0,1,1,'A',1,0.912978,294,358713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 840}, \"maximum_statistics\": {\"great\": 994}}',277.758,127491151,588846,NULL,'2016-11-19 05:58:43',1479535123,NULL),(1878245488,5509009,1,4236710,1,1,1,'A',1,0.935583,759,729799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 1881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2119}}',278.428,182118722,1943890,NULL,'2023-12-25 01:14:15',1703466855,NULL),(1846565717,5509009,1,1100855,0,1,1,'B',1,0.896645,233,321925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 759}, \"maximum_statistics\": {\"great\": 924}}',278.519,134393306,468351,NULL,'2017-12-02 13:54:33',1512222873,NULL),(3516740024,5509009,1,4624309,1,1,1,'A',1,0.952617,615,808852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',278.577,185417166,742572,NULL,'2024-09-14 15:42:09',1726328529,NULL),(1861610098,5509009,1,2372395,1,1,1,'A',1,0.933645,535,855658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',278.603,157570234,616914,NULL,'2021-01-07 00:18:45',1609978725,NULL),(1838177542,5509009,1,821637,1,1,1,'S',1,0.9875,840,900702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 819}, \"maximum_statistics\": {\"great\": 840}}',278.64,121187642,931710,NULL,'2016-01-10 02:45:07',1452393907,NULL),(1855528033,5509009,1,2122782,1,1,1,'A',1,0.958207,777,822174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',278.814,148205931,1075244,NULL,'2020-01-17 16:26:10',1579278370,NULL),(1864814777,5509009,1,2915175,1,1,1,'A',1,0.92389,473,887937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',278.944,162374193,553468,NULL,'2021-05-27 04:42:15',1622090535,NULL),(1858935458,5509009,1,974260,1,1,1,'A',1,0.949024,294,818933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 922}}',279.071,153282822,878854,NULL,'2020-08-04 15:12:46',1596553966,NULL),(1838301851,5509009,1,439148,0,1,1,'S',1,0.964448,661,448608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 614}, \"maximum_statistics\": {\"great\": 661}}',279.18,121444863,491806,NULL,'2016-01-22 11:23:13',1453461793,NULL),(1852756156,5509009,1,1500985,1,1,1,'A',1,0.977639,893,886301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',279.306,143829133,1557728,NULL,'2019-04-19 22:38:54',1555713534,NULL),(1845133331,5509009,1,222740,1,1,1,'A',1,0.951054,456,429111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1328}}',279.387,132060361,881751,NULL,'2017-07-28 14:33:27',1501252407,NULL),(1863163642,5509009,1,2306707,1,1,1,'B',1,0.876652,399,707202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 14, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1135}}',279.395,159805325,1056811,NULL,'2021-03-17 17:29:07',1616002147,NULL),(1845991317,5509009,1,331987,0,1,1,'A',1,0.94374,471,859823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',279.473,133507744,661051,NULL,'2017-10-15 10:38:44',1508063924,NULL),(1838430230,5509009,1,560451,1,1,1,'A',1,0.96577,1220,933218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1227}}',279.537,121642937,1503064,NULL,'2016-01-31 05:17:50',1454217470,NULL),(1865946185,5509009,1,1684637,0,1,1,'A',1,0.909774,263,364352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',279.574,164059996,720364,NULL,'2021-07-18 05:22:44',1626585764,NULL),(1859361677,5509009,1,2372395,1,1,1,'A',1,0.942991,526,462756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',279.583,153898966,405708,NULL,'2020-08-27 16:48:01',1598546881,NULL),(1859144245,5509009,1,2411514,1,1,1,'A',1,0.967474,327,850795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',279.643,153700499,854956,NULL,'2020-08-20 10:22:30',1597918950,NULL),(1838932752,5509009,1,67202,0,1,1,'A',1,0.907825,625,762996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 620}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',279.92,122518630,833338,NULL,'2016-03-13 11:17:10',1457867830,NULL),(1846923707,5509009,1,1224945,1,1,1,'A',1,0.976974,585,917244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',280.246,134910478,744990,NULL,'2017-12-28 03:07:43',1514430463,NULL),(1841776033,5509009,1,746111,1,1,1,'S',1,0.977395,3539,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 3379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3539}}',280.351,127009213,4216020,NULL,'2016-10-22 04:27:05',1477110425,NULL),(1860682441,5509009,1,1124594,1,1,1,'S',1,0.975787,826,940647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',280.476,156052821,1023360,NULL,'2020-11-18 07:29:40',1605684580,NULL),(1843398009,5509009,1,330848,1,1,1,'A',1,0.930141,637,837325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 548}, \"maximum_statistics\": {\"great\": 637}}',280.552,129483012,704904,NULL,'2017-03-11 09:21:17',1489224077,NULL),(1851059933,5509009,1,263683,0,1,1,'S',1,0.991704,904,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',280.563,141231539,1021180,NULL,'2018-11-17 12:41:00',1542458460,NULL),(1852003308,5509009,1,682296,1,1,1,'A',1,0.97086,1179,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1946, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2059}}',280.645,142697997,2363170,NULL,'2019-02-11 20:13:49',1549916029,NULL),(1863810008,5509009,1,1827736,1,1,1,'S',1,0.974747,1287,940825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',280.782,160817703,1621542,NULL,'2021-04-14 03:10:13',1618369813,NULL),(1838253618,5509009,1,89355,0,1,1,'S',1,0.980058,1379,930227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1379}}',280.836,121338833,1694292,NULL,'2016-01-17 07:53:33',1453017213,NULL),(1838142153,5509009,1,406790,1,1,1,'S',1,0.972513,382,944178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 382}}',280.894,121254936,449836,NULL,'2016-01-13 10:34:34',1452681274,NULL),(1838209783,5509009,1,116795,1,1,1,'S',1,0.979076,1840,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1840}}',280.956,121188008,2104670,NULL,'2016-01-10 03:07:27',1452395247,NULL),(1866354491,5509009,1,2826675,1,1,1,'S',1,0.952586,232,955588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',281.03,164706122,266397,NULL,'2021-08-07 09:37:53',1628329073,NULL),(1876328525,5509009,1,3292583,1,1,1,'A',1,0.923111,348,755477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1112}}',281.037,179492317,1069158,NULL,'2023-06-22 08:15:39',1687421739,NULL),(1837929949,5509009,1,182407,0,1,1,'S',1,0.953358,804,892649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 729}, \"maximum_statistics\": {\"great\": 804}}',281.249,120773324,945883,NULL,'2015-12-21 14:53:32',1450709612,NULL),(1839523419,5509009,1,135187,1,1,1,'S',1,0.962923,917,906728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',281.303,123461298,1050618,NULL,'2016-04-24 08:02:25',1461484945,NULL),(1863860943,5509009,1,1980004,1,1,1,'A',1,0.968055,2069,917273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 2022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2113}}',281.348,161014571,2567766,NULL,'2021-04-19 07:07:17',1618816037,NULL),(1838304313,5509009,1,151791,0,1,1,'S',1,0.977217,2041,878281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2041}}',281.4,121487909,2283400,NULL,'2016-01-24 03:14:56',1453605296,NULL),(1855870298,5509009,1,2230907,1,1,1,'A',1,0.90628,618,668594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',281.459,148619080,914110,NULL,'2020-02-10 18:44:48',1581360288,NULL),(1837387741,5509009,1,167051,0,1,1,'A',1,0.982445,926,888701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',281.595,119883984,1646840,NULL,'2015-11-06 02:38:46',1446777526,NULL),(1867195033,5509009,1,2297041,1,1,1,'B',1,0.881643,251,630488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',281.819,165930628,774263,NULL,'2021-09-18 13:40:27',1631972427,NULL),(1838510818,5509009,1,798128,1,1,1,'A',1,0.966125,1575,894868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 2066}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',281.863,121892596,2535812,NULL,'2016-02-12 03:40:26',1455248426,NULL),(1860132141,5509009,1,2537431,1,1,1,'A',1,0.955262,660,816758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1637, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',282.018,155064205,1886926,NULL,'2020-10-11 09:32:06',1602408726,NULL),(1839696365,5509009,1,145802,0,1,1,'A',1,0.989875,1558,873938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 3926, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4000}}',282.231,123678871,3708546,NULL,'2016-05-04 07:37:14',1462347434,NULL),(1843336966,5509009,1,284037,1,1,1,'A',1,0.941341,447,777505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 956}, \"maximum_statistics\": {\"great\": 1074}}',282.547,129240231,1096032,NULL,'2017-02-25 13:40:33',1488030033,NULL),(1837271036,5509009,1,132640,0,1,1,'S',1,0.978807,1392,885752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1392}}',282.557,119762775,1552090,NULL,'2015-10-30 14:59:24',1446217164,NULL),(1837369520,5509009,1,685029,1,1,1,'S',1,0.985447,962,906028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 934}, \"maximum_statistics\": {\"great\": 962}}',282.633,120031954,1074600,NULL,'2015-11-13 17:36:15',1447436175,NULL),(1858170682,5509009,1,2022931,1,1,1,'A',1,0.913783,417,664881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1647}}',282.741,152097744,1335386,NULL,'2020-06-21 04:53:28',1592715208,NULL),(1840385088,5509009,1,82305,1,1,1,'A',1,0.940298,585,826619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1340}}',282.834,124683260,1452037,NULL,'2016-06-19 10:42:09',1466332929,NULL),(1846063378,5509009,1,132889,0,1,1,'S',1,0.974657,947,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',282.871,133730943,1110362,NULL,'2017-10-28 10:33:27',1509186807,NULL),(1854476481,5509009,1,1854589,1,1,1,'S',1,0.983633,947,911195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 916, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 947}}',283.214,146521309,1090620,NULL,'2019-09-29 16:56:49',1569776209,NULL),(1838099113,5509009,1,117888,0,1,1,'S',1,0.987342,1343,917238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1343}}',283.237,121059072,1519540,NULL,'2016-01-03 15:29:41',1451834981,NULL),(1843153660,5509009,1,717065,0,1,1,'A',1,0.914321,398,373337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 713}, \"maximum_statistics\": {\"great\": 817}}',283.242,129049066,501118,NULL,'2017-02-15 09:49:48',1487152188,NULL),(1838335019,5509009,1,768828,0,1,1,'S',1,0.982833,466,477759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 466}}',283.414,121335270,361024,NULL,'2016-01-17 04:17:14',1453004234,NULL),(3185390795,5509009,1,4570606,1,1,1,'S',1,0.99,500,1078872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',283.479,184709733,613276,NULL,'2024-07-19 16:31:07',1721406667,NULL),(1863829182,5509009,1,80425,1,1,1,'S',1,0.988889,765,978957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',283.665,160758063,966408,NULL,'2021-04-12 11:22:27',1618226547,NULL),(3515876144,5509009,1,2803917,1,1,1,'S',1,0.996825,630,996926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',283.773,185415242,794796,NULL,'2024-09-14 13:19:24',1726319964,NULL),(1838902798,5509009,1,281558,0,1,1,'A',1,0.918896,296,763677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 598}}',283.8,122429295,543821,NULL,'2016-03-09 08:36:24',1457512584,NULL),(1862372099,5509009,1,1275856,1,1,1,'A',1,0.980337,569,889025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',283.925,158695374,971022,NULL,'2021-02-12 06:37:30',1613111850,NULL),(1838076556,5509009,1,153393,0,1,1,'A',1,0.928397,588,814334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 817}}',284.098,120931024,886726,NULL,'2015-12-28 16:50:24',1451321424,NULL),(1842694235,5509009,1,103022,0,1,1,'A',1,0.920072,274,744946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 715}, \"maximum_statistics\": {\"great\": 832}}',284.212,128424600,728479,NULL,'2017-01-12 13:12:53',1484226773,NULL),(1841862690,5509009,1,167412,1,1,1,'A',1,0.931662,1306,833059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1456}}',284.471,127203575,1578851,NULL,'2016-11-02 09:04:44',1478077484,NULL),(1845785517,5509009,1,110847,1,1,1,'A',1,0.940075,267,932403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',284.777,133104034,276854,NULL,'2017-09-22 14:11:24',1506089484,NULL),(1846439077,5509009,1,1265768,1,1,1,'S',1,0.952411,788,908414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',284.786,134284507,950200,NULL,'2017-11-26 13:35:53',1511703353,NULL),(1856262673,5509009,1,2248574,1,1,1,'B',1,0.89859,216,633511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 1232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',284.829,149174037,990426,NULL,'2020-03-12 17:24:52',1584033892,NULL),(1840322752,5509009,1,145706,1,1,1,'S',1,0.98317,1426,913121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',284.977,124803705,1660420,NULL,'2016-06-25 10:30:59',1466850659,NULL),(1855010614,5509009,1,2124906,1,1,1,'S',1,0.982628,1583,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1528, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1583}}',285.264,147312927,2087380,NULL,'2019-11-21 17:23:00',1574356980,NULL),(1851374297,5509009,1,1594500,1,1,1,'A',1,0.980819,1141,896355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 2237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2320}}',285.569,141675103,2658620,NULL,'2018-12-14 16:57:36',1544806656,NULL),(1852935797,5509009,1,1923544,1,1,1,'A',1,0.936549,1487,767078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 16, \"great\": 2197, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2498}}',285.608,144094368,2668148,NULL,'2019-05-04 19:01:24',1556996484,NULL),(1837274804,5509009,1,92947,0,1,1,'S',1,0.974967,1538,930413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1538}}',285.818,119657540,1844244,NULL,'2015-10-25 03:07:26',1445742446,NULL),(1842633230,5509009,1,988877,1,1,1,'A',1,0.959906,339,840981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 789}, \"maximum_statistics\": {\"great\": 848}}',286.019,128324859,811170,NULL,'2017-01-06 15:15:03',1483715703,NULL),(1839910929,5509009,1,294942,0,1,1,'A',1,0.980252,923,943592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',286.437,124020935,1345929,NULL,'2016-05-20 13:02:01',1463749321,NULL),(3683090474,5509009,1,4692783,1,1,1,'A',1,0.994407,458,1039942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 885, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 894}}',286.44,185784468,1147306,NULL,'2024-10-14 20:51:19',1728939079,NULL),(2745933808,5509009,1,4331673,1,1,1,'S',1,0.999493,987,1013306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',286.461,183720337,1215996,NULL,'2024-04-28 19:13:25',1714331605,NULL),(1862086329,5509009,1,2596262,1,1,1,'A',1,0.972477,345,853230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 731, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',286.563,158205245,860225,NULL,'2021-01-28 15:09:42',1611846582,NULL),(1840507959,5509009,1,799402,1,1,1,'S',1,0.964945,813,861903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 756}, \"maximum_statistics\": {\"great\": 813}}',286.916,124846205,921180,NULL,'2016-06-27 12:19:19',1467029959,NULL),(1837630794,5509009,1,127735,0,1,1,'S',1,0.973203,765,871665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765}}',286.965,120294291,855020,NULL,'2015-11-27 09:35:38',1448616938,NULL),(1853122922,5509009,1,339132,0,1,1,'A',1,0.974255,422,952787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',287.072,144430893,860924,NULL,'2019-05-22 23:37:25',1558568245,NULL),(1840683585,5509009,1,93236,1,1,1,'S',1,0.981627,1143,475280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1143}}',287.252,125425532,844430,NULL,'2016-07-27 14:37:46',1469630266,NULL),(1839523975,5509009,1,435822,0,1,1,'S',1,0.988132,1601,925665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',287.274,123461614,1879940,NULL,'2016-04-24 08:18:57',1461485937,NULL),(1859332575,5509009,1,1944768,1,1,1,'S',1,0.964286,714,911614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',287.341,154028738,778368,NULL,'2020-09-01 14:46:03',1598971563,NULL),(3380889231,5509009,1,4691885,1,1,1,'S',1,0.995671,231,944508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',287.387,185129781,279408,NULL,'2024-08-22 08:46:57',1724316417,NULL),(3422587545,5509009,1,4738125,1,1,1,'S',1,0.987132,272,920916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',287.497,185222315,346810,NULL,'2024-08-29 11:57:41',1724932661,NULL),(1876228696,5509009,1,3059341,1,1,1,'S',1,0.989186,786,929836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',287.625,179234028,878940,NULL,'2023-06-05 11:34:45',1685964885,NULL),(1865874804,5509009,1,2968795,1,1,1,'S',1,0.986556,781,934741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',288.148,164008328,929976,NULL,'2021-07-16 15:28:03',1626449283,NULL),(1853456105,5509009,1,1387168,1,1,1,'S',1,0.999285,699,956505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',288.224,144843599,824360,NULL,'2019-06-14 16:11:39',1560528699,NULL),(1847166467,5509009,1,1167691,1,1,1,'A',1,0.962868,708,892505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 781}}',288.333,135131096,872671,NULL,'2018-01-07 09:18:53',1515316733,NULL),(1860518330,5509009,1,2563917,1,1,1,'A',1,0.939834,482,870057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',288.502,155669438,568023,NULL,'2020-11-04 08:58:00',1604480280,NULL),(1842788451,5509009,1,1076727,0,1,1,'A',1,0.920929,406,368395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',289.031,128456879,1033533,NULL,'2017-01-14 07:25:23',1484378723,NULL),(1867105234,5509009,1,1476503,1,1,1,'SH',1,0.983778,863,962828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',289.15,165807995,1087122,NULL,'2021-09-14 03:46:02',1631591162,NULL),(3693557878,5509009,1,4692783,1,1,1,'SH',1,0.994407,894,1055878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',289.228,185810863,1201765,NULL,'2024-10-16 22:22:20',1729117340,NULL),(1837388284,5509009,1,130897,0,1,1,'S',1,0.98681,1630,912761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1630}}',289.245,120031802,1859260,NULL,'2015-11-13 17:26:29',1447435589,NULL),(1868139047,5509009,1,2933333,1,1,1,'S',1,0.993558,1397,995669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1397}}',289.303,167395273,1793406,NULL,'2021-11-11 13:37:25',1636637845,NULL),(1846998338,5509009,1,1210839,1,1,1,'A',1,0.925683,915,811749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',289.307,135104335,1091826,NULL,'2018-01-06 04:23:54',1515212634,NULL),(1863716702,5509009,1,936050,1,1,1,'A',1,0.966429,2341,914371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 2265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2383}}',289.487,160677099,2759148,NULL,'2021-04-10 05:23:07',1618032187,NULL),(1847140749,5509009,1,412493,1,1,1,'A',1,0.947323,900,883965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',289.547,135130537,1418343,NULL,'2018-01-07 08:39:29',1515314369,NULL),(1852809204,5509009,1,1133251,1,1,1,'A',1,0.971993,1971,875851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 2185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2303}}',289.612,143776966,2532600,NULL,'2019-04-16 22:20:54',1555453254,NULL),(1859024744,5509009,1,2253548,1,1,1,'S',1,0.995781,948,942259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 940, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 948}}',289.709,153476063,1203190,NULL,'2020-08-11 18:59:21',1597172361,NULL),(1854861614,5509009,1,2114336,1,1,1,'A',1,0.969944,1272,867544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1510, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1597}}',289.969,147047719,1924540,NULL,'2019-11-04 20:07:00',1572898020,NULL),(1867721833,5509009,1,2259349,1,1,1,'A',1,0.944959,666,820699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1726}}',289.981,166803716,1785180,NULL,'2021-10-20 15:17:53',1634743073,NULL),(2360928907,5509009,1,4094970,1,1,1,'S',1,0.99665,597,1004055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 597}}',290.236,182825257,692058,NULL,'2024-02-17 12:30:06',1708173006,NULL),(1844659587,5509009,1,1212725,1,1,1,'A',1,0.983667,995,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',290.314,131523622,1710050,NULL,'2017-06-30 07:40:29',1498808429,NULL),(1838702145,5509009,1,38237,0,1,1,'A',1,0.945545,505,829425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',290.753,122037544,571070,NULL,'2016-02-19 10:52:55',1455879175,NULL),(1840812584,5509009,1,470051,1,1,1,'S',1,0.963453,643,450078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 596}, \"maximum_statistics\": {\"great\": 643}}',290.771,125435164,458500,NULL,'2016-07-28 03:15:55',1469675755,NULL),(1845740795,5509009,1,866288,0,1,1,'A',1,0.923898,525,379065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 43, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',290.926,133139583,1312777,NULL,'2017-09-24 06:51:05',1506235865,NULL),(1863894096,5509009,1,2310254,1,1,1,'A',1,0.958605,1922,889982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 1877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1993}}',291.077,160952718,2302638,NULL,'2021-04-17 16:35:41',1618677341,NULL),(1854501414,5509009,1,2158457,1,1,1,'A',1,0.942529,478,854648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 540, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 609}}',291.154,146521428,729902,NULL,'2019-09-29 17:05:34',1569776734,NULL),(1838092248,5509009,1,497455,0,1,1,'S',1,0.951883,478,447032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 432}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',291.211,121060996,344156,NULL,'2016-01-03 17:24:18',1451841858,NULL),(1840485181,5509009,1,71514,1,1,1,'A',1,0.954264,471,888754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',291.292,124834837,704171,NULL,'2016-06-26 20:00:51',1466971251,NULL),(1853305077,5509009,1,1600474,1,1,1,'S',1,0.96073,904,851533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',291.381,144570341,1020760,NULL,'2019-05-30 15:15:49',1559229349,NULL),(1853736994,5509009,1,1484077,1,1,1,'A',1,0.989765,641,917069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 977}}',291.551,145531873,1146192,NULL,'2019-07-26 10:25:17',1564136717,NULL),(1860555245,5509009,1,1918734,1,1,1,'A',1,0.993012,1618,443873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1906}, \"maximum_statistics\": {\"great\": 1932}}',291.689,155929278,1336250,NULL,'2020-11-13 18:26:49',1605292009,NULL),(1845484753,5509009,1,217280,0,1,1,'A',1,0.989781,788,922126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1370}}',291.839,132622208,1539850,NULL,'2017-08-26 13:37:49',1503754669,NULL),(1863463358,5509009,1,1191922,1,1,1,'A',1,0.956187,1455,890469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 1404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1495}}',291.864,160248985,1804254,NULL,'2021-03-29 16:17:01',1617034621,NULL),(2441561592,5509009,1,933670,1,1,1,'S',1,0.986111,792,973638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',291.898,183008799,956316,NULL,'2024-03-02 23:21:15',1709421675,NULL),(1845337185,5509009,1,1330403,1,1,1,'A',1,0.943102,471,404943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1986}}',291.922,132429965,1315251,NULL,'2017-08-16 15:06:08',1502895968,NULL),(1838215919,5509009,1,78390,0,1,1,'S',1,0.978889,900,937767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 862}, \"maximum_statistics\": {\"great\": 900}}',292.017,121201914,1057002,NULL,'2016-01-10 15:20:33',1452439233,NULL),(1843134810,5509009,1,1012645,1,1,1,'A',1,0.978016,659,865796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',292.229,129132715,1054316,NULL,'2017-02-19 15:09:33',1487516973,NULL),(1838511407,5509009,1,89496,1,1,1,'A',1,0.945473,972,878671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 866}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',292.288,121929421,1182129,NULL,'2016-02-13 17:45:41',1455385541,NULL),(1838965070,5509009,1,746858,1,1,1,'S',1,0.952519,516,912360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',292.335,122474963,602957,NULL,'2016-03-11 17:10:37',1457716237,NULL),(1862126749,5509009,1,982430,0,1,1,'B',1,0.870492,314,640356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 703}, \"maximum_statistics\": {\"great\": 915}}',292.943,158271703,758753,NULL,'2021-01-30 17:06:55',1612026415,NULL),(1838107028,5509009,1,81770,1,1,1,'S',1,0.97799,1045,971739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 999}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',292.983,121291196,1280028,NULL,'2016-01-15 09:02:54',1452848574,NULL),(1838060121,5509009,1,149264,0,1,1,'S',1,0.958259,1114,927684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1114}}',293.012,120931143,1328381,NULL,'2015-12-28 16:56:38',1451321798,NULL),(1861351000,5509009,1,2186144,1,1,1,'A',1,0.951541,613,774170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 2479, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2693}}',293.119,157112091,2676254,NULL,'2020-12-22 16:47:49',1608655669,NULL),(1858214322,5509009,1,2436920,1,1,1,'B',1,0.879224,355,678856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 621}, \"maximum_statistics\": {\"great\": 799}}',293.315,152097535,770416,NULL,'2020-06-21 04:42:47',1592714567,NULL),(3105406786,5509009,1,4605561,1,1,1,'SH',1,0.995074,1015,997513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',293.331,184531955,1190754,NULL,'2024-07-04 14:57:16',1720105036,NULL),(3693523854,5509009,1,4692783,1,1,1,'A',1,0.932886,474,806207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',293.373,185810790,943293,NULL,'2024-10-16 22:11:50',1729116710,NULL),(1839103572,5509009,1,126556,1,1,1,'S',1,0.990549,1640,933227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',293.575,122617417,1873810,NULL,'2016-03-18 13:06:01',1458306361,NULL),(1837328411,5509009,1,149387,0,1,1,'S',1,0.982692,780,879380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 780}}',293.994,119826498,802230,NULL,'2015-11-02 15:34:51',1446478491,NULL),(1837845563,5509009,1,107944,0,1,1,'S',1,0.985965,1140,965707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1140}}',294.275,120506519,1258854,NULL,'2015-12-08 10:29:49',1449570589,NULL),(1857974210,5509009,1,2234262,1,1,1,'A',1,0.927189,424,747769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 982}}',294.276,152056783,890631,NULL,'2020-06-19 15:48:21',1592581701,NULL),(1838890337,5509009,1,222208,1,1,1,'S',1,0.954887,1197,914605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',294.293,122415806,1544698,NULL,'2016-03-08 13:43:17',1457444597,NULL),(1866495766,5509009,1,1699384,1,1,1,'SH',1,0.987578,805,974594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',294.294,164957096,1021392,NULL,'2021-08-15 14:09:26',1629036566,NULL),(1864705855,5509009,1,2555818,1,1,1,'A',1,0.981119,1517,943749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 2017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2092}}',294.941,162171630,2445096,NULL,'2021-05-21 14:17:19',1621606639,NULL),(3073027375,5509009,1,4639637,1,1,1,'S',1,0.987371,871,922865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',295.098,184460254,1033330,NULL,'2024-06-28 14:18:15',1719584295,NULL),(1837551285,5509009,1,141942,0,1,1,'S',1,0.957759,1160,875414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1160}}',295.204,120142205,1323244,NULL,'2015-11-19 13:35:10',1447940110,NULL),(1854861625,5509009,1,2114336,1,1,1,'A',1,0.932686,1085,810281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 2, \"great\": 1384, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1597}}',295.211,147047771,1865101,NULL,'2019-11-04 20:12:02',1572898322,NULL),(1838727169,5509009,1,161053,0,1,1,'A',1,0.972301,1011,894594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1408}}',295.44,122103188,1473768,NULL,'2016-02-22 08:12:23',1456128743,NULL),(1845209896,5509009,1,1330403,1,1,1,'A',1,0.986153,1150,902239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1986}}',295.456,132314044,2355860,NULL,'2017-08-10 13:49:35',1502372975,NULL),(1839500967,5509009,1,675576,1,1,1,'A',1,0.968632,1241,835835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1993}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',295.526,123217104,2310948,NULL,'2016-04-13 14:39:11',1460558351,NULL),(1840297131,5509009,1,136526,1,1,1,'S',1,0.995626,1143,947716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',295.644,124689658,1287440,NULL,'2016-06-19 16:18:22',1466353102,NULL),(1837574630,5509009,1,150715,0,1,1,'S',1,0.985562,658,903188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',295.66,120183941,744650,NULL,'2015-11-21 13:02:10',1448110930,NULL),(1843135964,5509009,1,832721,1,1,1,'A',1,0.9418,713,765357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 19, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',295.72,129150039,2192590,NULL,'2017-02-20 14:44:12',1487601852,NULL),(1844176320,5509009,1,928806,0,1,1,'A',1,0.925519,340,384651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 712}, \"maximum_statistics\": {\"great\": 819}}',295.81,130679909,496451,NULL,'2017-05-15 14:59:58',1494860398,NULL),(1837167917,5509009,1,218191,0,1,1,'S',1,0.978616,795,891514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 761}, \"maximum_statistics\": {\"great\": 795}}',295.862,119541071,874350,NULL,'2015-10-19 14:51:47',1445266307,NULL),(1839566075,5509009,1,149976,0,1,1,'A',1,0.959831,822,900819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1419}}',295.921,123588844,1624774,NULL,'2016-04-30 09:39:20',1462009160,NULL),(1838589781,5509009,1,161422,1,1,1,'S',1,0.99403,1005,934797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 993}, \"maximum_statistics\": {\"great\": 1005}}',295.958,121838848,1088480,NULL,'2016-02-09 11:18:00',1455016680,NULL),(1842927126,5509009,1,199193,1,1,1,'A',1,0.949275,784,934260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 995, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1104}}',296.456,128759347,1314194,NULL,'2017-01-30 13:19:52',1485782392,NULL),(1853456143,5509009,1,1954899,1,1,1,'A',1,0.983597,517,892125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',296.592,144962025,934780,NULL,'2019-06-21 11:07:50',1561115270,NULL),(1838224747,5509009,1,199193,0,1,1,'S',1,0.963768,1104,929920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1104}}',296.655,121239619,1311981,NULL,'2016-01-12 14:30:10',1452609010,NULL),(1839579697,5509009,1,553131,1,1,1,'A',1,0.975694,1196,862326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1584}}',296.715,123589766,1699940,NULL,'2016-04-30 10:23:27',1462011807,NULL),(1854683547,5509009,1,1851472,1,1,1,'A',1,0.963546,900,824571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 2165, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2318}}',296.846,146781377,2549046,NULL,'2019-10-18 22:08:13',1571436493,NULL),(1845429020,5509009,1,470051,1,1,1,'S',1,0.969673,643,458702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 604}, \"maximum_statistics\": {\"great\": 643}}',297.693,132601440,461036,NULL,'2017-08-25 14:19:35',1503670775,NULL),(1839992408,5509009,1,345483,0,1,1,'S',1,0.972376,905,882530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',297.796,124036615,995260,NULL,'2016-05-21 04:13:07',1463803987,NULL),(1865501860,5509009,1,1945499,1,1,1,'SH',1,0.961957,368,981641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',297.931,163261312,471746,NULL,'2021-06-23 12:40:38',1624452038,NULL),(1867428089,5509009,1,2259949,1,1,1,'S',1,0.991173,793,945941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',297.973,166194472,972114,NULL,'2021-09-28 06:59:30',1632812370,NULL),(1842177186,5509009,1,49077,0,1,1,'A',1,0.962033,439,919028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',298.124,127474493,877634,NULL,'2016-11-18 10:05:40',1479463540,NULL),(1865392026,5509009,1,2762953,1,1,1,'A',1,0.989362,1405,971388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1645}}',298.26,163323581,1994387,NULL,'2021-06-25 12:16:18',1624623378,NULL),(1837306959,5509009,1,391919,0,1,1,'S',1,0.979452,1241,888441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1241}}',298.278,119755678,1403820,NULL,'2015-10-30 08:32:51',1446193971,NULL),(1837919681,5509009,1,143301,0,1,1,'S',1,0.980179,1564,892509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1564}}',298.365,120762576,1793030,NULL,'2015-12-21 02:49:38',1450666178,NULL),(1851392843,5509009,1,1820576,1,1,1,'A',1,0.935691,350,722484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 933}}',298.469,141630567,963556,NULL,'2018-12-11 15:58:40',1544543920,NULL),(1860068524,5509009,1,1411059,1,1,1,'A',1,0.90566,261,725434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',298.582,155187598,461119,NULL,'2020-10-16 10:36:55',1602844615,NULL),(1861345382,5509009,1,1481628,1,1,1,'A',1,0.954784,302,421211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 877}, \"maximum_statistics\": {\"great\": 951}}',298.655,157143151,612242,NULL,'2020-12-23 17:03:05',1608742985,NULL),(1837309101,5509009,1,104400,0,1,1,'A',1,0.969595,837,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 888}}',298.987,119724321,914966,NULL,'2015-10-28 14:38:11',1446043091,NULL),(1854649039,5509009,1,1584721,1,1,1,'SH',1,0.983068,1004,960746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',299.077,146807665,1130772,NULL,'2019-10-20 12:13:01',1571573581,NULL),(1846529694,5509009,1,1417327,1,1,1,'A',1,0.914617,521,772128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',299.274,134284668,716860,NULL,'2017-11-26 13:43:34',1511703814,NULL),(1845784723,5509009,1,105917,0,1,1,'A',1,0.921201,632,382262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1599}}',299.566,133086361,954218,NULL,'2017-09-21 14:10:14',1506003014,NULL),(1838123981,5509009,1,86446,0,1,1,'S',1,0.969579,1282,450791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1282}}',299.569,121221493,979714,NULL,'2016-01-11 15:08:31',1452524911,NULL),(1876339426,5509009,1,3987639,1,1,1,'S',1,0.99295,922,900700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',299.655,179463586,1148860,NULL,'2023-06-20 12:07:29',1687262849,NULL),(1861635722,5509009,1,1564926,1,1,1,'A',1,0.975426,846,864736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 949}, \"maximum_statistics\": {\"great\": 997}}',299.74,157433548,1046964,NULL,'2021-01-02 11:09:53',1609585793,NULL),(1838234691,5509009,1,266432,1,1,1,'S',1,0.981462,944,957946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 909}, \"maximum_statistics\": {\"great\": 944}}',299.748,121477298,1131611,NULL,'2016-01-23 16:35:04',1453566904,NULL),(1861536618,5509009,1,2526177,1,1,1,'A',1,0.963883,472,895730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',300.041,157293570,994761,NULL,'2020-12-28 18:29:21',1609180161,NULL),(1841584102,5509009,1,97890,0,1,1,'A',1,0.939516,322,397099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 788}, \"maximum_statistics\": {\"great\": 868}}',300.061,126652627,508203,NULL,'2016-10-01 05:06:46',1475298406,NULL),(1876099469,5509009,1,3816509,1,1,1,'A',1,0.938882,462,816680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 769}}',300.07,179035430,764065,NULL,'2023-05-24 10:12:14',1684923134,NULL),(1837979588,5509009,1,162520,0,1,1,'S',1,0.956885,777,880957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 710}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',300.148,121015050,905383,NULL,'2016-01-01 15:05:53',1451660753,NULL),(1840097236,5509009,1,71241,1,1,1,'A',1,0.944154,573,880106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 509}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 2}}',300.154,124318817,655610,NULL,'2016-06-02 13:42:06',1464874926,NULL),(1859108294,5509009,1,2493269,1,1,1,'S',1,0.972696,586,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',300.206,153476140,635710,NULL,'2020-08-11 19:03:42',1597172622,NULL),(1842702663,5509009,1,461058,0,1,1,'A',1,0.939974,384,415047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 683}, \"maximum_statistics\": {\"great\": 758}}',300.309,128443757,510364,NULL,'2017-01-13 15:24:42',1484321082,NULL),(1867327577,5509009,1,2675274,1,1,1,'A',1,0.943678,435,935745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',300.374,166194285,525682,NULL,'2021-09-28 06:45:59',1632811559,NULL),(1840532761,5509009,1,685388,1,1,1,'A',1,0.982988,630,896907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',300.464,124868881,781550,NULL,'2016-06-28 15:59:54',1467129594,NULL),(1853149930,5509009,1,1265768,1,1,1,'A',1,0.968274,774,949294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',300.492,144430917,954495,NULL,'2019-05-22 23:40:20',1558568420,NULL),(1838719895,5509009,1,849236,1,1,1,'S',1,0.990425,2141,913141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',300.51,122015640,2529938,NULL,'2016-02-18 06:59:17',1455778757,NULL),(1860363361,5509009,1,176435,0,1,1,'A',1,0.948214,284,412392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 560}}',300.888,155579441,337320,NULL,'2020-10-31 16:05:03',1604160303,NULL),(1837216301,5509009,1,674882,1,1,1,'S',1,0.958779,1965,891496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1803}, \"maximum_statistics\": {\"great\": 1965}}',300.931,119701887,2225088,NULL,'2015-10-27 10:39:03',1445942343,NULL),(1843436166,5509009,1,978374,0,1,1,'B',1,0.887395,336,657522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',300.955,129544615,525560,NULL,'2017-03-14 14:39:34',1489502374,NULL),(1852533703,5509009,1,1879692,1,1,1,'A',1,0.977657,1181,890457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1584, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1656}}',301.072,143569498,1776020,NULL,'2019-04-04 22:24:40',1554416680,NULL),(1838668600,5509009,1,140140,1,1,1,'A',1,0.958421,727,886871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 872}, \"maximum_statistics\": {\"great\": 950}}',301.077,122037903,1051548,NULL,'2016-02-19 11:17:23',1455880643,NULL),(1838277746,5509009,1,711043,1,1,1,'A',1,0.934629,418,814263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 566}}',301.103,121496072,552583,NULL,'2016-01-24 11:03:27',1453633407,NULL),(1854890866,5509009,1,1989987,0,1,1,'A',1,0.909126,385,709340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 1087, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',301.275,147266255,1138899,NULL,'2019-11-18 12:53:16',1574081596,NULL),(1852825700,5509009,1,1565331,1,1,1,'A',1,0.984952,646,893147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 711, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 731}}',301.61,143829303,856600,NULL,'2019-04-19 22:55:00',1555714500,NULL),(1871306743,5509009,1,1976120,1,1,1,'A',1,0.988606,1357,967159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1492}}',301.864,172157747,1751388,NULL,'2022-05-26 00:30:43',1653525043,NULL),(1841995477,5509009,1,118668,1,1,1,'A',1,0.973443,1116,924918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',301.999,127340279,1860576,NULL,'2016-11-10 13:49:22',1478785762,NULL),(1858067989,5509009,1,2029066,0,1,1,'A',1,0.92552,292,747476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 38, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1826}}',302.006,152056199,1523933,NULL,'2020-06-19 15:27:57',1592580477,NULL),(1862112413,5509009,1,954400,1,1,1,'A',1,0.909207,271,351438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 782}}',302.221,158271249,407050,NULL,'2021-01-30 16:49:57',1612025397,NULL),(1847805101,5509009,1,1468369,1,1,1,'S',1,0.974619,788,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',302.295,136143174,895520,NULL,'2018-02-27 13:56:06',1519739766,NULL),(1852909363,5509009,1,1642356,1,1,1,'S',1,0.986681,901,922283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 877, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',302.309,143991418,1031100,NULL,'2019-04-28 22:11:07',1556489467,NULL),(1838318979,5509009,1,155964,1,1,1,'S',1,0.960799,676,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 623}, \"maximum_statistics\": {\"great\": 676}}',302.324,121476965,768330,NULL,'2016-01-23 16:19:30',1453565970,NULL),(1837325708,5509009,1,148307,0,1,1,'S',1,0.992269,1811,921925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1811}}',302.857,119657161,2082770,NULL,'2015-10-25 02:47:03',1445741223,NULL),(1837098894,5509009,1,117847,0,1,1,'A',1,0.974455,870,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1331}}',302.912,119631405,1386314,NULL,'2015-10-24 02:57:25',1445655445,NULL),(1840527846,5509009,1,970048,1,1,1,'A',1,0.982192,1065,452963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1460}}',303.003,124859504,1104561,NULL,'2016-06-28 05:03:29',1467090209,NULL),(1862114670,5509009,1,328371,1,1,1,'A',1,0.941531,611,417778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2155}}',303.103,158335091,1449755,NULL,'2021-02-01 15:37:11',1612193831,NULL),(1855714803,5509009,1,2189542,1,1,1,'A',1,0.941432,862,840997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',303.196,148366619,1043514,NULL,'2020-01-27 12:59:14',1580129954,NULL),(1837374894,5509009,1,314179,0,1,1,'S',1,0.982892,906,948144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 875}, \"maximum_statistics\": {\"great\": 906}}',303.282,119859335,1033836,NULL,'2015-11-04 14:57:58',1446649078,NULL),(1838827580,5509009,1,72404,1,1,1,'A',1,0.980295,1359,891880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 3000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',303.378,122186308,3674844,NULL,'2016-02-26 13:47:26',1456494446,NULL),(1839329108,5509009,1,109382,0,1,1,'S',1,0.983322,1499,949889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1499}}',303.53,123102490,1738278,NULL,'2016-04-08 15:10:37',1460128237,NULL),(1853535377,5509009,1,1561542,0,1,1,'B',1,0.885279,245,676498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',303.546,144982512,704187,NULL,'2019-06-22 13:54:37',1561211677,NULL),(1858071863,5509009,1,1594500,0,1,1,'A',1,0.956897,1008,867965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 6, \"great\": 2126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2320}}',303.557,152029948,2570236,NULL,'2020-06-18 16:06:51',1592496411,NULL),(1875989706,5509009,1,3143265,1,1,1,'A',1,0.958419,830,849175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',303.706,178923734,2107741,NULL,'2023-05-17 08:03:45',1684310625,NULL),(1837760914,5509009,1,133083,0,1,1,'A',1,0.982687,1129,886477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1444}}',303.808,120564051,1588362,NULL,'2015-12-11 15:04:39',1449846279,NULL),(2768175072,5509009,1,4442167,1,1,1,'A',1,0.952609,566,779682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',303.833,183773266,1228506,NULL,'2024-05-03 01:56:08',1714701368,NULL),(2437841226,5509009,1,1863216,1,1,1,'S',1,0.95527,816,975274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',303.935,183000570,941616,NULL,'2024-03-02 11:20:51',1709378451,NULL),(1837481806,5509009,1,157890,1,1,1,'S',1,0.971165,867,870152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 817}, \"maximum_statistics\": {\"great\": 867}}',304.035,120123227,910870,NULL,'2015-11-18 10:44:14',1447843454,NULL),(1838160331,5509009,1,176895,0,1,1,'A',1,0.976073,947,877631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1818}}',304.199,121217297,1903220,NULL,'2016-01-11 10:25:16',1452507916,NULL),(1837292441,5509009,1,321286,0,1,1,'S',1,0.97924,1132,952880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',304.261,119826367,1358400,NULL,'2015-11-02 15:26:10',1446477970,NULL),(3669528669,5509009,1,3932573,1,1,1,'A',1,0.96957,632,813926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 953}}',304.454,185749330,1078484,NULL,'2024-10-12 13:55:22',1728741322,NULL),(1838248338,5509009,1,87397,0,1,1,'A',1,0.972123,605,465404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1399}}',304.489,121333587,980074,NULL,'2016-01-17 02:31:29',1452997889,NULL),(1841063239,5509009,1,57779,0,1,1,'SH',1,0.96582,512,497430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 477}, \"maximum_statistics\": {\"great\": 512}}',304.587,125855559,371802,NULL,'2016-08-18 10:22:08',1471515728,NULL),(1854739284,5509009,1,1545415,1,1,1,'A',1,0.988213,1632,904106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2121}}',304.646,146794145,2344164,NULL,'2019-10-19 16:31:58',1571502718,NULL),(1837474609,5509009,1,155355,0,1,1,'A',1,0.988224,1404,956444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1571}}',304.852,120092752,1790160,NULL,'2015-11-16 13:53:26',1447682006,NULL),(1853391671,5509009,1,1561542,1,1,1,'S',1,0.990716,754,929563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',304.988,144961939,925240,NULL,'2019-06-21 11:01:09',1561114869,NULL),(3147468647,5509009,1,4035686,1,1,1,'S',1,0.991372,1217,895010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',305.112,184624921,1484540,NULL,'2024-07-12 14:59:13',1720796353,NULL),(1841720256,5509009,1,361159,0,1,1,'A',1,0.922194,235,364781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 680}, \"maximum_statistics\": {\"great\": 784}}',305.178,127035705,452430,NULL,'2016-10-23 09:52:51',1477216371,NULL),(1877229259,5509009,1,3985305,1,1,1,'A',1,0.906317,327,717306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 25, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',305.237,180788709,1221681,NULL,'2023-09-15 11:54:31',1694778871,NULL),(1838989081,5509009,1,471178,0,1,1,'A',1,0.948886,502,870317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 763}}',305.411,122370900,816162,NULL,'2016-03-06 06:39:49',1457246389,NULL),(1846092496,5509009,1,1210484,1,1,1,'A',1,0.922996,351,776316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 474}}',305.417,133664242,471515,NULL,'2017-10-24 13:56:05',1508853365,NULL),(1877172129,5509009,1,4283231,1,1,1,'A',1,0.912781,350,788919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 579}}',305.642,180643205,681548,NULL,'2023-09-05 15:07:45',1693926465,NULL),(1845502236,5509009,1,1073090,1,1,1,'S',1,0.995734,586,946223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 586}}',305.854,132621946,667340,NULL,'2017-08-26 13:22:26',1503753746,NULL),(1866334980,5509009,1,2920995,1,1,1,'S',1,0.988584,876,978112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',306.207,164613469,1057926,NULL,'2021-08-04 14:33:27',1628087607,NULL),(1851095816,5509009,1,1715844,1,1,1,'S',1,0.99343,761,934687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',306.249,141339272,928110,NULL,'2018-11-24 00:26:25',1543019185,NULL),(3124962568,5509009,1,4602087,1,1,1,'S',1,0.997173,1415,951301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',306.301,184574551,1725460,NULL,'2024-07-08 07:59:15',1720425555,NULL),(1839454750,5509009,1,762095,1,1,1,'SH',1,0.955724,926,877390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926}}',306.451,123249917,1157640,NULL,'2016-04-15 07:08:14',1460704094,NULL),(1838820118,5509009,1,110148,0,1,1,'SH',1,0.974843,954,905059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',306.539,122350009,1156110,NULL,'2016-03-05 11:27:38',1457177258,NULL),(1846565987,5509009,1,1100855,1,1,1,'A',1,0.901515,386,355234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 762}, \"maximum_statistics\": {\"great\": 924}}',306.669,134417450,579836,NULL,'2017-12-03 13:44:02',1512308642,NULL),(1837609985,5509009,1,366293,0,1,1,'S',1,0.977941,1836,884331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1836}}',306.878,120314326,2104850,NULL,'2015-11-28 07:26:49',1448695609,NULL),(1838674596,5509009,1,286284,1,1,1,'S',1,0.959649,855,925875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 786}, \"maximum_statistics\": {\"great\": 855}}',306.958,122077529,963206,NULL,'2016-02-21 03:12:47',1456024367,NULL),(1838203322,5509009,1,74560,0,1,1,'S',1,0.985539,1141,979480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',307.104,121240211,1439080,NULL,'2016-01-12 15:03:49',1452611029,NULL),(1844753538,5509009,1,256020,0,1,1,'A',1,0.931447,340,782905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 795}}',307.22,131546934,762210,NULL,'2017-07-01 11:28:12',1498908492,NULL),(1838483192,5509009,1,786903,1,1,1,'A',1,0.914877,652,804809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 541}, \"maximum_statistics\": {\"great\": 652}}',307.231,121641693,778807,NULL,'2016-01-31 03:52:10',1454212330,NULL),(1860125136,5509009,1,974260,1,1,1,'A',1,0.960954,585,872871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',307.309,155087338,962544,NULL,'2020-10-12 07:11:33',1602486693,NULL),(1866797606,5509009,1,3163541,1,1,1,'A',1,0.962628,2372,501617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 2316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2435}}',307.492,165172930,2016385,NULL,'2021-08-22 14:19:57',1629641997,NULL),(1838690611,5509009,1,295167,0,1,1,'A',1,0.959742,808,903203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 935}, \"maximum_statistics\": {\"great\": 1006}}',307.622,122107209,1113844,NULL,'2016-02-22 12:47:52',1456145272,NULL),(1844659891,5509009,1,873079,1,1,1,'A',1,0.919377,1350,381030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 33, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2152}}',307.64,131392300,1400268,NULL,'2017-06-23 10:14:55',1498212895,NULL),(1841584645,5509009,1,97949,1,1,1,'A',1,0.97749,1523,939656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 2399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',307.857,126756171,3171264,NULL,'2016-10-07 11:21:09',1475839269,NULL),(2319212723,5509009,1,3931227,1,1,1,'S',1,0.98773,815,977597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',307.885,182729743,1019574,NULL,'2024-02-10 02:30:40',1707532240,NULL),(1871470030,5509009,1,3241328,1,1,1,'S',1,0.975375,1401,943315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',307.964,172246942,1671822,NULL,'2022-05-29 13:40:52',1653831652,NULL),(1877874017,5509009,1,4330262,1,1,1,'S',1,0.984363,1279,916413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1279}}',308.016,181624436,1465980,NULL,'2023-11-17 00:43:22',1700181802,NULL),(1858039774,5509009,1,2358275,1,1,1,'A',1,0.935519,722,814705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',308.358,151868968,1026636,NULL,'2020-06-12 18:49:47',1591987787,NULL),(1841633681,5509009,1,122270,0,1,1,'A',1,0.951812,377,404543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',308.376,126756662,864347,NULL,'2016-10-07 11:55:20',1475841320,NULL),(1855053102,5509009,1,1545415,1,1,1,'A',1,0.918906,878,388225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 29, \"great\": 1806}, \"maximum_statistics\": {\"great\": 2121}}',308.549,147381612,1387350,NULL,'2019-11-25 18:26:15',1574706375,NULL),(2773632546,5509009,1,4459577,1,1,1,'A',1,0.935024,495,827966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 631}}',308.693,183785441,616918,NULL,'2024-05-04 02:10:45',1714788645,NULL),(1842995238,5509009,1,70052,1,1,1,'A',1,0.95957,643,417008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1348}}',308.711,128960160,922942,NULL,'2017-02-10 15:29:25',1486740565,NULL),(1839523945,5509009,1,89386,0,1,1,'A',1,0.90879,517,708832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 22, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1661}}',308.824,123436476,1576011,NULL,'2016-04-23 10:30:32',1461407432,NULL),(1861416537,5509009,1,2529498,1,1,1,'A',1,0.952693,579,781627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1987}}',309.062,157110140,1879074,NULL,'2020-12-22 15:40:16',1608651616,NULL),(1854712380,5509009,1,2158935,1,1,1,'A',1,0.918194,729,795513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',309.356,146740939,868477,NULL,'2019-10-15 18:28:15',1571164095,NULL),(1866624531,5509009,1,2542183,1,1,1,'S',1,0.999152,1179,1011339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',309.379,165041575,1473810,NULL,'2021-08-18 09:53:05',1629280385,NULL),(1855903508,5509009,1,2122782,1,1,1,'SH',1,0.950655,993,873300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',309.403,148561253,1195758,NULL,'2020-02-07 22:10:49',1581113449,NULL),(1858003884,5509009,1,2267914,1,1,1,'A',1,0.906556,702,734564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 860, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',309.516,152026811,1005424,NULL,'2020-06-18 14:00:54',1592488854,NULL),(1866303531,5509009,1,1808989,1,1,1,'S',1,0.971302,453,1021969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',309.518,164715977,608674,NULL,'2021-08-07 16:19:23',1628353163,NULL),(1838513877,5509009,1,799112,0,1,1,'A',1,0.947107,403,422349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 605}}',309.683,121838120,411964,NULL,'2016-02-09 10:20:18',1455013218,NULL),(1863931539,5509009,1,2360933,1,1,1,'A',1,0.961025,2276,854355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2322}}',309.727,161025975,2589830,NULL,'2021-04-19 14:59:32',1618844372,NULL),(1860359378,5509009,1,2607555,1,1,1,'A',1,0.962516,947,825848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1574}}',310.084,155578178,1658402,NULL,'2020-10-31 15:17:37',1604157457,NULL),(1845540679,5509009,1,262458,1,1,1,'A',1,0.969775,392,839013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',310.153,132857585,1158930,NULL,'2017-09-08 14:39:47',1504881587,NULL),(1866461394,5509009,1,2484544,1,1,1,'S',1,0.9699,598,1018911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',310.311,164918892,761544,NULL,'2021-08-14 07:47:16',1628927236,NULL),(1837180422,5509009,1,222303,0,1,1,'S',1,0.987092,1472,914018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1472}}',310.312,119647510,1669060,NULL,'2015-10-24 16:28:03',1445704083,NULL),(1867068944,5509009,1,2294846,1,1,1,'S',1,0.998175,822,1008950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',310.507,165760710,1124616,NULL,'2021-09-12 08:29:19',1631435359,NULL),(1842754264,5509009,1,174316,0,1,1,'A',1,0.904523,581,347875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1194}}',310.692,128456648,702154,NULL,'2017-01-14 07:06:19',1484377579,NULL),(1846789558,5509009,1,961414,1,1,1,'A',1,0.960145,396,822514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',310.756,134685795,858710,NULL,'2017-12-17 09:01:34',1513501294,NULL),(1854610766,5509009,1,1888713,0,1,1,'A',1,0.935708,721,416482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1011, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1151}}',310.928,146682026,848134,NULL,'2019-10-11 19:00:41',1570820441,NULL),(1842627848,5509009,1,126556,0,1,1,'A',1,0.938415,1066,424895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1640}}',310.978,128443343,1120318,NULL,'2017-01-13 14:57:57',1484319477,NULL),(1840586987,5509009,1,66820,1,1,1,'S',1,0.967763,760,445024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 711}, \"maximum_statistics\": {\"great\": 760}}',311.009,125216957,526642,NULL,'2016-07-16 14:02:53',1468677773,NULL),(1861602637,5509009,1,2703771,1,1,1,'A',1,0.976117,1285,932501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1612}}',311.031,157462321,1978375,NULL,'2021-01-03 08:12:04',1609661524,NULL),(1838687167,5509009,1,146490,1,1,1,'S',1,0.97138,891,950217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 840}, \"maximum_statistics\": {\"great\": 891}}',311.164,122043454,1072701,NULL,'2016-02-19 16:05:14',1455897914,NULL),(1839456812,5509009,1,813388,0,1,1,'A',1,0.929191,599,799618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 606}, \"maximum_statistics\": {\"great\": 692}}',311.215,123326578,720199,NULL,'2016-04-18 07:20:47',1460964047,NULL),(1843198181,5509009,1,202965,1,1,1,'A',1,0.961479,472,439727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1298}}',311.218,129066328,906119,NULL,'2017-02-16 10:21:13',1487240473,NULL),(1839513712,5509009,1,86977,0,1,1,'A',1,0.960674,399,435950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',311.23,123523568,493770,NULL,'2016-04-27 09:21:15',1461748875,NULL),(1854845414,5509009,1,1753070,1,1,1,'A',1,0.955587,548,849584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1938, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2094}}',311.237,147096149,2258279,NULL,'2019-11-08 11:44:01',1573213441,NULL),(1838772389,5509009,1,93266,1,1,1,'A',1,0.958176,1128,867323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 1710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',311.325,122169184,2081629,NULL,'2016-02-25 15:48:02',1456415282,NULL),(3105428180,5509009,1,4605561,1,1,1,'S',1,0.998522,1015,1008279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',311.376,184532018,1196658,NULL,'2024-07-04 15:01:52',1720105312,NULL),(1876339445,5509009,1,3987639,1,1,1,'A',1,0.988069,659,922470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',311.447,179479038,1116738,NULL,'2023-06-21 12:04:29',1687349069,NULL),(1844659617,5509009,1,1212725,1,1,1,'S',1,0.965667,1500,916146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',311.699,131523764,1788390,NULL,'2017-06-30 07:53:06',1498809186,NULL),(1851959900,5509009,1,1763967,0,1,1,'A',1,0.964264,1258,901793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1560, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',311.962,142712315,1977974,NULL,'2019-02-12 19:52:34',1550001154,NULL),(1852521705,5509009,1,1939224,0,1,1,'B',1,0.878049,188,658471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',312.067,143537796,281739,NULL,'2019-04-02 22:20:14',1554243614,NULL),(1867105241,5509009,1,1476503,1,1,1,'S',1,0.994206,863,994528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 863}}',312.61,165808045,1102866,NULL,'2021-09-14 03:49:03',1631591343,NULL),(1838149354,5509009,1,173566,0,1,1,'S',1,0.974499,549,961418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549}}',312.828,121239934,637825,NULL,'2016-01-12 14:46:47',1452610007,NULL),(1840825284,5509009,1,738570,0,1,1,'A',1,0.965943,818,451829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1336}}',312.851,125434930,971318,NULL,'2016-07-28 02:57:02',1469674622,NULL),(1838296947,5509009,1,717060,0,1,1,'S',1,0.971576,387,480721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',312.872,121335776,276256,NULL,'2016-01-17 04:47:04',1453006024,NULL),(1846153239,5509009,1,1263650,1,1,1,'A',1,0.97948,443,883138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 731}}',312.924,133676283,813790,NULL,'2017-10-25 09:57:26',1508925446,NULL),(1838815520,5509009,1,108125,0,1,1,'S',1,0.971963,535,947913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 505}, \"maximum_statistics\": {\"great\": 535}}',312.938,122355448,628236,NULL,'2016-03-05 15:30:07',1457191807,NULL),(1845500047,5509009,1,149976,1,1,1,'S',1,0.96864,1419,955288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1419}}',313.081,132737550,1801380,NULL,'2017-09-01 14:28:00',1504276080,NULL),(1840491444,5509009,1,332373,1,1,1,'A',1,0.977285,1392,941301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',313.104,124881407,2056044,NULL,'2016-06-29 09:58:37',1467194317,NULL),(1866535328,5509009,1,2201499,1,1,1,'S',1,0.974453,685,934692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',313.322,164868577,848862,NULL,'2021-08-12 16:07:19',1628784439,NULL),(1845117271,5509009,1,406790,1,1,1,'SH',1,0.977749,382,1026763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',313.531,132168007,484568,NULL,'2017-08-03 04:21:12',1501734072,NULL),(2462005708,5509009,1,3140729,1,1,1,'B',1,0.89321,407,658280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',313.807,183054114,696299,NULL,'2024-03-06 20:51:15',1709758275,NULL),(1837869291,5509009,1,85473,1,1,1,'S',1,0.98597,1283,963959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1283}}',313.867,120762882,1492422,NULL,'2015-12-21 03:15:42',1450667742,NULL),(1854774082,5509009,1,1786511,1,1,1,'A',1,0.938061,402,872144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',313.949,146950756,601014,NULL,'2019-10-29 21:03:33',1572383013,NULL),(1876232094,5509009,1,2383166,1,1,1,'A',1,0.939724,875,799800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 2132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2389}}',314.23,179294010,2491410,NULL,'2023-06-09 12:33:54',1686314034,NULL),(1838732714,5509009,1,81344,1,1,1,'S',1,0.980874,915,906211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 880}, \"maximum_statistics\": {\"great\": 915}}',314.449,122143632,1021450,NULL,'2016-02-24 09:27:49',1456306069,NULL),(1840789073,5509009,1,195478,1,1,1,'SH',1,0.972083,1397,892305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1397}}',314.456,125406302,1698960,NULL,'2016-07-26 14:37:29',1469543849,NULL),(1863959589,5509009,1,1531625,1,1,1,'A',1,0.963788,2895,911328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 2774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2941}}',314.673,161088133,3394308,NULL,'2021-04-21 09:03:52',1618995832,NULL),(1837755733,5509009,1,131291,0,1,1,'S',1,0.987317,1025,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 999}, \"maximum_statistics\": {\"great\": 1025}}',315.012,120602223,1073340,NULL,'2015-12-13 06:57:20',1449989840,NULL),(1876356338,5509009,1,3020440,1,1,1,'A',1,0.901632,471,731012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 906}, \"maximum_statistics\": {\"great\": 1103}}',315.024,179540497,1007696,NULL,'2023-06-25 09:06:56',1687684016,NULL),(1837646686,5509009,1,168807,0,1,1,'A',1,0.982502,476,880603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1143}}',315.182,120344286,1184666,NULL,'2015-11-29 13:51:17',1448805077,NULL),(1851095822,5509009,1,1715844,1,1,1,'A',1,0.980289,433,933690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',315.322,141339289,898416,NULL,'2018-11-24 00:28:28',1543019308,NULL),(1843287042,5509009,1,1142412,0,1,1,'A',1,0.93423,488,818199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1338}}',315.621,129367284,1431022,NULL,'2017-03-04 15:46:53',1488642413,NULL),(1864806289,5509009,1,2538129,1,1,1,'A',1,0.957958,961,913357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',315.733,162385555,1215042,NULL,'2021-05-27 13:40:41',1622122841,NULL),(1846831369,5509009,1,139780,1,1,1,'S',1,0.997283,920,944013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 915}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',315.788,134725738,1099040,NULL,'2017-12-19 09:05:57',1513674357,NULL),(1857974989,5509009,1,1633120,1,1,1,'A',1,0.979265,503,887286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',315.821,152058889,903630,NULL,'2020-06-19 17:16:03',1592586963,NULL),(1845970545,5509009,1,1087169,1,1,1,'B',1,0.89657,268,696780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 14, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',315.967,133508507,843873,NULL,'2017-10-15 11:24:56',1508066696,NULL),(1844914005,5509009,1,1241994,1,1,1,'A',1,0.948101,502,416733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 717}, \"maximum_statistics\": {\"great\": 790}}',316.2,131830262,495291,NULL,'2017-07-16 09:16:05',1500196565,NULL),(1866312071,5509009,1,1665748,1,1,1,'S',1,0.99273,619,993400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',316.253,164712465,721818,NULL,'2021-08-07 14:13:38',1628345618,NULL),(1861346803,5509009,1,2571664,1,1,1,'A',1,0.958982,881,448084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1414}}',316.298,157141192,995964,NULL,'2020-12-23 15:44:08',1608738248,NULL),(1839341705,5509009,1,755308,1,1,1,'A',1,0.965136,1321,843301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 2235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2395}}',316.311,123020481,2757974,NULL,'2016-04-04 15:18:51',1459783131,NULL),(1837882240,5509009,1,132914,0,1,1,'A',1,0.981321,1635,885178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1847}}',316.35,120716719,2068594,NULL,'2015-12-19 05:44:47',1450503887,NULL),(1863726690,5509009,1,2202186,1,1,1,'A',1,0.956697,979,887581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',316.391,160833782,1153170,NULL,'2021-04-14 15:13:59',1618413239,NULL),(1863125995,5509009,1,2233260,1,1,1,'A',1,0.913813,504,805231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',316.929,159802989,869861,NULL,'2021-03-17 16:06:08',1615997168,NULL),(1858048857,5509009,1,871924,0,1,1,'A',1,0.930832,941,798164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',316.99,151994535,1098150,NULL,'2020-06-17 09:58:00',1592387880,NULL),(1857957195,5509009,1,2418998,1,1,1,'A',1,0.927605,668,798743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 739}}',317.184,151775895,806076,NULL,'2020-06-09 11:31:05',1591702265,NULL),(1840346330,5509009,1,250579,0,1,1,'S',1,0.995374,1405,946835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',317.561,124659785,1649740,NULL,'2016-06-18 11:16:24',1466248584,NULL),(1863709939,5509009,1,1682932,1,1,1,'S',1,0.990385,624,985305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',317.617,160701460,777004,NULL,'2021-04-10 19:53:48',1618084428,NULL),(1860479054,5509009,1,2609366,1,1,1,'S',1,0.975241,727,978177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',317.744,155669094,828881,NULL,'2020-11-04 08:31:03',1604478663,NULL),(1839946892,5509009,1,107217,1,1,1,'A',1,0.978507,1005,941243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1326}}',317.866,124061988,1578624,NULL,'2016-05-22 03:21:39',1463887299,NULL),(1837413081,5509009,1,218190,0,1,1,'S',1,0.982797,901,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 870}, \"maximum_statistics\": {\"great\": 901}}',317.909,119876490,1005370,NULL,'2015-11-05 15:35:19',1446737719,NULL),(1838953381,5509009,1,112851,0,1,1,'S',1,0.979695,1379,494978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1379}}',318.018,122368243,1057220,NULL,'2016-03-06 04:06:35',1457237195,NULL),(1859262332,5509009,1,1073090,1,1,1,'S',1,0.976109,586,944733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',318.051,153981359,679470,NULL,'2020-08-30 16:55:55',1598806555,NULL),(1841172021,5509009,1,92189,0,1,1,'A',1,0.952988,628,428965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1138}}',318.085,125919853,767607,NULL,'2016-08-21 13:46:14',1471787174,NULL),(1867920578,5509009,1,3116122,1,1,1,'S',1,0.997739,1327,1008172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1327}}',318.099,166886296,1637754,NULL,'2021-10-23 14:10:20',1634998220,NULL),(1854749006,5509009,1,1210839,1,1,1,'S',1,0.978689,915,899838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 876, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 915}}',318.247,146794426,1107600,NULL,'2019-10-19 16:52:41',1571503961,NULL),(1860578944,5509009,1,656534,1,1,1,'A',1,0.979804,1204,465477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1634}}',318.265,155928827,1221298,NULL,'2020-11-13 18:07:49',1605290869,NULL),(1854738771,5509009,1,2007204,1,1,1,'A',1,0.944444,177,419319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',318.402,146753192,199564,NULL,'2019-10-16 18:15:04',1571249704,NULL),(1866579062,5509009,1,2485088,1,1,1,'S',1,0.990023,852,983020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',318.501,165009818,1077282,NULL,'2021-08-17 07:57:23',1629187043,NULL),(1862238577,5509009,1,954400,1,1,1,'B',1,0.890026,171,657966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',318.517,158429695,578860,NULL,'2021-02-04 13:40:39',1612446039,NULL),(1861898788,5509009,1,2561042,1,1,1,'A',1,0.979335,443,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 953, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',318.567,157805739,1240910,NULL,'2021-01-15 04:32:36',1610685156,NULL),(3397872453,5509009,1,4642336,1,1,1,'S',1,0.996819,786,949216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',318.68,185167011,945010,NULL,'2024-08-25 02:17:03',1724552223,NULL),(1844968596,5509009,1,222740,1,1,1,'A',1,0.964232,702,453682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1328}}',318.694,131961665,925689,NULL,'2017-07-23 07:54:11',1500796451,NULL),(1862126760,5509009,1,982430,1,1,1,'A',1,0.925683,314,387252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 805}, \"maximum_statistics\": {\"great\": 915}}',318.906,158271754,539757,NULL,'2021-01-30 17:08:47',1612026527,NULL),(3162582425,5509009,1,4036652,1,1,1,'A',1,0.951389,773,868753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1296}}',318.934,184658646,1544676,NULL,'2024-07-15 10:33:18',1721039598,NULL),(1871473515,5509009,1,1443522,1,1,1,'A',1,0.979862,463,938651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 869}}',319.035,172318003,934546,NULL,'2022-06-01 15:04:36',1654095876,NULL),(1839947951,5509009,1,152857,1,1,1,'A',1,0.985822,658,953689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1587}}',319.077,124209762,1833282,NULL,'2016-05-28 14:10:48',1464444648,NULL),(1853327154,5509009,1,1956277,1,1,1,'A',1,0.952061,694,796758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1900, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2086}}',319.239,144576584,2266868,NULL,'2019-05-30 22:59:38',1559257178,NULL),(1860212386,5509009,1,2569217,1,1,1,'A',1,0.948258,976,948203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 875, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 976}}',319.263,155371732,1296403,NULL,'2020-10-23 14:51:58',1603464718,NULL),(3397975478,5509009,1,4691885,1,1,1,'XH',1,1,231,1012306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',319.522,185167258,290833,NULL,'2024-08-25 02:47:22',1724554042,NULL),(1841930767,5509009,1,766232,1,1,1,'A',1,0.961538,512,843428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 910}}',319.524,127203812,1029044,NULL,'2016-11-02 09:28:45',1478078925,NULL),(1866605655,5509009,1,2822715,1,1,1,'S',1,0.990249,923,984896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 905}, \"maximum_statistics\": {\"great\": 923}}',319.609,164989665,1119701,NULL,'2021-08-16 15:42:25',1629128545,NULL),(1838316559,5509009,1,819316,0,1,1,'S',1,0.979691,517,477070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',320.131,121335372,371686,NULL,'2016-01-17 04:23:07',1453004587,NULL),(3073053612,5509009,1,4639637,1,1,1,'S',1,0.973594,871,935319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',320.15,184460312,1051518,NULL,'2024-06-28 14:23:40',1719584620,NULL),(1847189507,5509009,1,1319597,1,1,1,'A',1,0.945122,470,832824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 881}, \"maximum_statistics\": {\"great\": 984}}',320.156,135251482,1006625,NULL,'2018-01-13 13:16:39',1515849399,NULL),(1838377644,5509009,1,217510,0,1,1,'S',1,0.967657,572,938405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535}, \"maximum_statistics\": {\"great\": 572}}',320.222,121643118,691135,NULL,'2016-01-31 05:29:12',1454218152,NULL),(1839118213,5509009,1,49531,0,1,1,'A',1,0.950549,536,891469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 546}}',320.269,122608657,628308,NULL,'2016-03-18 01:27:56',1458264476,NULL),(1845228994,5509009,1,1364659,1,1,1,'A',1,0.925099,824,383511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 43, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2263}}',320.273,132331136,1392074,NULL,'2017-08-11 12:41:09',1502455269,NULL),(1838814991,5509009,1,149890,1,1,1,'S',1,0.989879,1729,884181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1729}}',320.294,122343045,1722130,NULL,'2016-03-05 04:01:24',1457150484,NULL),(1838932382,5509009,1,149087,0,1,1,'A',1,0.953747,997,864093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 991}, \"maximum_statistics\": {\"great\": 1081}}',320.394,122495579,1213619,NULL,'2016-03-12 13:28:52',1457789332,NULL),(1838694758,5509009,1,238613,1,1,1,'A',1,0.961504,938,898469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',320.489,122036951,1307528,NULL,'2016-02-19 10:08:47',1455876527,NULL),(1840165347,5509009,1,368400,0,1,1,'A',1,0.942728,593,408140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',320.517,124542724,524296,NULL,'2016-06-12 15:05:14',1465743914,NULL),(1845446144,5509009,1,1332295,1,1,1,'S',1,0.98528,1053,917900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1053}}',320.533,132636655,1205020,NULL,'2017-08-27 06:27:55',1503815275,NULL),(1838240580,5509009,1,85127,0,1,1,'S',1,0.98608,898,940336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 873}, \"maximum_statistics\": {\"great\": 898}}',320.556,121323830,1006074,NULL,'2016-01-16 16:29:29',1452961769,NULL),(1845618121,5509009,1,321286,0,1,1,'A',1,0.923587,577,764191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 985}, \"maximum_statistics\": {\"great\": 1132}}',320.621,132780228,1037344,NULL,'2017-09-03 14:30:43',1504449043,NULL),(2583648804,5509009,1,4488420,1,1,1,'S',1,0.972665,439,1020863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 439}}',320.842,183332342,545707,NULL,'2024-03-28 22:30:30',1711665030,NULL),(1840536976,5509009,1,991014,1,1,1,'SH',1,0.992239,1353,474546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1353}}',320.889,124859470,1078614,NULL,'2016-06-28 04:58:43',1467089923,NULL),(1853326881,5509009,1,1207303,1,1,1,'A',1,0.947545,283,852121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',320.991,144576806,486811,NULL,'2019-05-30 23:20:39',1559258439,NULL),(1857999677,5509009,1,2266075,1,1,1,'A',1,0.970796,808,856449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 2139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2260}}',321.079,151987702,2465172,NULL,'2020-06-17 03:07:45',1592363265,NULL),(1838700770,5509009,1,302674,1,1,1,'A',1,0.944122,689,880158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',321.304,122102818,784942,NULL,'2016-02-22 07:39:04',1456126744,NULL),(1865825435,5509009,1,170038,1,1,1,'A',1,0.974446,400,911028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',321.328,163966377,1253562,NULL,'2021-07-15 08:25:50',1626337550,NULL),(1846163525,5509009,1,107909,0,1,1,'A',1,0.937729,323,844440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 546}}',321.539,133557127,603990,NULL,'2017-10-18 14:30:21',1508337021,NULL),(1837924654,5509009,1,102527,0,1,1,'S',1,0.984985,666,961987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',321.604,120768189,752754,NULL,'2015-12-21 10:31:40',1450693900,NULL),(1858055502,5509009,1,1417327,0,1,1,'A',1,0.913893,345,773342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',321.834,151973396,633905,NULL,'2020-06-16 14:47:11',1592318831,NULL),(1863718811,5509009,1,92643,1,1,1,'A',1,0.962209,805,890901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',321.894,160702777,1010007,NULL,'2021-04-10 20:35:22',1618086922,NULL),(1840665998,5509009,1,816175,1,1,1,'A',1,0.966636,1204,908811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 2058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',321.903,125231493,2473808,NULL,'2016-07-17 08:11:11',1468743071,NULL),(1838421168,5509009,1,432180,0,1,1,'A',1,0.953574,677,878016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1357}}',322.089,121537770,1476382,NULL,'2016-01-26 11:00:43',1453806043,NULL),(1840369736,5509009,1,263914,1,1,1,'A',1,0.98304,1096,899852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1533}}',322.135,124639569,1794082,NULL,'2016-06-17 14:16:31',1466172991,NULL),(1871414687,5509009,1,2143244,1,1,1,'A',1,0.995777,627,937258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',322.211,172317890,1379240,NULL,'2022-06-01 14:57:57',1654095477,NULL),(1859457728,5509009,1,2544314,1,1,1,'S',1,0.96049,367,850281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',322.24,154055126,423450,NULL,'2020-09-02 16:44:47',1599065087,NULL),(1866077927,5509009,1,2555818,1,1,1,'A',1,0.98327,1153,956731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 2023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2092}}',322.324,164266929,2503848,NULL,'2021-07-24 18:04:58',1627149898,NULL),(1866574848,5509009,1,2279303,1,1,1,'A',1,0.928488,853,897079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',322.421,164989154,978455,NULL,'2021-08-16 15:23:53',1629127433,NULL),(2485560691,5509009,1,4461869,1,1,1,'S',1,0.972772,404,1025877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',322.553,183106573,502601,NULL,'2024-03-10 21:09:43',1710104983,NULL),(1837806826,5509009,1,620995,1,1,1,'S',1,0.976378,889,938257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 847}, \"maximum_statistics\": {\"great\": 889}}',322.648,120680462,1019346,NULL,'2015-12-17 12:34:03',1450355643,NULL),(1860578956,5509009,1,656534,1,1,1,'A',1,0.964198,1191,471152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1634}}',322.719,155928943,1249976,NULL,'2020-11-13 18:12:15',1605291135,NULL),(1863610211,5509009,1,974260,1,1,1,'A',1,0.986443,487,890909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',322.725,160605826,950010,NULL,'2021-04-08 08:15:17',1617869717,NULL),(1852486761,5509009,1,1606606,1,1,1,'S',1,0.968379,759,871164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',322.747,143400822,848700,NULL,'2019-03-25 23:47:21',1553557641,NULL),(1838262945,5509009,1,174737,0,1,1,'S',1,0.962598,508,462413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',322.769,121336991,357815,NULL,'2016-01-17 06:02:19',1453010539,NULL),(1878000261,5509009,1,4330262,1,1,1,'SH',1,0.973026,1279,936677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',322.879,181726700,1502010,NULL,'2023-11-24 22:32:43',1700865163,NULL),(1844893558,5509009,1,255611,0,1,1,'A',1,0.91337,212,690704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 733}}',322.941,131795894,545255,NULL,'2017-07-14 15:23:18',1500045798,NULL),(1838421914,5509009,1,234891,0,1,1,'A',1,0.940354,1044,850878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 1073}}',323.107,121667626,1223407,NULL,'2016-02-01 08:15:38',1454314538,NULL),(1851445179,5509009,1,1755958,1,1,1,'A',1,0.940476,444,751197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 981, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',323.126,141959978,1012180,NULL,'2018-12-30 16:11:53',1546186313,NULL),(1877842905,5509009,1,3915300,1,1,1,'A',1,0.984398,558,946537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',323.289,181649234,755460,NULL,'2023-11-18 19:38:22',1700336302,NULL),(1840845390,5509009,1,412493,1,1,1,'A',1,0.947755,677,938382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',323.326,125457166,1482329,NULL,'2016-07-29 07:30:10',1469777410,NULL),(1851168290,5509009,1,1744890,1,1,1,'A',1,0.984421,959,904527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',323.441,141338817,1153774,NULL,'2018-11-23 23:46:12',1543016772,NULL),(1843595235,5509009,1,998269,0,1,1,'A',1,0.934939,707,816864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',323.45,129766256,1058080,NULL,'2017-03-26 14:31:53',1490538713,NULL),(1842981209,5509009,1,1127501,1,1,1,'A',1,0.936529,561,818129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 1712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1930}}',323.473,129033712,1916829,NULL,'2017-02-14 12:06:41',1487074001,NULL),(1855762226,5509009,1,2271916,1,1,1,'A',1,0.974937,535,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',323.667,148322661,867020,NULL,'2020-01-24 21:42:50',1579902170,NULL),(1837845045,5509009,1,105917,0,1,1,'S',1,0.991245,1599,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1599}}',323.829,120564813,1820820,NULL,'2015-12-11 15:40:27',1449848427,NULL),(1861792790,5509009,1,2335498,1,1,1,'S',1,0.982025,1057,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',323.873,157785067,1207720,NULL,'2021-01-14 12:57:23',1610629043,NULL),(1863795360,5509009,1,187015,0,1,1,'A',1,0.948992,483,830926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',323.966,160874525,909899,NULL,'2021-04-15 17:48:55',1618508935,NULL),(1838321915,5509009,1,116351,0,1,1,'S',1,0.974689,1126,481498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1126}}',324,121357422,847460,NULL,'2016-01-18 03:13:02',1453086782,NULL),(1838204460,5509009,1,187660,0,1,1,'S',1,0.975467,428,960458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407}, \"maximum_statistics\": {\"great\": 428}}',324.046,121291035,487471,NULL,'2016-01-15 08:47:00',1452847620,NULL),(1843414773,5509009,1,1112372,0,1,1,'A',1,0.932982,379,824871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 664}}',324.054,129544563,675396,NULL,'2017-03-14 14:35:42',1489502142,NULL),(1847897046,5509009,1,1026948,1,1,1,'A',1,0.928934,720,762512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',324.113,136343278,1009592,NULL,'2018-03-10 02:36:07',1520649367,NULL),(1871494276,5509009,1,3049667,1,1,1,'A',1,0.953204,378,776405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',324.156,172247718,866358,NULL,'2022-05-29 14:15:07',1653833707,NULL),(1838296852,5509009,1,799491,0,1,1,'S',1,0.965675,437,468129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 407}, \"maximum_statistics\": {\"great\": 437}}',324.363,121495498,321868,NULL,'2016-01-24 10:29:33',1453631373,NULL),(1854752817,5509009,1,2104774,1,1,1,'A',1,0.975827,649,259379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',324.395,146764410,727295,NULL,'2019-10-17 17:21:52',1571332912,NULL),(3392695368,5509009,1,4726358,1,1,1,'S',1,0.994173,1373,943654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',324.41,185155575,1707750,NULL,'2024-08-24 07:33:52',1724484832,NULL),(1845588886,5509009,1,1291003,1,1,1,'SH',1,0.956863,510,976130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',324.498,132773054,679735,NULL,'2017-09-03 06:58:44',1504421924,NULL),(1857949238,5509009,1,1941698,1,1,1,'A',1,0.944474,1900,857404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"great\": 1689, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',324.527,151808087,2310630,NULL,'2020-06-10 14:45:26',1591800326,NULL),(1838623312,5509009,1,632241,1,1,1,'S',1,0.986486,777,909212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',324.541,122036800,876910,NULL,'2016-02-19 09:56:19',1455875779,NULL),(1859362568,5509009,1,2518134,1,1,1,'S',1,0.980235,936,900314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 899, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',324.67,153981162,1102470,NULL,'2020-08-30 16:46:42',1598806002,NULL),(1853265784,5509009,1,1665831,1,1,1,'A',1,0.961078,259,903330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',324.715,144595572,521055,NULL,'2019-05-31 23:12:57',1559344377,NULL),(1838016217,5509009,1,770170,1,1,1,'S',1,0.967268,1054,946763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 985}, \"maximum_statistics\": {\"great\": 1054}}',325.004,120951722,1276559,NULL,'2015-12-29 16:08:25',1451405305,NULL),(1838847128,5509009,1,199009,1,1,1,'A',1,0.945479,752,910517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 670}, \"maximum_statistics\": {\"great\": 752}}',325.149,122349769,929834,NULL,'2016-03-05 11:17:20',1457176640,NULL),(1844699905,5509009,1,644447,0,1,1,'S',1,0.956947,511,441819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 467}, \"maximum_statistics\": {\"great\": 511}}',325.16,131547055,368732,NULL,'2017-07-01 11:36:09',1498908969,NULL),(1853265264,5509009,1,1937291,1,1,1,'A',1,0.990861,914,922972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1666, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1696}}',325.212,144759339,2018106,NULL,'2019-06-09 17:36:45',1560101805,NULL),(1839674848,5509009,1,60790,0,1,1,'A',1,0.968969,516,473066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',325.221,123797168,832603,NULL,'2016-05-09 15:07:55',1462806475,NULL),(1844351590,5509009,1,161275,0,1,1,'A',1,0.952474,417,408809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1536}}',325.325,130987211,977457,NULL,'2017-06-01 15:05:37',1496329537,NULL),(1847806728,5509009,1,1468369,1,1,1,'SH',1,0.969543,788,925883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',325.346,136294137,924180,NULL,'2018-03-07 13:51:06',1520430666,NULL),(1841377294,5509009,1,125959,1,1,1,'A',1,0.961461,979,919833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',325.36,126404157,1304602,NULL,'2016-09-17 03:17:43',1474082263,NULL),(1857213726,5509009,1,2294129,1,1,1,'S',1,0.962018,1685,903835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1685}}',325.554,150773039,2102910,NULL,'2020-05-06 08:35:59',1588754159,NULL),(1859346303,5509009,1,2058021,1,1,1,'A',1,0.948694,531,898924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',325.676,153981414,658406,NULL,'2020-08-30 16:58:23',1598806703,NULL),(1838329390,5509009,1,119666,0,1,1,'S',1,0.982309,1074,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1074}}',325.701,121428320,1218630,NULL,'2016-01-21 14:50:45',1453387845,NULL),(1854899003,5509009,1,1991296,1,1,1,'S',1,0.974797,1111,889259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',325.885,147203861,1297350,NULL,'2019-11-14 21:03:17',1573765397,NULL),(2345596231,5509009,1,4425406,1,1,1,'A',1,0.935363,363,822329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',325.933,182791285,899699,NULL,'2024-02-14 18:40:52',1707936052,NULL),(1866776036,5509009,1,2572019,1,1,1,'A',1,0.914446,659,736524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 18, \"great\": 1200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',326.091,165300335,1460853,NULL,'2021-08-26 18:27:02',1630002422,NULL),(3110974637,5509009,1,2139297,1,1,1,'A',1,0.945411,719,783581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 44, \"great\": 2655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2931}}',326.093,184543258,2997088,NULL,'2024-07-05 16:20:28',1720196428,NULL),(1838301483,5509009,1,438738,0,1,1,'A',1,0.963751,677,901297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 869}}',326.307,121500984,949037,NULL,'2016-01-24 15:11:17',1453648277,NULL),(1843283899,5509009,1,717065,0,1,1,'A',1,0.9541,468,842632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',326.379,129280015,849823,NULL,'2017-02-27 15:00:23',1488207623,NULL),(1857870449,5509009,1,2268025,1,1,1,'S',1,0.984639,1660,911546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1660}}',326.429,151782737,2170090,NULL,'2020-06-09 16:23:53',1591719833,NULL),(1842700527,5509009,1,287969,1,1,1,'A',1,0.959601,570,431472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 1052}}',326.717,128437445,740157,NULL,'2017-01-13 07:24:07',1484292247,NULL),(1861404985,5509009,1,800560,1,1,1,'A',1,0.932056,544,710635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 1508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1722}}',326.802,157142483,1705232,NULL,'2020-12-23 16:36:47',1608741407,NULL),(1847133462,5509009,1,1140239,0,1,1,'A',1,0.926343,531,385121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 33, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1731}}',326.82,135230639,1053288,NULL,'2018-01-12 16:07:06',1515773226,NULL),(1864977492,5509009,1,2239078,1,1,1,'A',1,0.9372,964,810057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1664}}',327.3,162564341,1793585,NULL,'2021-06-01 15:58:00',1622563080,NULL),(1845541191,5509009,1,706841,1,1,1,'A',1,0.944982,785,829071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 740}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',327.357,132793881,901920,NULL,'2017-09-04 10:30:57',1504521057,NULL),(1840533221,5509009,1,924098,1,1,1,'S',1,0.967896,732,919089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',327.363,124886567,937692,NULL,'2016-06-29 15:06:45',1467212805,NULL),(2539536935,5509009,1,4492108,1,1,1,'A',1,0.942771,498,936347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',327.569,183229801,635766,NULL,'2024-03-20 21:13:09',1710969189,NULL),(1838214223,5509009,1,43197,0,1,1,'A',1,0.987013,892,894448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 977}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',327.791,121132117,1039860,NULL,'2016-01-07 13:48:13',1452174493,NULL),(1857865939,5509009,1,2346117,1,1,1,'A',1,0.931154,668,825816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',327.809,151838031,1466553,NULL,'2020-06-11 16:31:41',1591893101,NULL),(1840616106,5509009,1,739803,0,1,1,'A',1,0.97116,1239,907651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',327.898,125218509,1798869,NULL,'2016-07-16 15:20:12',1468682412,NULL),(1858039762,5509009,1,2358275,1,1,1,'A',1,0.951366,682,800047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 830, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',328.095,151868905,975864,NULL,'2020-06-12 18:46:42',1591987602,NULL),(1857972677,5509009,1,1466716,0,1,1,'B',1,0.898558,437,352800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 858}, \"maximum_statistics\": {\"great\": 1040}}',328.232,151948791,614687,NULL,'2020-06-15 16:04:56',1592237096,NULL),(1837522360,5509009,1,212475,1,1,1,'S',1,0.964755,837,911851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 778}, \"maximum_statistics\": {\"great\": 837}}',328.378,120072631,957330,NULL,'2015-11-15 11:41:55',1447587715,NULL),(1876392730,5509009,1,3937151,1,1,1,'A',1,0.934063,937,739831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 1737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1964, \"legacy_combo_increase\": 1}}',328.996,179445883,1961496,NULL,'2023-06-19 06:52:20',1687157540,NULL),(1845698296,5509009,1,195478,0,1,1,'A',1,0.928776,478,375995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1397}}',329.038,133139714,877715,NULL,'2017-09-24 06:58:55',1506236335,NULL),(1838555698,5509009,1,239234,0,1,1,'A',1,0.953034,793,889488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1203}}',329.187,121795709,1371641,NULL,'2016-02-07 09:05:33',1454835933,NULL),(1846037573,5509009,1,1414085,1,1,1,'SH',1,0.955994,659,977775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',329.204,133423457,818669,NULL,'2017-10-10 14:04:07',1507644247,NULL),(1861808806,5509009,1,2593156,1,1,1,'A',1,0.947129,690,778987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',329.24,157978479,1012086,NULL,'2021-01-21 02:49:01',1611197341,NULL),(1838791007,5509009,1,98596,0,1,1,'S',1,0.963271,1021,927058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 946}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',329.276,122288858,1252675,NULL,'2016-03-02 08:55:33',1456908933,NULL),(1866304566,5509009,1,744297,1,1,1,'S',1,0.992521,936,988404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 922, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',329.314,164736475,1241299,NULL,'2021-08-08 09:04:56',1628413496,NULL),(1858213691,5509009,1,2429262,1,1,1,'A',1,0.947197,469,773595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 1401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1534}}',329.351,152149492,1595804,NULL,'2020-06-23 04:17:34',1592885854,NULL),(1839386673,5509009,1,48999,0,1,1,'A',1,0.942201,586,864236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 718}}',329.546,123256264,721955,NULL,'2016-04-15 13:32:02',1460727122,NULL),(1852080834,5509009,1,1844171,1,1,1,'A',1,0.976,960,848808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',329.553,142779551,1722290,NULL,'2019-02-16 21:56:02',1550354162,NULL),(1838416731,5509009,1,232636,0,1,1,'A',1,0.956959,774,884299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1940}}',329.674,121605566,2052780,NULL,'2016-01-29 15:57:34',1454083054,NULL),(1866669674,5509009,1,3156600,1,1,1,'S',1,0.982362,652,962908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',329.947,165034608,728262,NULL,'2021-08-18 03:04:18',1629255858,NULL),(1838244589,5509009,1,169561,0,1,1,'S',1,0.968106,1019,464288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 954}, \"maximum_statistics\": {\"great\": 1019}}',330.002,121487208,765376,NULL,'2016-01-24 02:34:52',1453602892,NULL),(1855098452,5509009,1,1941698,1,1,1,'A',1,0.989474,1672,920817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1861, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',330.313,147506779,2280272,NULL,'2019-12-04 11:53:35',1575460415,NULL),(1860616729,5509009,1,2007142,1,1,1,'S',1,0.974359,975,889932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',330.315,155899958,1064170,NULL,'2020-11-12 17:34:14',1605202454,NULL),(1839609193,5509009,1,267024,0,1,1,'A',1,0.941147,492,832355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 1011}}',330.356,123461109,1033898,NULL,'2016-04-24 07:51:49',1461484309,NULL),(1839819948,5509009,1,109706,1,1,1,'SH',1,0.983261,1374,963067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',330.516,123830076,1726428,NULL,'2016-05-11 10:15:13',1462961713,NULL),(1838414095,5509009,1,62760,0,1,1,'A',1,0.960403,535,896958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 745}}',330.527,121668302,840446,NULL,'2016-02-01 09:08:33',1454317713,NULL),(1858201040,5509009,1,1833789,1,1,1,'A',1,0.938648,862,700761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 1514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',330.573,152083748,1552210,NULL,'2020-06-20 15:23:31',1592666611,NULL),(1867241691,5509009,1,2984048,1,1,1,'S',1,0.992857,980,993655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',330.616,165987005,1242548,NULL,'2021-09-20 12:55:21',1632142521,NULL),(1840497922,5509009,1,206273,1,1,1,'S',1,0.96246,1252,933648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1252}}',330.68,124907653,1668312,NULL,'2016-06-30 16:39:42',1467304782,NULL),(1878047380,5509009,1,4359308,1,1,1,'S',1,0.957796,1552,893877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1552}}',330.773,181727073,1855440,NULL,'2023-11-24 23:13:24',1700867604,NULL),(3640561260,5509009,1,4732596,1,1,1,'A',1,0.951999,923,797668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 49, \"great\": 2808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3052}}',330.837,185682138,3100974,NULL,'2024-10-06 23:04:54',1728255894,NULL),(1851021810,5509009,1,1748990,1,1,1,'A',1,0.956507,1082,822449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1460}}',331.01,141103194,1806222,NULL,'2018-11-09 19:58:38',1541793518,NULL),(1855603437,5509009,1,2260361,1,1,1,'A',1,0.923522,391,783859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',331.212,148187028,860227,NULL,'2020-01-16 11:18:12',1579173492,NULL),(1854669812,5509009,1,2132214,1,1,1,'A',1,0.949824,385,411517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1993}}',331.376,146765422,1254765,NULL,'2019-10-17 18:44:16',1571337856,NULL),(1858189835,5509009,1,1749188,1,1,1,'A',1,0.967731,1115,912391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1534}}',331.407,152082215,1717882,NULL,'2020-06-20 14:19:03',1592662743,NULL),(1840179521,5509009,1,142937,0,1,1,'A',1,0.947644,950,860148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1337}}',331.424,124556208,1474224,NULL,'2016-06-13 08:25:24',1465806324,NULL),(1849670201,5509009,1,1356668,1,1,1,'A',1,0.961932,672,821598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 2735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',331.558,139097832,2938486,NULL,'2018-07-25 12:04:16',1532520256,NULL),(1838882292,5509009,1,218950,1,1,1,'S',1,0.971154,1092,957277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',331.599,122510862,1392789,NULL,'2016-03-13 03:07:39',1457838459,NULL),(1846548399,5509009,1,1344856,1,1,1,'S',1,0.992301,2208,938626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',331.701,134302227,2650550,NULL,'2017-11-27 14:00:53',1511791253,NULL),(1863858728,5509009,1,2416977,1,1,1,'A',1,0.971737,1520,925929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 2576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2689}}',331.823,161055252,3309378,NULL,'2021-04-20 11:38:19',1618918699,NULL),(1839265616,5509009,1,50694,1,1,1,'S',1,0.977486,1066,975639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1066}}',331.985,123154506,1319129,NULL,'2016-04-10 12:50:26',1460292626,NULL),(1858175345,5509009,1,1554557,1,1,1,'A',1,0.966269,1521,847400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 2042, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2179}}',332.131,152150450,2422102,NULL,'2020-06-23 05:29:42',1592890182,NULL),(1839119521,5509009,1,659571,0,1,1,'A',1,0.9456,625,870619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',332.259,122692537,713785,NULL,'2016-03-21 14:47:41',1458571661,NULL),(1866532231,5509009,1,2990084,1,1,1,'A',1,0.916479,443,374414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 1125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1329}}',332.345,164839598,946200,NULL,'2021-08-11 17:21:42',1628702502,NULL),(1855203289,5509009,1,1700181,1,1,1,'A',1,0.969294,1886,913529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 2170, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2296}}',332.436,147570386,2784519,NULL,'2019-12-08 12:00:06',1575806406,NULL),(1847110128,5509009,1,1213615,1,1,1,'S',1,0.979508,732,954983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 702, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 732}}',332.443,135132262,892848,NULL,'2018-01-07 10:33:27',1515321207,NULL),(1843414767,5509009,1,1112372,0,1,1,'A',1,0.954066,379,435305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 664}}',332.607,129544502,434075,NULL,'2017-03-14 14:31:42',1489501902,NULL),(1861536643,5509009,1,2526177,1,1,1,'S',1,0.971219,886,928341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',332.676,157294196,1042158,NULL,'2020-12-28 18:49:51',1609181391,NULL),(1857997399,5509009,1,2346117,1,1,1,'A',1,0.961538,915,469899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',332.715,151866848,944586,NULL,'2020-06-12 17:18:10',1591982290,NULL),(1862235056,5509009,1,2067808,1,1,1,'A',1,0.915538,1532,757078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 43, \"great\": 2006, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2362}}',332.917,158530653,2477787,NULL,'2021-02-07 12:35:03',1612701303,NULL),(1843259029,5509009,1,568217,1,1,1,'A',1,0.939967,409,403898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 608}}',332.997,129368688,391778,NULL,'2017-03-04 16:55:35',1488646535,NULL),(1863361210,5509009,1,1879405,1,1,1,'A',1,0.968876,2154,921297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 2129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',333.077,160248789,2588862,NULL,'2021-03-29 16:10:02',1617034202,NULL),(1838153442,5509009,1,696201,1,1,1,'A',1,0.986341,1184,893771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1208}}',333.109,121133479,1378080,NULL,'2016-01-07 15:02:34',1452178954,NULL),(1837601426,5509009,1,155101,0,1,1,'S',1,0.984694,882,915643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855}, \"maximum_statistics\": {\"great\": 882}}',333.19,120313872,1064750,NULL,'2015-11-28 06:48:50',1448693330,NULL),(3363796224,5509009,1,4646141,1,1,1,'A',1,0.969526,1653,865555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1772}}',333.226,185092242,1970710,NULL,'2024-08-19 09:11:35',1724058695,NULL),(1863138471,5509009,1,1000664,1,1,1,'A',1,0.928439,432,427515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 473}, \"maximum_statistics\": {\"great\": 538}}',333.23,159859178,356827,NULL,'2021-03-19 10:07:23',1616148443,NULL),(1838325339,5509009,1,73066,0,1,1,'S',1,0.996183,2358,940126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2358}}',333.546,121338311,2860890,NULL,'2016-01-17 07:24:02',1453015442,NULL),(1840532141,5509009,1,682296,1,1,1,'A',1,0.977173,2050,944000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2059}}',333.555,124884901,2566578,NULL,'2016-06-29 13:38:11',1467207491,NULL),(1843990624,5509009,1,1227759,1,1,1,'A',1,0.922764,322,761669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 632}, \"maximum_statistics\": {\"great\": 738}}',333.611,130378621,673790,NULL,'2017-04-29 13:13:45',1493471625,NULL),(1861930939,5509009,1,2786709,1,1,1,'S',1,0.976762,1915,945836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1826, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1915}}',333.802,157950050,2513042,NULL,'2021-01-20 02:49:42',1611110982,NULL),(1845140372,5509009,1,154690,0,1,1,'A',1,0.946232,933,430668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1274}}',333.815,132017034,900222,NULL,'2017-07-26 08:47:22',1501058842,NULL),(1864742381,5509009,1,2974956,1,1,1,'SH',1,0.958971,719,986489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 660}, \"maximum_statistics\": {\"great\": 719}}',333.98,162123099,868934,NULL,'2021-05-20 04:12:19',1621483939,NULL),(1843652897,5509009,1,1112372,0,1,1,'A',1,0.916416,291,786220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',334.016,129847357,590682,NULL,'2017-03-31 13:31:11',1490967071,NULL),(3456677308,5509009,1,4682272,1,1,1,'S',1,0.994278,1398,943703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1398}}',334.018,185293470,1737658,NULL,'2024-09-04 05:48:48',1725428928,NULL),(1863189394,5509009,1,2593609,1,1,1,'A',1,0.931148,435,876295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',334.136,159802645,1010044,NULL,'2021-03-17 15:55:11',1615996511,NULL),(1839456354,5509009,1,813387,1,1,1,'S',1,0.971602,986,930592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 930}, \"maximum_statistics\": {\"great\": 986}}',334.326,123326600,1122180,NULL,'2016-04-18 07:23:31',1460964211,NULL),(1837438559,5509009,1,69725,1,1,1,'S',1,0.986168,976,971063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 949}, \"maximum_statistics\": {\"great\": 976}}',334.437,120029467,1109478,NULL,'2015-11-13 15:12:21',1447427541,NULL),(1841250784,5509009,1,168534,0,1,1,'A',1,0.932418,516,386054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 804}, \"maximum_statistics\": {\"great\": 910}}',334.455,126180068,531806,NULL,'2016-09-04 07:02:21',1472972541,NULL),(1852455328,5509009,1,1771907,1,1,1,'A',1,0.958435,649,806294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 1886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2045}}',334.48,143537546,2024244,NULL,'2019-04-02 21:50:52',1554241852,NULL),(1840838059,5509009,1,152859,1,1,1,'A',1,0.951843,1141,883664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1194}}',334.535,125543996,1390057,NULL,'2016-08-02 14:13:54',1470147234,NULL),(2467852619,5509009,1,1976120,1,1,1,'S',1,0.991287,1492,983587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',334.585,183067365,1803492,NULL,'2024-03-07 23:12:27',1709853147,NULL),(1861350780,5509009,1,1243907,1,1,1,'A',1,0.942524,400,760756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1157}}',334.608,157109989,994450,NULL,'2020-12-22 15:35:08',1608651308,NULL),(1857332546,5509009,1,2310350,1,1,1,'S',1,0.993103,725,940141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 725}}',334.658,151017377,801650,NULL,'2020-05-14 09:10:06',1589447406,NULL),(1860608245,5509009,1,2593609,1,1,1,'A',1,0.956284,463,909061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',334.794,155929506,1043051,NULL,'2020-11-13 18:34:43',1605292483,NULL),(3162687117,5509009,1,4676346,1,1,1,'S',1,0.968858,578,957568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',334.836,184658895,705753,NULL,'2024-07-15 11:02:43',1721041363,NULL),(1838307178,5509009,1,152961,0,1,1,'A',1,0.987366,904,891395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1029}}',335.02,121365578,1043720,NULL,'2016-01-18 13:31:20',1453123880,NULL),(1845403806,5509009,1,155355,0,1,1,'A',1,0.937301,448,400465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1571}}',335.161,132486440,974600,NULL,'2017-08-19 14:48:32',1503154112,NULL),(1861967009,5509009,1,2597216,1,1,1,'A',1,0.965303,988,840830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 3340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3545}}',335.289,158071807,3770230,NULL,'2021-01-24 03:36:39',1611459399,NULL),(1838885790,5509009,1,53846,1,1,1,'S',1,0.995935,738,942727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',335.415,122543034,752154,NULL,'2016-03-14 14:16:43',1457965003,NULL),(1837755185,5509009,1,207134,0,1,1,'S',1,0.984173,1548,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1548}}',335.546,120605223,1757920,NULL,'2015-12-13 10:00:48',1450000848,NULL),(1861460147,5509009,1,131291,1,1,1,'SH',1,0.98,1025,956462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',335.653,157328486,1122786,NULL,'2020-12-29 21:00:42',1609275642,NULL),(1845695924,5509009,1,1145474,1,1,1,'S',1,0.977689,874,981440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',335.705,133070706,1084639,NULL,'2017-09-20 14:08:59',1505916539,NULL),(1843610774,5509009,1,1224841,1,1,1,'A',1,0.930147,515,839804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',335.745,129766085,1326227,NULL,'2017-03-26 14:24:10',1490538250,NULL),(1838477713,5509009,1,124295,0,1,1,'A',1,0.970349,619,948362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 860}}',335.884,121537876,962769,NULL,'2016-01-26 11:07:32',1453806452,NULL),(1857281552,5509009,1,2252742,1,1,1,'A',1,0.976235,609,862168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2125}}',336.145,150684425,2377766,NULL,'2020-05-03 07:52:38',1588492358,NULL),(3162555539,5509009,1,4602087,1,1,1,'SH',1,0.998233,1415,1009151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1415}}',336.158,184658591,1790232,NULL,'2024-07-15 10:25:34',1721039134,NULL),(1838546544,5509009,1,293510,0,1,1,'A',1,0.956642,513,850136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 542}}',336.16,121795814,515690,NULL,'2016-02-07 09:11:54',1454836314,NULL),(2761816443,5509009,1,2421236,1,1,1,'A',1,0.943827,1380,793931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1709}}',336.336,183758270,1993580,NULL,'2024-05-01 19:12:58',1714590778,NULL),(1854634328,5509009,1,1933694,1,1,1,'S',1,0.981511,1244,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',336.604,146740963,1378790,NULL,'2019-10-15 18:30:45',1571164245,NULL),(1840860065,5509009,1,426542,0,1,1,'A',1,0.945035,417,431276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 564}}',336.67,125454173,375139,NULL,'2016-07-29 03:04:17',1469761457,NULL),(1861315010,5509009,1,2335441,1,1,1,'A',1,0.920556,498,714238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 33, \"great\": 1547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1800}}',336.744,157092246,1789790,NULL,'2020-12-22 01:51:38',1608601898,NULL),(1843134815,5509009,1,1012645,1,1,1,'SH',1,0.977505,978,946954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',336.836,129132789,1213710,NULL,'2017-02-19 15:13:19',1487517199,NULL),(1841447625,5509009,1,99749,1,1,1,'A',1,0.958982,564,877048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 892}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',336.839,126456385,1135554,NULL,'2016-09-19 15:00:43',1474297243,NULL),(1863863360,5509009,1,1369026,1,1,1,'A',1,0.966111,1677,273982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 1664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',336.91,161061864,983466,NULL,'2021-04-20 15:09:32',1618931372,NULL),(1838638486,5509009,1,648184,1,1,1,'S',1,0.984656,945,916522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 916}, \"maximum_statistics\": {\"great\": 945}}',336.972,122127480,1050500,NULL,'2016-02-23 13:52:05',1456235525,NULL),(1838284036,5509009,1,99119,1,1,1,'S',1,0.968143,926,954600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 867}, \"maximum_statistics\": {\"great\": 926}}',337.232,121362535,1088265,NULL,'2016-01-18 10:29:55',1453112995,NULL),(1866464635,5509009,1,176435,1,1,1,'A',1,0.935714,341,822015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',337.368,164774948,556247,NULL,'2021-08-09 14:57:14',1628521034,NULL),(1837649558,5509009,1,709820,1,1,1,'S',1,0.985222,2030,897761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1970}, \"maximum_statistics\": {\"great\": 2030}}',337.431,120468523,2270090,NULL,'2015-12-06 09:25:29',1449393929,NULL),(1858211069,5509009,1,2331944,1,1,1,'A',1,0.955141,1497,822468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 30, \"great\": 2668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2898}}',337.45,152084023,3078440,NULL,'2020-06-20 15:35:23',1592667323,NULL),(1857777306,5509009,1,2288666,1,1,1,'A',1,0.951869,846,805170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1953}}',337.492,151608842,2056260,NULL,'2020-06-03 10:04:51',1591178691,NULL),(2340039928,5509009,1,4283481,1,1,1,'A',1,0.932312,783,908632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',337.529,182778269,930301,NULL,'2024-02-13 18:01:13',1707847273,NULL),(1861524884,5509009,1,2609366,1,1,1,'A',1,0.971802,684,1011934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',337.802,157328094,828188,NULL,'2020-12-29 20:43:46',1609274626,NULL),(3397880900,5509009,1,4642336,1,1,1,'SH',1,0.987913,786,977869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',337.805,185167031,971010,NULL,'2024-08-25 02:19:33',1724552373,NULL),(1861529452,5509009,1,209784,1,1,1,'A',1,0.935268,337,833284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',338.02,157294923,691054,NULL,'2020-12-28 19:16:06',1609182966,NULL),(1838908959,5509009,1,95812,1,1,1,'A',1,0.987399,676,912736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',338.111,122418362,1069313,NULL,'2016-03-08 16:16:49',1457453809,NULL),(1866928827,5509009,1,3030828,1,1,1,'S',1,0.986675,1576,952339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1576}}',338.236,165580923,2696172,NULL,'2021-09-05 14:28:25',1630852105,NULL),(1844919005,5509009,1,276709,0,1,1,'A',1,0.942149,352,418001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 605}}',338.281,131793424,393546,NULL,'2017-07-14 13:15:16',1500038116,NULL),(1866494026,5509009,1,954400,1,1,1,'A',1,0.902813,335,717500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',338.377,164948618,667851,NULL,'2021-08-15 07:14:19',1629011659,NULL),(1859205940,5509009,1,2368501,1,1,1,'A',1,0.95107,599,790154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 2017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2197}}',338.406,153751940,2260608,NULL,'2020-08-22 08:21:14',1598084474,NULL),(1866441365,5509009,1,2276064,1,1,1,'S',1,0.991359,868,987713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',338.743,164771012,1015176,NULL,'2021-08-09 12:34:50',1628512490,NULL),(1842634095,5509009,1,780310,1,1,1,'A',1,0.931711,517,828100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 637}}',338.761,128443805,645169,NULL,'2017-01-13 15:27:25',1484321245,NULL),(1839414278,5509009,1,58009,1,1,1,'S',1,0.968,750,948447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 702}, \"maximum_statistics\": {\"great\": 750}}',338.78,123271578,909954,NULL,'2016-04-16 04:16:04',1460780164,NULL),(1862114622,5509009,1,328371,0,1,1,'A',1,0.935035,703,406126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 39, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2155}}',338.808,158206717,1413732,NULL,'2021-01-28 16:02:04',1611849724,NULL),(1853346865,5509009,1,2024241,1,1,1,'S',1,0.992556,1948,938584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1919, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1948}}',338.818,144759253,2265740,NULL,'2019-06-09 17:31:42',1560101502,NULL),(1860548424,5509009,1,1437286,1,1,1,'S',1,0.997056,1868,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1868}}',338.939,155981263,2132380,NULL,'2020-11-15 13:20:31',1605446431,NULL),(1840108189,5509009,1,162031,1,1,1,'A',1,0.935,500,861485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 435}, \"maximum_statistics\": {\"great\": 500}}',338.955,124315823,547252,NULL,'2016-06-02 10:46:32',1464864392,NULL),(1845118306,5509009,1,747084,1,1,1,'S',1,0.96888,482,961097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',339.115,132057299,567825,NULL,'2017-07-28 11:55:37',1501242937,NULL),(1839987006,5509009,1,77710,0,1,1,'A',1,0.957207,780,895552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',339.148,124157735,1003636,NULL,'2016-05-26 12:46:15',1464266775,NULL),(1859271319,5509009,1,2401576,1,1,1,'A',1,0.978551,1042,897315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',339.369,154028853,1163910,NULL,'2020-09-01 14:51:40',1598971900,NULL),(1843267632,5509009,1,317335,1,1,1,'S',1,0.961245,787,936194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 726}, \"maximum_statistics\": {\"great\": 787}}',339.591,129381593,964219,NULL,'2017-03-05 07:54:24',1488700464,NULL),(1866740238,5509009,1,2345117,1,1,1,'S',1,0.998365,1529,1007888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1529}}',339.666,165172153,1946772,NULL,'2021-08-22 13:50:35',1629640235,NULL),(1877274671,5509009,1,4283231,1,1,1,'A',1,0.940414,578,886569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',339.726,180798985,767663,NULL,'2023-09-16 03:08:32',1694833712,NULL),(1861570285,5509009,1,2058021,1,1,1,'A',1,0.935634,532,916406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',339.899,157462677,679983,NULL,'2021-01-03 08:33:35',1609662815,NULL),(3125005019,5509009,1,4602087,1,1,1,'S',1,0.990459,1415,985950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',339.937,184574668,1775226,NULL,'2024-07-08 08:14:08',1720426448,NULL),(1845745563,5509009,1,871924,0,1,1,'A',1,0.958861,477,873789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',339.952,133039353,1142040,NULL,'2017-09-18 13:53:12',1505742792,NULL),(1846800467,5509009,1,1186548,1,1,1,'S',1,0.971066,985,877649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 928}, \"maximum_statistics\": {\"great\": 985}}',340.3,134589577,1149360,NULL,'2017-12-12 13:32:00',1513085520,NULL),(1844695834,5509009,1,218266,0,1,1,'A',1,0.948364,638,425510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1375}}',340.411,131548422,926718,NULL,'2017-07-01 12:56:23',1498913783,NULL),(1850374369,5509009,1,1610609,1,1,1,'A',1,0.970182,1069,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1593}}',340.631,140063363,1910602,NULL,'2018-09-10 18:04:59',1536602699,NULL),(1863889131,5509009,1,2751152,1,1,1,'A',1,0.940754,1076,831373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1020, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',340.631,161061570,1294518,NULL,'2021-04-20 15:01:08',1618930868,NULL),(1845397330,5509009,1,331987,1,1,1,'S',1,0.956418,631,914609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 576}, \"maximum_statistics\": {\"great\": 631}}',340.734,132442224,714406,NULL,'2017-08-17 08:05:50',1502957150,NULL),(1846811165,5509009,1,1461320,1,1,1,'A',1,0.978495,461,872963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',340.757,134625968,1025530,NULL,'2017-12-14 14:24:57',1513261497,NULL),(1841196329,5509009,1,749964,0,1,1,'A',1,0.944321,665,421183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 898}}',340.816,126107869,556059,NULL,'2016-08-31 09:36:33',1472636193,NULL),(1854706224,5509009,1,2158454,1,1,1,'SH',1,0.985571,797,928167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 797}}',340.879,146828294,1028196,NULL,'2019-10-21 20:24:17',1571689457,NULL),(1851280749,5509009,1,1526268,1,1,1,'S',1,0.986565,1898,921835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1847, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1898}}',341.093,141585005,2327540,NULL,'2018-12-08 20:04:49',1544299489,NULL),(1877943959,5509009,1,3906298,1,1,1,'A',1,0.941281,569,728041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',341.14,181727009,787188,NULL,'2023-11-24 23:07:05',1700867225,NULL),(1839386849,5509009,1,818300,1,1,1,'A',1,0.98614,1321,963206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',341.194,123250204,2686956,NULL,'2016-04-15 07:34:34',1460705674,NULL),(1844217227,5509009,1,1205382,0,1,1,'A',1,0.939324,402,397017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 651}}',341.28,130628567,424033,NULL,'2017-05-13 03:06:31',1494644791,NULL),(1841845041,5509009,1,916603,1,1,1,'A',1,0.975806,3552,886662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 4, \"great\": 4134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',341.297,127130479,4830806,NULL,'2016-10-29 05:23:51',1477718631,NULL),(1839917227,5509009,1,848579,1,1,1,'A',1,0.979891,1521,948164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2014}}',342.044,124061891,2352720,NULL,'2016-05-22 03:15:51',1463886951,NULL),(1841076842,5509009,1,756202,1,1,1,'A',1,0.963221,950,894331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',342.075,125916335,1247256,NULL,'2016-08-21 10:29:31',1471775371,NULL),(1845784932,5509009,1,105917,0,1,1,'A',1,0.930894,527,389662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1599}}',342.225,133051120,936071,NULL,'2017-09-19 09:09:31',1505812171,NULL),(1857754403,5509009,1,1879692,1,1,1,'S',1,0.973732,1656,939283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1656}}',342.227,151664476,1881330,NULL,'2020-06-05 08:45:23',1591346723,NULL),(1838593625,5509009,1,45895,0,1,1,'A',1,0.99276,1295,917131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2210}}',342.252,121879811,2457942,NULL,'2016-02-11 12:41:59',1455194519,NULL),(1866622144,5509009,1,222740,1,1,1,'A',1,0.961596,510,896470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',342.325,165076566,1430049,NULL,'2021-08-19 13:35:55',1629380155,NULL),(1854620710,5509009,1,2090721,1,1,1,'A',1,0.977456,1843,893364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1863}}',342.349,146682115,2141080,NULL,'2019-10-11 19:06:50',1570820810,NULL),(1863930469,5509009,1,889000,1,1,1,'A',1,0.935038,1976,855234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 2130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',342.482,160953857,2838105,NULL,'2021-04-17 17:07:33',1618679253,NULL),(1838697283,5509009,1,150676,1,1,1,'A',1,0.933876,1125,831606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1535}}',342.647,122055960,1684789,NULL,'2016-02-20 06:23:21',1455949401,NULL),(1845693589,5509009,1,1144904,1,1,1,'S',1,0.992793,1110,938607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1094, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',342.689,133050790,1297880,NULL,'2017-09-19 08:34:27',1505810067,NULL),(1838690356,5509009,1,106792,1,1,1,'A',1,0.947254,972,873191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1384}}',342.726,122088348,1586333,NULL,'2016-02-21 13:51:02',1456062662,NULL),(1843942512,5509009,1,549211,1,1,1,'A',1,0.963284,644,836381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1212}}',342.885,130378544,1291550,NULL,'2017-04-29 13:09:39',1493471379,NULL),(1876099503,5509009,1,3816509,1,1,1,'A',1,0.917425,737,850910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 769}}',342.938,179117054,902475,NULL,'2023-05-29 07:08:22',1685344102,NULL),(1846811387,5509009,1,1463029,0,1,1,'A',1,0.900588,550,351322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 1021}}',342.947,134527941,630845,NULL,'2017-12-09 13:02:43',1512824563,NULL),(1843075547,5509009,1,294942,0,1,1,'A',1,0.942857,571,422987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1190}}',342.952,128959051,789954,NULL,'2017-02-10 14:35:33',1486737333,NULL),(1859111954,5509009,1,2524705,1,1,1,'A',1,0.967335,955,853511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 3666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3888}}',342.956,153476281,4049910,NULL,'2020-08-11 19:10:47',1597173047,NULL),(1845422549,5509009,1,1319334,1,1,1,'S',1,0.973866,2315,886482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2194}, \"maximum_statistics\": {\"great\": 2315}}',343.05,132755697,2733520,NULL,'2017-09-02 11:59:00',1504353540,NULL),(1838018703,5509009,1,524406,1,1,1,'S',1,0.969758,992,853530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 932}, \"maximum_statistics\": {\"great\": 992}}',343.067,121005406,1094730,NULL,'2016-01-01 04:52:11',1451623931,NULL),(3178736500,5509009,1,4568946,1,1,1,'A',1,0.962778,832,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1706}}',343.319,184694615,1696802,NULL,'2024-07-18 11:42:54',1721302974,NULL),(2668813310,5509009,1,4204844,1,1,1,'A',1,0.926087,678,736391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 698}, \"maximum_statistics\": {\"great\": 805}}',343.342,183531416,708950,NULL,'2024-04-13 23:48:22',1713052102,NULL),(1863914002,5509009,1,1473448,1,1,1,'A',1,0.959036,2899,897320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 2782}, \"maximum_statistics\": {\"great\": 2966}}',343.553,160995864,3442452,NULL,'2021-04-18 17:54:35',1618768475,NULL),(1860045309,5509009,1,125530,1,1,1,'S',1,0.989468,902,984270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 883, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 902}}',343.609,155169210,1058838,NULL,'2020-10-15 15:52:20',1602777140,NULL),(1838371494,5509009,1,129280,1,1,1,'S',1,0.970772,958,913547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 902}, \"maximum_statistics\": {\"great\": 958}}',343.679,121667823,1067358,NULL,'2016-02-01 08:30:35',1454315435,NULL),(1857994478,5509009,1,2003401,1,1,1,'A',1,0.954955,591,459667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 915}, \"maximum_statistics\": {\"great\": 999}}',343.722,152055709,705410,NULL,'2020-06-19 15:07:53',1592579273,NULL),(3027274561,5509009,1,4479765,1,1,1,'S',1,0.98882,1297,928784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1297}}',343.948,184361422,1546010,NULL,'2024-06-20 09:25:34',1718875534,NULL),(1842739222,5509009,1,117888,0,1,1,'A',1,0.942293,817,426065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1343}}',344.154,128570825,915690,NULL,'2017-01-20 13:24:09',1484918649,NULL),(1862069443,5509009,1,263683,0,1,1,'A',1,0.933075,601,428922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 801}, \"maximum_statistics\": {\"great\": 904}}',344.158,158335710,586513,NULL,'2021-02-01 15:58:06',1612195086,NULL),(1839524134,5509009,1,53310,1,1,1,'A',1,0.974576,688,958957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 708}}',344.231,123503866,845786,NULL,'2016-04-26 08:05:38',1461657938,NULL),(1841192539,5509009,1,997755,1,1,1,'A',1,0.965558,1758,852109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 2382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2555}}',344.236,126036686,3050564,NULL,'2016-08-27 14:10:20',1472307020,NULL),(1840431464,5509009,1,704083,1,1,1,'A',1,0.969113,841,915390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1635}}',344.241,124884777,2057838,NULL,'2016-06-29 13:30:57',1467207057,NULL),(3429897614,5509009,1,4723747,1,1,1,'S',1,0.989651,773,930989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',344.309,185237710,970820,NULL,'2024-08-30 16:27:38',1725035258,NULL),(1863177370,5509009,1,1996770,1,1,1,'A',1,0.978444,708,935449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1902}}',344.337,159787825,2217717,NULL,'2021-03-17 04:22:33',1615954953,NULL),(1838292341,5509009,1,103052,0,1,1,'A',1,0.969886,870,848685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 912}, \"maximum_statistics\": {\"great\": 963}}',344.454,121445333,989880,NULL,'2016-01-22 11:50:42',1453463442,NULL),(1864680150,5509009,1,2372395,1,1,1,'S',1,0.957009,535,978051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',344.473,162109007,666699,NULL,'2021-05-19 17:45:31',1621446331,NULL),(1840511792,5509009,1,121642,1,1,1,'A',1,0.947102,1087,890906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 972}, \"maximum_statistics\": {\"great\": 1087}}',344.52,124916482,1235528,NULL,'2016-07-01 04:10:26',1467346226,NULL),(1866192431,5509009,1,2672447,1,1,1,'SH',1,0.977591,357,1027267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',344.532,164505265,459188,NULL,'2021-08-01 05:06:19',1627794379,NULL),(1863189374,5509009,1,2593609,1,1,1,'A',1,0.938251,915,925137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',344.554,159787643,1113704,NULL,'2021-03-17 04:12:51',1615954371,NULL),(1843526075,5509009,1,1176481,1,1,1,'SH',1,0.982535,1231,963334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1231}}',344.741,129637933,1485084,NULL,'2017-03-19 14:04:22',1489932262,NULL),(1857978183,5509009,1,1642150,1,1,1,'A',1,0.947616,815,830840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1804}}',344.745,152057971,1997882,NULL,'2020-06-19 16:37:43',1592584663,NULL),(1877538813,5509009,1,4221659,1,1,1,'A',1,0.946275,593,750607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1396}}',344.801,181043604,1483938,NULL,'2023-10-03 11:50:53',1696333853,NULL),(1857733977,5509009,1,2003401,1,1,1,'A',1,0.947948,342,862733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 999}}',344.971,151507505,1092583,NULL,'2020-05-30 17:09:55',1590858595,NULL),(1862278957,5509009,1,764946,1,1,1,'A',1,0.9038,825,644345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 1050, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1263}}',345.105,158505283,1167678,NULL,'2021-02-06 18:08:51',1612634931,NULL),(1863360072,5509009,1,2591999,1,1,1,'B',1,0.894173,444,697272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',345.633,160250346,1121669,NULL,'2021-03-29 17:01:39',1617037299,NULL),(1845690926,5509009,1,819316,1,1,1,'S',1,0.975822,517,978079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492}, \"maximum_statistics\": {\"great\": 517}}',345.67,133114292,640512,NULL,'2017-09-23 01:55:31',1506131731,NULL),(2311694862,5509009,1,4256698,1,1,1,'S',1,0.974009,1866,938659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1866}}',345.768,182714442,2312982,NULL,'2024-02-08 19:26:34',1707420394,NULL),(1845702639,5509009,1,941146,1,1,1,'A',1,0.965859,407,836043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',345.832,133070156,916222,NULL,'2017-09-20 13:37:26',1505914646,NULL),(1865089507,5509009,1,2806575,1,1,1,'A',1,0.921171,977,851729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 3, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1332}}',345.833,162702318,1474671,NULL,'2021-06-05 16:12:06',1622909526,NULL),(1845212226,5509009,1,632241,1,1,1,'SH',1,0.978764,777,948794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',346.023,132194248,927120,NULL,'2017-08-04 13:08:50',1501852130,NULL),(1840670679,5509009,1,291133,1,1,1,'SH',1,0.987307,1103,976056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',346.024,125306252,1335816,NULL,'2016-07-21 09:36:48',1469093808,NULL),(1859241175,5509009,1,2559827,1,1,1,'A',1,0.972964,2937,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 3002, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3144}}',346.065,153781356,3619142,NULL,'2020-08-23 10:04:36',1598177076,NULL),(1866160785,5509009,1,2468575,1,1,1,'SH',1,0.97624,484,992307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',346.079,164505229,642521,NULL,'2021-08-01 05:04:24',1627794264,NULL),(1839397405,5509009,1,353052,1,1,1,'S',1,0.979945,723,974270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 694}, \"maximum_statistics\": {\"great\": 723}}',346.185,123260006,837832,NULL,'2016-04-15 15:59:46',1460735986,NULL),(1844880661,5509009,1,1313652,1,1,1,'A',1,0.974412,1128,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 2061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2169}}',346.361,131698832,2423024,NULL,'2017-07-09 13:12:07',1499605927,NULL),(1845752396,5509009,1,1379208,1,1,1,'A',1,0.938029,588,791722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 21, \"great\": 1986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2243}}',346.499,133000116,2207411,NULL,'2017-09-16 14:05:21',1505570721,NULL),(1877347506,5509009,1,3987630,1,1,1,'A',1,0.913625,503,734428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 16, \"great\": 1716, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2055}}',346.554,181001091,2301490,NULL,'2023-09-30 08:23:30',1696062210,NULL),(1858003777,5509009,1,2267914,1,1,1,'A',1,0.969667,777,275658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',346.597,151949399,576811,NULL,'2020-06-15 16:33:19',1592238799,NULL),(1838352887,5509009,1,81284,0,1,1,'S',1,0.967378,797,471567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 745}, \"maximum_statistics\": {\"great\": 797}}',346.624,121324818,547022,NULL,'2016-01-16 17:21:09',1452964869,NULL),(1837297544,5509009,1,98825,0,1,1,'A',1,0.990846,1260,909270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',346.638,119724020,2244374,NULL,'2015-10-28 14:21:30',1446042090,NULL),(1837679768,5509009,1,101732,0,1,1,'A',1,0.981198,1220,882684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2330}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',346.672,120470453,2714316,NULL,'2015-12-06 11:16:40',1449400600,NULL),(1839267496,5509009,1,221650,0,1,1,'A',1,0.933065,1190,840425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 1077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',346.743,123059583,1406813,NULL,'2016-04-06 13:42:23',1459950143,NULL),(1854705957,5509009,1,2158454,0,1,1,'A',1,0.920326,540,370254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 684}, \"maximum_statistics\": {\"great\": 797}}',346.876,146764829,539208,NULL,'2019-10-17 17:55:40',1571334940,NULL),(1842140367,5509009,1,1056236,1,1,1,'A',1,0.974536,1542,885512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 2406}, \"maximum_statistics\": {\"great\": 2533}}',346.896,127634080,2783870,NULL,'2016-11-27 11:10:33',1480245033,NULL),(1860017347,5509009,1,2181948,1,1,1,'A',1,0.963918,939,419134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1358}}',347.068,155192323,986120,NULL,'2020-10-16 14:41:34',1602859294,NULL),(1838546473,5509009,1,719587,1,1,1,'A',1,0.968468,696,840808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 939}, \"maximum_statistics\": {\"great\": 999}}',347.133,121900130,993470,NULL,'2016-02-12 13:23:32',1455283412,NULL),(1866515314,5509009,1,1744186,1,1,1,'S',1,0.994156,2310,997412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2310}}',347.147,164855270,2874978,NULL,'2021-08-12 05:52:17',1628747537,NULL),(1863446444,5509009,1,2202720,1,1,1,'A',1,0.964687,3066,912778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 2937, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3115}}',347.233,160249228,3646776,NULL,'2021-03-29 16:25:16',1617035116,NULL),(1863611050,5509009,1,1526268,1,1,1,'A',1,0.969442,784,905842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1898}}',347.288,160641347,2223437,NULL,'2021-04-09 08:32:52',1617957172,NULL),(1838250316,5509009,1,784586,1,1,1,'A',1,0.980966,1534,882208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 3012}, \"maximum_statistics\": {\"great\": 3126}}',347.307,121334418,3471994,NULL,'2016-01-17 03:27:15',1453001235,NULL),(1858464643,5509009,1,2454074,1,1,1,'A',1,0.950456,856,870773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 794, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',347.371,152526262,1031286,NULL,'2020-07-07 18:18:57',1594145937,NULL),(3300451317,5509009,1,4424747,1,1,1,'A',1,0.975393,948,940025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',347.418,184957826,1088106,NULL,'2024-08-08 16:44:05',1723135445,NULL),(1842583412,5509009,1,927446,1,1,1,'A',1,0.924359,780,832251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 662}, \"maximum_statistics\": {\"great\": 780}}',347.424,128221847,931408,NULL,'2016-12-31 14:26:29',1483194389,NULL),(2657169628,5509009,1,4529957,1,1,1,'A',1,0.943167,460,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 42, \"great\": 2701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3000}}',347.424,183505079,2987740,NULL,'2024-04-11 22:20:00',1712874000,NULL),(1838403159,5509009,1,284037,1,1,1,'A',1,0.952048,1067,870979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 973}, \"maximum_statistics\": {\"great\": 1074}}',347.435,121667252,1230456,NULL,'2016-02-01 07:50:37',1454313037,NULL),(1865426173,5509009,1,774996,1,1,1,'A',1,0.912266,517,700888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',347.511,163420201,1023099,NULL,'2021-06-28 10:46:02',1624877162,NULL),(1863971638,5509009,1,2024688,1,1,1,'A',1,0.970396,2567,889229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 2481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2601}}',347.549,161054135,3045138,NULL,'2021-04-20 10:54:45',1618916085,NULL),(2251324452,5509009,1,4435838,1,1,1,'X',1,1,314,921066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',347.571,182466058,333992,NULL,'2024-01-20 12:47:39',1705754859,NULL),(1844976761,5509009,1,418957,1,1,1,'S',1,0.965517,464,938999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 432}, \"maximum_statistics\": {\"great\": 464}}',347.779,131834066,559548,NULL,'2017-07-16 13:32:29',1500211949,NULL),(1866286576,5509009,1,2595195,1,1,1,'S',1,0.987825,1232,972302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1232}}',347.833,164671704,1552226,NULL,'2021-08-06 08:37:49',1628239069,NULL),(1867078618,5509009,1,139780,1,1,1,'S',1,0.99837,920,1003643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 917}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',347.947,165808392,1145130,NULL,'2021-09-14 04:07:45',1631592465,NULL),(1838814162,5509009,1,510597,1,1,1,'S',1,0.965179,1120,922717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1120}}',347.956,122258738,1336188,NULL,'2016-02-29 14:25:27',1456755927,NULL),(1862233892,5509009,1,328371,1,1,1,'A',1,0.929002,1070,807366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 46, \"great\": 1895}, \"maximum_statistics\": {\"great\": 2155}}',348.3,158456828,2263313,NULL,'2021-02-05 10:02:31',1612519351,NULL),(1861535587,5509009,1,2726582,1,1,1,'SH',1,0.97891,569,1042536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',348.406,157228670,754135,NULL,'2020-12-26 15:39:58',1608997198,NULL),(1861487061,5509009,1,2367349,1,1,1,'SH',1,0.976157,713,943948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',348.49,157310406,812724,NULL,'2020-12-29 07:28:17',1609226897,NULL),(1839644063,5509009,1,173361,0,1,1,'S',1,0.970628,732,956053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 689}, \"maximum_statistics\": {\"great\": 732}}',348.555,123720671,859879,NULL,'2016-05-06 08:28:39',1462523319,NULL),(1878272213,5509009,1,4121728,1,1,1,'S',1,0.995402,1631,1001276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1631}}',348.718,182169036,2077314,NULL,'2023-12-28 18:27:25',1703788045,NULL),(1838249563,5509009,1,87775,0,1,1,'S',1,0.984345,1054,908845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1054}}',348.737,121407300,1164550,NULL,'2016-01-20 14:33:45',1453300425,NULL),(1876890482,5509009,1,4007196,1,1,1,'S',1,0.990677,1609,984265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1609}}',348.776,180224991,1999554,NULL,'2023-08-08 12:50:20',1691499020,NULL),(1837549630,5509009,1,720267,0,1,1,'A',1,0.984375,1630,903919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1632}}',349.04,120174852,1837040,NULL,'2015-11-21 04:04:32',1448078672,NULL),(3392739215,5509009,1,4726358,1,1,1,'SH',1,0.990167,1373,985760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',349.043,185155698,1761888,NULL,'2024-08-24 07:47:29',1724485649,NULL),(1843447814,5509009,1,545843,1,1,1,'A',1,0.951124,649,832726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',349.1,129544684,1045331,NULL,'2017-03-14 14:43:24',1489502604,NULL),(1852102293,5509009,1,1784736,1,1,1,'S',1,0.980323,991,893756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 952, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',349.197,142888888,1249010,NULL,'2019-02-23 12:23:01',1550924581,NULL),(1861492652,5509009,1,1936586,1,1,1,'A',1,0.941554,688,860102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 1177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1326}}',349.291,157294637,1553734,NULL,'2020-12-28 19:05:43',1609182343,NULL),(1852315964,5509009,1,1844171,1,1,1,'A',1,0.970333,1156,880819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',349.365,143131042,1766228,NULL,'2019-03-09 21:12:54',1552165974,NULL),(1859442175,5509009,1,1877830,1,1,1,'A',1,0.96511,609,882940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1659, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',349.806,154054995,2202961,NULL,'2020-09-02 16:38:17',1599064697,NULL),(1839391716,5509009,1,506018,1,1,1,'A',1,0.977099,1114,881868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1572}}',349.858,123196724,1724722,NULL,'2016-04-12 14:34:26',1460471666,NULL),(1858069760,5509009,1,2208491,1,1,1,'A',1,0.962255,348,813125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1073}}',349.962,151866448,1113866,NULL,'2020-06-12 17:02:04',1591981324,NULL),(3147504370,5509009,1,4035686,1,1,1,'S',1,0.993837,1217,954182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',350.015,184625016,1545126,NULL,'2024-07-12 15:06:29',1720796789,NULL),(1861497176,5509009,1,1722197,1,1,1,'S',1,0.964935,770,914342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',350.235,157224198,878430,NULL,'2020-12-26 12:35:19',1608986119,NULL),(1861796247,5509009,1,2553886,1,1,1,'S',1,0.967759,1923,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1923}}',350.251,157759934,2164770,NULL,'2021-01-13 14:55:55',1610549755,NULL),(1844989117,5509009,1,1210484,0,1,1,'A',1,0.938819,338,417037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 474}}',350.427,131830207,332014,NULL,'2017-07-16 09:11:42',1500196302,NULL),(1862038543,5509009,1,1864382,1,1,1,'SH',1,0.988857,1750,981187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1711, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1750}}',350.456,158148181,2295066,NULL,'2021-01-26 17:00:35',1611680435,NULL),(1839094351,5509009,1,163846,1,1,1,'S',1,0.9665,1000,948729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',350.516,122666339,1198256,NULL,'2016-03-20 12:31:16',1458477076,NULL),(1853768457,5509009,1,2022565,1,1,1,'A',1,0.960292,415,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',350.552,145467556,1160752,NULL,'2019-07-22 10:13:22',1563790402,NULL),(1845363111,5509009,1,738539,0,1,1,'A',1,0.959722,693,447822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 720}}',350.639,132405871,504816,NULL,'2017-08-15 09:48:51',1502790531,NULL),(1846315422,5509009,1,879623,1,1,1,'A',1,0.972421,1809,878820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 2382, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2520}}',350.646,134068219,2880072,NULL,'2017-11-15 14:16:34',1510755394,NULL),(1839846062,5509009,1,778483,1,1,1,'A',1,0.984459,911,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 905, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',350.747,123894960,1095700,NULL,'2016-05-14 12:05:32',1463227532,NULL),(1860458482,5509009,1,2516077,1,1,1,'A',1,0.966467,886,856695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1506}}',350.896,155731795,1714066,NULL,'2020-11-06 16:54:37',1604681677,NULL),(1860536576,5509009,1,2226991,1,1,1,'A',1,0.980942,821,870947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1825, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1889}}',351.013,155842081,2134770,NULL,'2020-11-10 14:40:23',1605019223,NULL),(1841254089,5509009,1,719063,0,1,1,'A',1,0.942598,617,867164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 662}}',351.493,126214860,736692,NULL,'2016-09-06 08:37:17',1473151037,NULL),(1838234968,5509009,1,328371,1,1,1,'S',1,0.981671,2155,901507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2155}}',351.53,121445484,2498710,NULL,'2016-01-22 11:59:42',1453463982,NULL),(1845702650,5509009,1,941146,1,1,1,'A',1,0.986233,499,870093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 885}, \"maximum_statistics\": {\"great\": 908}}',351.843,133070249,1010040,NULL,'2017-09-20 13:43:41',1505915021,NULL),(1839582063,5509009,1,252518,1,1,1,'S',1,0.965262,1281,915368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',352.019,123490608,1562855,NULL,'2016-04-25 14:28:36',1461594516,NULL),(1845350572,5509009,1,1278441,1,1,1,'S',1,0.972222,828,878258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 782}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',352.129,132441946,972340,NULL,'2017-08-17 07:45:17',1502955917,NULL),(1854682756,5509009,1,1620508,0,1,1,'A',1,0.923423,357,770122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 888}}',352.573,146809406,845488,NULL,'2019-10-20 14:02:02',1571580122,NULL),(1857791434,5509009,1,2204598,1,1,1,'A',1,0.975995,1357,884918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1583}}',352.632,151609163,1770230,NULL,'2020-06-03 10:17:32',1591179452,NULL),(1859357304,5509009,1,1675265,1,1,1,'A',1,0.924196,555,207472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 1395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',352.673,153868463,795683,NULL,'2020-08-26 14:59:44',1598453984,NULL),(1863162199,5509009,1,2572019,1,1,1,'A',1,0.953717,694,814669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1426}}',352.69,159800617,1617788,NULL,'2021-03-17 14:50:21',1615992621,NULL),(1863980207,5509009,1,2252742,1,1,1,'A',1,0.978353,2100,943766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 2058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2125}}',352.789,160996109,2684370,NULL,'2021-04-18 18:02:30',1618768950,NULL),(1837867770,5509009,1,208560,0,1,1,'S',1,0.982679,1299,910773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1299}}',352.84,120817647,1471090,NULL,'2015-12-23 14:14:43',1450880083,NULL),(2885446705,5509009,1,4367691,1,1,1,'S',1,0.988465,1127,980968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',352.932,184038931,1378302,NULL,'2024-05-25 01:10:13',1716599413,NULL),(1844910731,5509009,1,128116,0,1,1,'A',1,0.970457,1007,463863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1117}}',352.951,131830450,813718,NULL,'2017-07-16 09:30:54',1500197454,NULL),(1845987541,5509009,1,1272976,1,1,1,'SH',1,0.950485,515,960183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',353,133465482,625055,NULL,'2017-10-13 09:00:51',1507885251,NULL),(1858516269,5509009,1,2452988,1,1,1,'SH',1,0.979988,1599,953706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1599}}',353.009,152744637,2001888,NULL,'2020-07-16 08:00:23',1594886423,NULL),(1838928355,5509009,1,102592,0,1,1,'A',1,0.958064,1027,451635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1085}}',353.063,122471795,768334,NULL,'2016-03-11 14:37:21',1457707041,NULL),(1851681703,5509009,1,1858919,1,1,1,'A',1,0.970772,951,873261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',353.129,142063725,1072040,NULL,'2019-01-05 13:31:13',1546695073,NULL),(1863200492,5509009,1,2357606,1,1,1,'A',1,0.950376,412,798270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',353.165,159788282,659806,NULL,'2021-03-17 04:44:37',1615956277,NULL),(1860260660,5509009,1,2615623,1,1,1,'A',1,0.956288,376,803719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',353.239,155371585,655606,NULL,'2020-10-23 14:46:29',1603464389,NULL),(1841233433,5509009,1,772246,1,1,1,'A',1,0.941904,809,852753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 715}, \"maximum_statistics\": {\"great\": 809}}',353.333,126073610,897605,NULL,'2016-08-29 09:57:28',1472464648,NULL),(1845932371,5509009,1,1312079,1,1,1,'S',1,0.984483,870,916553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',353.367,133472632,1017110,NULL,'2017-10-13 16:26:35',1507911995,NULL),(1861081219,5509009,1,1443522,0,1,1,'A',1,0.913694,207,385662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',353.386,156728340,489481,NULL,'2020-12-10 16:49:43',1607618983,NULL),(1864029821,5509009,1,1082284,1,1,1,'A',1,0.985538,2572,964208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 2539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2593}}',353.463,161130042,3225402,NULL,'2021-04-22 13:09:30',1619096970,NULL),(1861311399,5509009,1,2649326,1,1,1,'A',1,0.992977,704,988137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',353.692,157138251,878556,NULL,'2020-12-23 13:49:15',1608731355,NULL),(1843274507,5509009,1,128672,1,1,1,'A',1,0.900785,320,727714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 727}, \"maximum_statistics\": {\"great\": 892}}',353.789,129368448,855168,NULL,'2017-03-04 16:42:33',1488645753,NULL),(1845210641,5509009,1,1331306,1,1,1,'A',1,0.955161,907,435747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1550}}',354.172,132365699,1064426,NULL,'2017-08-13 06:20:06',1502605206,NULL),(1854654601,5509009,1,1594500,0,1,1,'A',1,0.946767,883,434307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2320}}',354.259,146809875,1643399,NULL,'2019-10-20 14:32:30',1571581950,NULL),(3660212274,5509009,1,3989863,1,1,1,'A',1,0.976807,552,878603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 927}}',354.263,185726149,1042682,NULL,'2024-10-10 21:17:58',1728595078,NULL),(1866264892,5509009,1,1642356,1,1,1,'S',1,0.991676,901,989623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 901}}',354.336,164547630,1073172,NULL,'2021-08-02 15:03:01',1627916581,NULL),(1857981050,5509009,1,1981961,1,1,1,'A',1,0.958968,443,816798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',354.577,152059540,827598,NULL,'2020-06-19 17:46:05',1592588765,NULL),(1862120756,5509009,1,2236011,1,1,1,'S',1,0.955423,673,917908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 673}}',354.894,158335947,858915,NULL,'2021-02-01 16:05:30',1612195530,NULL),(1864048885,5509009,1,1150699,1,1,1,'A',1,0.947812,1259,889156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',354.989,161211387,1970408,NULL,'2021-04-24 16:07:42',1619280462,NULL),(2441734021,5509009,1,3772246,1,1,1,'A',1,0.939599,377,723117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 1658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',355.23,183009096,1716916,NULL,'2024-03-03 00:05:50',1709424350,NULL),(2267996606,5509009,1,4240100,1,1,1,'S',1,0.994088,1184,996122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',355.365,182614040,1490748,NULL,'2024-01-31 18:30:21',1706725821,NULL),(1855120973,5509009,1,1957601,1,1,1,'A',1,0.974002,672,866880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',355.382,147423116,891990,NULL,'2019-11-28 20:39:36',1574973576,NULL),(1841090052,5509009,1,998269,1,1,1,'S',1,0.974898,976,888478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 927}, \"maximum_statistics\": {\"great\": 976}}',355.423,125983836,1119750,NULL,'2016-08-24 22:49:52',1472078992,NULL),(1839526450,5509009,1,284038,0,1,1,'A',1,0.928232,528,805324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 726}, \"maximum_statistics\": {\"great\": 843}}',355.562,123470605,878677,NULL,'2016-04-24 15:05:01',1461510301,NULL),(1866615005,5509009,1,1565331,1,1,1,'S',1,0.985636,731,964797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',355.674,165075425,938262,NULL,'2021-08-19 12:57:29',1629377849,NULL),(1849604972,5509009,1,1543556,1,1,1,'A',1,0.94881,1365,790593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 9, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2100}}',355.945,138918592,2192716,NULL,'2018-07-16 17:10:48',1531761048,NULL),(1846811200,5509009,1,1461320,1,1,1,'A',1,0.962366,886,893486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',356.061,134625998,1096050,NULL,'2017-12-14 14:26:54',1513261614,NULL),(1857785693,5509009,1,2357511,1,1,1,'A',1,0.948052,412,830615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',356.262,151605734,649212,NULL,'2020-06-03 07:15:31',1591168531,NULL),(2441631957,5509009,1,4481224,1,1,1,'S',1,0.998731,788,956380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',356.268,183008917,886530,NULL,'2024-03-02 23:39:03',1709422743,NULL),(1862464895,5509009,1,2357606,1,1,1,'S',1,0.96015,665,813502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',356.33,158871396,744968,NULL,'2021-02-17 07:49:35',1613548175,NULL),(1853295301,5509009,1,1946191,1,1,1,'A',1,0.971728,1144,873717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1574}}',356.354,144687399,1767088,NULL,'2019-06-05 21:10:37',1559769037,NULL),(1841268067,5509009,1,1025779,1,1,1,'A',1,0.954751,1302,852588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 1613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1768}}',356.363,126141763,2129123,NULL,'2016-09-02 12:01:21',1472817681,NULL),(2369820237,5509009,1,4247062,1,1,1,'A',1,0.948947,1234,832668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1234}}',356.641,182845062,1427718,NULL,'2024-02-18 20:43:38',1708289018,NULL),(1851140995,5509009,1,1000101,1,1,1,'A',1,0.968684,1038,855702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1884}}',356.666,141231622,2125048,NULL,'2018-11-17 12:46:48',1542458808,NULL),(1845471838,5509009,1,138551,0,1,1,'A',1,0.937069,292,407403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 580}}',356.739,132614189,370408,NULL,'2017-08-26 04:47:42',1503722862,NULL),(1851110567,5509009,1,1722264,1,1,1,'A',1,0.970825,923,862839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',356.772,141237570,1112098,NULL,'2018-11-17 18:14:16',1542478456,NULL),(1868275311,5509009,1,2596079,1,1,1,'S',1,0.984938,1859,969467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1803, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1859}}',356.808,167569407,2433888,NULL,'2021-11-18 10:45:03',1637232303,NULL),(1841228322,5509009,1,114207,0,1,1,'A',1,0.975,993,945426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1080}}',356.809,126220238,1244175,NULL,'2016-09-06 15:20:39',1473175239,NULL),(1853264967,5509009,1,1665748,1,1,1,'A',1,0.934572,576,427338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',356.821,144576238,433724,NULL,'2019-05-30 22:29:23',1559255363,NULL),(1841345319,5509009,1,1007802,1,1,1,'SH',1,0.987839,1439,978634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',356.859,126374556,1843062,NULL,'2016-09-15 13:44:56',1473947096,NULL),(1858034692,5509009,1,2288666,1,1,1,'A',1,0.923707,501,763103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 22, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',356.93,151926952,1945596,NULL,'2020-06-14 19:11:18',1592161878,NULL),(1866610953,5509009,1,496238,1,1,1,'S',1,0.996,1000,1002333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',356.936,164988985,1224774,NULL,'2021-08-16 15:17:01',1629127021,NULL),(1853839785,5509009,1,1699509,1,1,1,'S',1,0.976415,848,892097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',357.029,145532253,940030,NULL,'2019-07-26 10:54:19',1564138459,NULL),(2435555620,5509009,1,4330262,1,1,1,'S',1,0.990227,1279,985466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',357.067,182995162,1525920,NULL,'2024-03-02 00:42:54',1709340174,NULL),(1858173648,5509009,1,1379641,1,1,1,'A',1,0.911856,472,669275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 26, \"great\": 1353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1611}}',357.094,152150361,1333660,NULL,'2020-06-23 05:22:04',1592889724,NULL),(1843491213,5509009,1,687999,1,1,1,'A',1,0.961921,1243,894322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 12, \"great\": 2426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',357.154,129701525,3006882,NULL,'2017-03-23 10:03:18',1490263398,NULL),(1846698506,5509009,1,1359925,1,1,1,'A',1,0.906824,588,767955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',357.2,134527494,850174,NULL,'2017-12-09 12:39:07',1512823147,NULL),(1866490781,5509009,1,2683403,1,1,1,'SH',1,0.98202,1307,1054460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',357.443,164885037,1766337,NULL,'2021-08-13 04:32:54',1628829174,NULL),(1847172978,5509009,1,321286,0,1,1,'A',1,0.92712,460,767988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 984}, \"maximum_statistics\": {\"great\": 1132}}',357.637,135230547,1019873,NULL,'2018-01-12 16:02:16',1515772936,NULL),(3693576773,5509009,1,4615148,1,1,1,'A',1,0.973834,597,964910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 999, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1051}}',358.029,185810894,1263722,NULL,'2024-10-16 22:28:18',1729117698,NULL),(1842220507,5509009,1,725277,1,1,1,'S',1,0.973684,551,964423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 522}, \"maximum_statistics\": {\"great\": 551}}',358.066,127841039,663112,NULL,'2016-12-10 03:58:55',1481342335,NULL),(1842971014,5509009,1,60743,1,1,1,'S',1,0.958377,949,464051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 870}, \"maximum_statistics\": {\"great\": 949}}',358.11,128959471,649842,NULL,'2017-02-10 14:55:05',1486738505,NULL),(1847157527,5509009,1,1283325,0,1,1,'A',1,0.92576,383,405124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',358.267,135172151,390747,NULL,'2018-01-09 13:55:03',1515506103,NULL),(1857966322,5509009,1,2052056,1,1,1,'A',1,0.922409,696,762899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1669}}',358.377,152054634,1556754,NULL,'2020-06-19 14:22:38',1592576558,NULL),(1838929798,5509009,1,185475,1,1,1,'A',1,0.963445,774,928251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 751}, \"maximum_statistics\": {\"great\": 807}}',358.512,122497184,884239,NULL,'2016-03-12 14:30:18',1457793018,NULL),(1847234405,5509009,1,1466716,0,1,1,'A',1,0.903846,641,354508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 863}, \"maximum_statistics\": {\"great\": 1040}}',358.522,135401669,600776,NULL,'2018-01-20 16:42:21',1516466541,NULL),(1857815116,5509009,1,93585,1,1,1,'A',1,0.983415,626,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1025}}',358.526,151552267,863697,NULL,'2020-06-01 09:06:59',1591002419,NULL),(1843504847,5509009,1,836037,1,1,1,'SH',1,0.966901,997,916397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 931}, \"maximum_statistics\": {\"great\": 997}}',358.563,129799385,1187670,NULL,'2017-03-28 14:57:12',1490713032,NULL),(1841240054,5509009,1,73885,1,1,1,'A',1,0.969302,871,946864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',358.583,126219715,1354395,NULL,'2016-09-06 14:49:19',1473173359,NULL),(1861420672,5509009,1,2430214,1,1,1,'A',1,0.952319,500,782211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1531}}',358.778,157310368,1553732,NULL,'2020-12-29 07:25:57',1609226757,NULL),(1839116022,5509009,1,170038,1,1,1,'S',1,0.989353,1174,912432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1174}}',358.962,122693289,1275640,NULL,'2016-03-21 15:24:08',1458573848,NULL),(3675906578,5509009,1,3932573,1,1,1,'A',1,0.990556,900,883142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 953}}',358.987,185765555,1164090,NULL,'2024-10-13 14:13:35',1728828815,NULL),(1861989075,5509009,1,2259190,1,1,1,'A',1,0.950245,477,834364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1226}}',359.008,158118988,1267703,NULL,'2021-01-25 17:13:04',1611594784,NULL),(1861925236,5509009,1,2583067,1,1,1,'A',1,0.964971,859,899352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',359.01,157839105,1344168,NULL,'2021-01-16 08:35:27',1610786127,NULL),(1878432239,5509009,1,4400082,1,1,1,'A',1,0.922801,543,805356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 1114}}',359.081,182233956,1261678,NULL,'2024-01-02 14:07:32',1704204452,NULL),(1842999766,5509009,1,1073090,0,1,1,'A',1,0.948805,492,425153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 586}}',359.411,128959235,379920,NULL,'2017-02-10 14:44:17',1486737857,NULL),(1862152247,5509009,1,2545664,1,1,1,'A',1,0.976375,665,473207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1418}}',359.458,158271448,1037604,NULL,'2021-01-30 16:57:37',1612025857,NULL),(1840890607,5509009,1,128284,0,1,1,'A',1,0.976127,725,470325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 754}}',359.626,125456999,545349,NULL,'2016-07-29 07:17:49',1469776669,NULL),(1871523237,5509009,1,3595946,1,1,1,'A',1,0.985568,1073,919514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1074}}',359.817,172289226,1227550,NULL,'2022-05-31 08:29:16',1653985756,NULL),(1861522483,5509009,1,2607739,1,1,1,'S',1,0.970711,956,879399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 956}}',359.833,157293485,1066390,NULL,'2020-12-28 18:26:35',1609179995,NULL),(1861902441,5509009,1,187015,1,1,1,'S',1,0.986358,843,922072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 820, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 843}}',359.895,157806110,1043640,NULL,'2021-01-15 04:54:13',1610686453,NULL),(1847197242,5509009,1,1491659,1,1,1,'A',1,0.964626,841,845395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1863, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1993}}',359.973,135154719,2298142,NULL,'2018-01-08 14:15:47',1515420947,NULL),(1862172587,5509009,1,2455833,1,1,1,'A',1,0.951994,337,854486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 677}}',359.995,158271834,690350,NULL,'2021-01-30 17:11:12',1612026672,NULL),(1846026400,5509009,1,87650,1,1,1,'A',1,0.968103,772,940747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',360.05,133507889,1373494,NULL,'2017-10-15 10:46:48',1508064408,NULL),(3693567489,5509009,1,4615148,1,1,1,'A',1,0.975262,452,971056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',360.082,185810877,1273287,NULL,'2024-10-16 22:25:23',1729117523,NULL),(3395222243,5509009,1,4600954,1,1,1,'S',1,0.999454,916,954322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',360.14,185161101,1102570,NULL,'2024-08-24 16:31:48',1724517108,NULL),(1847185907,5509009,1,339131,0,1,1,'A',1,0.937245,640,849476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',360.335,135240213,1100810,NULL,'2018-01-13 02:01:06',1515808866,NULL),(3669473292,5509009,1,4665528,1,1,1,'S',1,0.981455,3478,901575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 3349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3478}}',360.405,185749181,4597900,NULL,'2024-10-12 13:45:39',1728740739,NULL),(1839841531,5509009,1,161819,0,1,1,'A',1,0.941096,254,801646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 730}}',360.482,123873425,629348,NULL,'2016-05-13 14:44:23',1463150663,NULL),(1838780619,5509009,1,716389,1,1,1,'S',1,0.971088,588,946052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 554}, \"maximum_statistics\": {\"great\": 588}}',360.537,122293068,701033,NULL,'2016-03-02 13:53:32',1456926812,NULL),(1863200597,5509009,1,2357917,1,1,1,'A',1,0.915353,792,833972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 7, \"great\": 1219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1459}}',360.674,159805712,1707269,NULL,'2021-03-17 17:43:46',1616003026,NULL),(1866487936,5509009,1,1265768,1,1,1,'SH',1,0.987944,788,1071157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 769}, \"maximum_statistics\": {\"great\": 788}}',360.745,164835447,1027107,NULL,'2021-08-11 14:44:43',1628693083,NULL),(3611212866,5509009,1,3013838,1,1,1,'S',1,0.999312,1454,954441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454}}',360.847,185618726,1736510,NULL,'2024-10-01 16:36:04',1727800564,NULL),(2319237423,5509009,1,3967934,1,1,1,'S',1,0.97619,882,1038615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',360.862,182729797,1143664,NULL,'2024-02-10 02:37:47',1707532667,NULL),(1842125213,5509009,1,75251,1,1,1,'A',1,0.927928,666,799999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 570}, \"maximum_statistics\": {\"great\": 666}}',361.091,127474556,730839,NULL,'2016-11-18 10:13:37',1479464017,NULL),(1857993760,5509009,1,2260361,1,1,1,'A',1,0.974936,697,870755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',361.291,151973296,882280,NULL,'2020-06-16 14:43:03',1592318583,NULL),(1841864257,5509009,1,844714,1,1,1,'A',1,0.977209,1917,940398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',361.317,127151018,2663904,NULL,'2016-10-30 03:47:22',1477799242,NULL),(1861302831,5509009,1,2547165,1,1,1,'A',1,0.948688,740,779290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 1186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1296}}',361.4,157109834,1228238,NULL,'2020-12-22 15:30:05',1608651005,NULL),(1854662962,5509009,1,1946932,1,1,1,'A',1,0.940063,317,878355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',361.48,146795755,322617,NULL,'2019-10-19 18:14:56',1571508896,NULL),(1840894757,5509009,1,128937,0,1,1,'A',1,0.949937,385,424820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',361.496,125502716,553425,NULL,'2016-07-31 12:09:06',1469966946,NULL),(1866281603,5509009,1,3104906,1,1,1,'A',1,0.945471,541,939801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',361.513,164581231,644222,NULL,'2021-08-03 15:44:51',1628005491,NULL),(1838884661,5509009,1,717065,1,1,1,'S',1,0.974908,817,889934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776}, \"maximum_statistics\": {\"great\": 817}}',361.634,122522538,962100,NULL,'2016-03-13 14:07:35',1457878055,NULL),(1853342565,5509009,1,1401343,1,1,1,'S',1,0.971782,2144,878597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2023, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2144}}',361.705,144668857,2591500,NULL,'2019-06-04 19:34:11',1559676851,NULL),(1857758516,5509009,1,1344856,1,1,1,'S',1,0.981205,2208,959454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2208}}',361.72,151642646,2711268,NULL,'2020-06-04 13:34:00',1591277640,NULL),(1855714737,5509009,1,2189542,1,1,1,'S',1,0.973427,922,886141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',361.801,148352882,1072530,NULL,'2020-01-26 15:11:42',1580051502,NULL),(1844755979,5509009,1,684079,0,1,1,'A',1,0.975795,971,465043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',361.868,131547009,1123148,NULL,'2017-07-01 11:33:22',1498908802,NULL),(1839415057,5509009,1,58061,1,1,1,'S',1,0.975512,1368,942719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',361.883,123312571,1676484,NULL,'2016-04-17 14:28:39',1460903319,NULL),(1842166229,5509009,1,187015,1,1,1,'A',1,0.972717,544,916534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 843}}',361.97,127500922,1003686,NULL,'2016-11-19 16:15:20',1479572120,NULL),(1845698203,5509009,1,627829,1,1,1,'A',1,0.925239,665,785620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 724}, \"maximum_statistics\": {\"great\": 836}}',362.066,133139767,807433,NULL,'2017-09-24 07:02:37',1506236557,NULL),(1844999782,5509009,1,242953,0,1,1,'A',1,0.953103,472,438928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 725}}',362.186,131834124,500058,NULL,'2017-07-16 13:36:21',1500212181,NULL),(1840447338,5509009,1,60383,0,1,1,'A',1,0.930118,610,813693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 1016}}',362.238,124846873,1080258,NULL,'2016-06-27 12:55:20',1467032120,NULL),(1845432457,5509009,1,572587,1,1,1,'SH',1,0.96376,952,908312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 883}, \"maximum_statistics\": {\"great\": 952}}',362.276,132562172,1144794,NULL,'2017-08-23 13:42:20',1503495740,NULL),(1866170480,5509009,1,1684637,1,1,1,'SH',1,0.994152,1197,996564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',362.298,164574785,1489338,NULL,'2021-08-03 11:52:06',1627991526,NULL),(2518538836,5509009,1,4357381,1,1,1,'S',1,0.980404,842,952823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 809}, \"maximum_statistics\": {\"great\": 842}}',362.494,183180372,1030386,NULL,'2024-03-16 21:21:41',1710624101,NULL),(1858182484,5509009,1,1144904,1,1,1,'S',1,0.977027,1110,947524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1059, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1110}}',362.5,152199346,1325910,NULL,'2020-06-25 03:37:14',1593056234,NULL),(3621963745,5509009,1,4638421,1,1,1,'S',1,0.997998,999,915279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995}, \"maximum_statistics\": {\"great\": 999}}',362.654,185643439,1140960,NULL,'2024-10-03 18:31:16',1727980276,NULL),(1862083329,5509009,1,118718,0,1,1,'A',1,0.968683,1104,455814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1405}}',362.71,158335282,998016,NULL,'2021-02-01 15:43:17',1612194197,NULL),(1875687321,5509009,1,3869454,1,1,1,'A',1,0.963353,1213,889564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 2033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2183}}',362.813,178526453,2456667,NULL,'2023-04-22 13:47:34',1682171254,NULL),(1844759926,5509009,1,1141715,1,1,1,'A',1,0.931493,988,399334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 20, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2029}}',363.137,131392144,1369952,NULL,'2017-06-23 10:03:32',1498212212,NULL),(1868173705,5509009,1,2189875,1,1,1,'A',1,0.937604,372,826254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',363.253,167260068,630139,NULL,'2021-11-06 04:42:12',1636173732,NULL),(1840620521,5509009,1,965244,1,1,1,'A',1,0.970723,2126,923370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2186}}',363.458,125216402,2546592,NULL,'2016-07-16 13:35:10',1468676110,NULL),(1845393994,5509009,1,772457,1,1,1,'A',1,0.955121,1394,437117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1894}}',363.53,132404882,1400502,NULL,'2017-08-15 08:33:56',1502786036,NULL),(1857822780,5509009,1,1445955,1,1,1,'A',1,0.961273,1204,848075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 2561}, \"maximum_statistics\": {\"great\": 2750}}',363.619,151607359,3070351,NULL,'2020-06-03 08:50:21',1591174221,NULL),(1854013455,5509009,1,1937119,1,1,1,'A',1,0.948079,958,437131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1223}}',363.662,145905963,942301,NULL,'2019-08-18 11:29:15',1566127755,NULL),(1854908900,5509009,1,2058126,1,1,1,'A',1,0.935925,1610,818121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 11, \"great\": 2433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',363.721,147204516,2970467,NULL,'2019-11-14 21:58:34',1573768714,NULL),(1863850449,5509009,1,1210839,1,1,1,'S',1,0.979781,915,954872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',363.825,160783523,1149882,NULL,'2021-04-13 03:02:02',1618282922,NULL),(1845690939,5509009,1,819316,1,1,1,'SH',1,0.965184,517,1001801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',363.9,133114309,657381,NULL,'2017-09-23 01:56:46',1506131806,NULL),(1866172743,5509009,1,1468369,1,1,1,'S',1,0.994289,788,997255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 779}, \"maximum_statistics\": {\"great\": 788}}',364.08,164450345,948672,NULL,'2021-07-30 12:07:10',1627646830,NULL),(1838343604,5509009,1,526749,1,1,1,'S',1,0.990112,1972,886976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1972}}',364.16,121426305,2253420,NULL,'2016-01-21 13:16:50',1453382210,NULL),(2447708523,5509009,1,2447689,1,1,1,'A',1,0.976246,593,876417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',364.563,183022022,1054960,NULL,'2024-03-04 00:34:35',1709512475,NULL),(1851033915,5509009,1,1689140,1,1,1,'A',1,0.962282,977,840604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 1917, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2068}}',364.714,141103332,2426574,NULL,'2018-11-09 20:09:17',1541794157,NULL),(2773560770,5509009,1,4563186,1,1,1,'A',1,0.995054,1179,931582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 2105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2123}}',364.722,183785290,2485108,NULL,'2024-05-04 01:47:17',1714787237,NULL),(1843275185,5509009,1,128791,0,1,1,'A',1,0.931172,704,815439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 764}, \"maximum_statistics\": {\"great\": 879}}',364.772,129401276,897253,NULL,'2017-03-06 10:13:52',1488795232,NULL),(1867889153,5509009,1,2758029,1,1,1,'S',1,0.97006,835,1018737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',364.793,167032308,1101271,NULL,'2021-10-29 00:03:48',1635465828,NULL),(1838755457,5509009,1,751680,1,1,1,'S',1,0.954041,631,907866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 573}, \"maximum_statistics\": {\"great\": 631}}',364.932,122351367,734703,NULL,'2016-03-05 12:33:32',1457181212,NULL),(1862098113,5509009,1,2366551,1,1,1,'A',1,0.924626,506,816544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',365.057,158335884,899766,NULL,'2021-02-01 16:03:18',1612195398,NULL),(1861391854,5509009,1,2261512,1,1,1,'A',1,0.950407,725,848624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 17, \"great\": 1897, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2087}}',365.064,157111709,2355015,NULL,'2020-12-22 16:35:04',1608654904,NULL),(1852246187,5509009,1,1748618,1,1,1,'S',1,0.951239,1856,451974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1675, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',365.181,143150674,1475838,NULL,'2019-03-10 21:50:21',1552254621,NULL),(1855246515,5509009,1,2209095,1,1,1,'A',1,0.97113,569,862791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',365.256,147647713,848600,NULL,'2019-12-13 19:19:57',1576264797,NULL),(1875665988,5509009,1,3719161,1,1,1,'A',1,0.966939,734,800292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 2203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2329}}',365.323,178587593,2242330,NULL,'2023-04-26 08:47:57',1682498877,NULL),(1876912249,5509009,1,4033419,1,1,1,'S',1,0.984194,949,877718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',365.393,180273184,1130310,NULL,'2023-08-11 16:28:00',1691771280,NULL),(1841621149,5509009,1,116724,1,1,1,'A',1,0.961026,1228,916365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 1800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1950}}',365.423,126695567,2294802,NULL,'2016-10-03 09:20:48',1475486448,NULL),(1839003903,5509009,1,131290,1,1,1,'S',1,0.99765,1064,950866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1064}}',365.426,122581076,1123650,NULL,'2016-03-16 15:06:47',1458140807,NULL),(1838428428,5509009,1,510476,0,1,1,'S',1,0.972437,1034,945434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 977}, \"maximum_statistics\": {\"great\": 1034}}',365.5,121540686,1251351,NULL,'2016-01-26 13:28:17',1453814897,NULL),(1842226936,5509009,1,220928,1,1,1,'S',1,0.964217,517,944348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480}, \"maximum_statistics\": {\"great\": 517}}',365.632,127841105,647173,NULL,'2016-12-10 04:04:47',1481342687,NULL),(1845399071,5509009,1,95102,0,1,1,'A',1,0.90985,325,770770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 599}}',365.713,132406085,595472,NULL,'2017-08-15 10:04:58',1502791498,NULL),(1842384554,5509009,1,173048,1,1,1,'A',1,0.952962,493,870790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 783}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',365.721,127868786,916566,NULL,'2016-12-11 12:23:34',1481459014,NULL),(1840662636,5509009,1,683188,1,1,1,'A',1,0.955619,1516,873326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 7, \"great\": 2245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2456}}',365.912,125193610,2926158,NULL,'2016-07-15 10:38:14',1468579094,NULL),(3442908415,5509009,1,4726468,1,1,1,'S',1,0.991364,579,934956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 579}}',365.934,185265289,621180,NULL,'2024-09-01 17:07:53',1725210473,NULL),(1840509543,5509009,1,165988,1,1,1,'SH',1,0.985273,1426,970321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',366.054,124859603,1775406,NULL,'2016-06-28 05:15:23',1467090923,NULL),(1842273346,5509009,1,958624,1,1,1,'A',1,0.940789,532,880139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 469}, \"maximum_statistics\": {\"great\": 532}}',366.098,127840920,598165,NULL,'2016-12-10 03:50:36',1481341836,NULL),(1838167408,5509009,1,287463,0,1,1,'S',1,0.965333,1500,462820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1500}}',366.191,121299834,1152554,NULL,'2016-01-15 16:49:16',1452876556,NULL),(1861504585,5509009,1,2689990,1,1,1,'A',1,0.976601,583,925051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',366.266,157293649,910662,NULL,'2020-12-28 18:31:43',1609180303,NULL),(1857533082,5509009,1,2357917,1,1,1,'A',1,0.943454,747,867119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1459}}',366.282,151240735,1729843,NULL,'2020-05-21 16:41:05',1590079265,NULL),(1867429278,5509009,1,705830,1,1,1,'A',1,0.942406,328,874377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',366.473,166194556,1023819,NULL,'2021-09-28 07:05:18',1632812718,NULL),(1841748315,5509009,1,76538,0,1,1,'A',1,0.972139,335,451364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 664}}',366.481,126992256,467817,NULL,'2016-10-21 07:57:22',1477036642,NULL),(1841222512,5509009,1,430847,0,1,1,'A',1,0.951613,345,425020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 589}}',366.514,126127962,370810,NULL,'2016-09-01 13:52:27',1472737947,NULL),(1838129584,5509009,1,132265,0,1,1,'S',1,0.978456,1114,971112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1114}}',366.642,121238748,1383797,NULL,'2016-01-12 13:39:14',1452605954,NULL),(1839455910,5509009,1,695737,1,1,1,'S',1,0.961578,1965,935262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1965}}',366.955,123259013,2321435,NULL,'2016-04-15 15:19:28',1460733568,NULL),(1863912019,5509009,1,1465000,1,1,1,'A',1,0.952424,1091,878720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',366.961,160998035,1326630,NULL,'2021-04-18 18:59:58',1618772398,NULL),(1839816322,5509009,1,191565,1,1,1,'SH',1,0.984136,851,967865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',367.034,123875120,987210,NULL,'2016-05-13 16:07:23',1463155643,NULL),(3693612948,5509009,1,3932573,1,1,1,'S',1,0.993704,953,901379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',367.071,185810990,1210950,NULL,'2024-10-16 22:39:58',1729118398,NULL),(1851107262,5509009,1,1786235,1,1,1,'A',1,0.980594,1622,899333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 2436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2525}}',367.128,141317472,2752650,NULL,'2018-11-22 17:33:08',1542907988,NULL),(1859443347,5509009,1,1877830,1,1,1,'A',1,0.988464,1143,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1737, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',367.208,154228309,2280650,NULL,'2020-09-09 16:08:18',1599667698,NULL),(1851428739,5509009,1,932204,1,1,1,'A',1,0.953465,539,792635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1010}}',367.227,141836989,1007680,NULL,'2018-12-23 19:22:21',1545592941,NULL),(3508222451,5509009,1,4401870,1,1,1,'SH',1,0.997265,914,1006292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',367.401,185399171,1074822,NULL,'2024-09-13 08:18:48',1726215528,NULL),(3683259977,5509009,1,4615148,1,1,1,'S',1,0.995243,1051,999472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',367.478,185784859,1350318,NULL,'2024-10-14 21:33:34',1728941614,NULL),(1842492058,5509009,1,1021969,1,1,1,'A',1,0.9375,629,896715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',367.484,128149046,1290916,NULL,'2016-12-27 13:56:22',1482846982,NULL),(1857997592,5509009,1,2346117,1,1,1,'A',1,0.946538,1300,462243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',367.501,151915339,1002828,NULL,'2020-06-14 10:26:31',1592130391,NULL),(1843773259,5509009,1,627829,0,1,1,'A',1,0.910287,393,715030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 694}, \"maximum_statistics\": {\"great\": 836}}',367.539,130146611,693293,NULL,'2017-04-16 14:08:30',1492351710,NULL),(1842469035,5509009,1,1017971,1,1,1,'S',1,0.972222,1530,963621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1530}}',367.643,128054549,1962130,NULL,'2016-12-22 10:00:02',1482400802,NULL),(1864353257,5509009,1,2728335,1,1,1,'A',1,0.968772,1402,921663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',367.722,161538084,1787510,NULL,'2021-05-03 17:12:13',1620061933,NULL),(1841943502,5509009,1,1082699,1,1,1,'A',1,0.978145,1384,894108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 2518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2631}}',367.835,127072701,2900100,NULL,'2016-10-25 14:15:38',1477404938,NULL),(1842162642,5509009,1,414274,0,1,1,'A',1,0.944639,497,863852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 858}}',368.003,127474465,939205,NULL,'2016-11-18 10:02:32',1479463352,NULL),(1862577447,5509009,1,866288,1,1,1,'A',1,0.983417,1197,954565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',368.077,159017691,2591030,NULL,'2021-02-21 14:38:32',1613918312,NULL),(1843011727,5509009,1,179536,1,1,1,'S',1,0.98994,497,1021997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 497}}',368.079,129033509,600897,NULL,'2017-02-14 11:51:48',1487073108,NULL),(1859549860,5509009,1,2443643,1,1,1,'A',1,0.941028,536,786332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 992}}',368.188,154379661,1106995,NULL,'2020-09-15 17:57:52',1600192672,NULL),(1861355466,5509009,1,2365298,1,1,1,'A',1,0.972441,721,914662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',368.253,157142698,868974,NULL,'2020-12-23 16:45:07',1608741907,NULL),(1859096196,5509009,1,2451623,1,1,1,'A',1,0.963554,781,842165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',368.273,153471461,1923446,NULL,'2020-08-11 15:28:51',1597159731,NULL),(1863940477,5509009,1,914189,1,1,1,'A',1,0.974571,3451,887151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 3366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3500}}',368.572,160997217,4170990,NULL,'2021-04-18 18:35:28',1618770928,NULL),(1841119164,5509009,1,525911,0,1,1,'A',1,0.957382,386,438686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 657}}',368.592,125951959,456084,NULL,'2016-08-23 08:11:14',1471939874,NULL),(1867424933,5509009,1,109332,1,1,1,'S',1,0.95381,1483,913819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1483}}',368.608,166181825,1817158,NULL,'2021-09-27 18:28:16',1632767296,NULL),(1858990771,5509009,1,2337895,1,1,1,'A',1,0.984192,977,900459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1073, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1107}}',368.62,153471674,1323490,NULL,'2020-08-11 15:36:24',1597160184,NULL),(1839107168,5509009,1,801206,0,1,1,'A',1,0.957169,1184,867556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1646}}',368.656,122658962,1782163,NULL,'2016-03-20 05:57:15',1458453435,NULL),(1876885638,5509009,1,4004194,1,1,1,'A',1,0.926948,308,806612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',368.72,180194618,323964,NULL,'2023-08-06 12:25:13',1691324713,NULL),(1864824002,5509009,1,2176601,1,1,1,'A',1,0.982991,1808,948514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2528}}',368.959,162315766,2907317,NULL,'2021-05-25 12:45:31',1621946731,NULL),(2414613723,5509009,1,4343593,1,1,1,'A',1,0.928263,736,736995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 19, \"great\": 1607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1854}}',369.01,182948046,1803098,NULL,'2024-02-26 23:21:22',1708989682,NULL),(1841202217,5509009,1,150066,1,1,1,'A',1,0.941704,669,864847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 591}, \"maximum_statistics\": {\"great\": 669}}',369.038,126052212,759310,NULL,'2016-08-28 07:20:55',1472368855,NULL),(1837392055,5509009,1,380524,1,1,1,'S',1,0.963306,2807,891680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"great\": 2601}, \"maximum_statistics\": {\"great\": 2807}}',369.165,120029026,3295932,NULL,'2015-11-13 14:53:00',1447426380,NULL),(1841959205,5509009,1,968844,1,1,1,'SH',1,0.963134,868,906195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 804}, \"maximum_statistics\": {\"great\": 868}}',369.299,127340111,967572,NULL,'2016-11-10 13:38:27',1478785107,NULL),(1845489890,5509009,1,956374,1,1,1,'S',1,0.976161,4069,944535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"great\": 3875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4069}}',369.314,132715282,5033382,NULL,'2017-08-31 10:14:03',1504174443,NULL),(1866448451,5509009,1,155964,1,1,1,'S',1,0.995562,676,993031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',369.371,164775201,843534,NULL,'2021-08-09 15:07:02',1628521622,NULL),(1860137907,5509009,1,2646102,1,1,1,'A',1,0.98275,1626,897062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1939, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2000}}',369.389,155184132,2329044,NULL,'2020-10-16 06:13:42',1602828822,NULL),(1840451974,5509009,1,772457,1,1,1,'SH',1,0.976241,1894,937367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1894}}',369.404,124866852,2386704,NULL,'2016-06-28 14:14:14',1467123254,NULL),(1840204733,5509009,1,642555,1,1,1,'S',1,0.971726,1680,944914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1680}}',369.453,124488797,2004189,NULL,'2016-06-10 10:15:21',1465553721,NULL),(1857985655,5509009,1,1913436,0,1,1,'A',1,0.9274,625,432222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1281}}',369.489,151976075,920090,NULL,'2020-06-16 16:35:34',1592325334,NULL),(1863894543,5509009,1,161274,1,1,1,'A',1,0.981842,2303,958839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 2239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',369.495,161013782,2818656,NULL,'2021-04-19 06:15:37',1618812937,NULL),(1846013880,5509009,1,1396585,1,1,1,'A',1,0.944255,500,859271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 879}}',369.497,133492071,1013339,NULL,'2017-10-14 15:09:15',1507993755,NULL),(1867866612,5509009,1,2728335,1,1,1,'SH',1,0.982612,1409,963583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',369.541,166987336,1828862,NULL,'2021-10-27 08:10:17',1635322217,NULL),(1858043214,5509009,1,1748562,1,1,1,'A',1,0.938889,1448,820494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 4, \"great\": 1742, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1980}}',369.548,152059708,2246182,NULL,'2020-06-19 17:54:18',1592589258,NULL),(1838259390,5509009,1,91391,1,1,1,'S',1,0.956604,1060,922914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 968}, \"maximum_statistics\": {\"great\": 1060}}',369.619,121501052,1226049,NULL,'2016-01-24 15:15:08',1453648508,NULL),(1854635907,5509009,1,871924,0,1,1,'A',1,0.986438,823,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',369.681,146809209,1175400,NULL,'2019-10-20 13:50:05',1571579405,NULL),(1843594335,5509009,1,1146971,1,1,1,'SH',1,0.969777,761,926929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',369.694,129813915,941532,NULL,'2017-03-29 13:46:21',1490795181,NULL),(3335913353,5509009,1,4507431,1,1,1,'A',1,0.966476,875,890171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1924}}',369.863,185032353,2235894,NULL,'2024-08-14 16:09:30',1723651770,NULL),(2924656794,5509009,1,4565466,1,1,1,'A',1,0.975427,260,861697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',369.914,184129426,496198,NULL,'2024-06-01 10:50:18',1717239018,NULL),(3693538581,5509009,1,4692783,1,1,1,'A',1,0.935682,572,875022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',369.941,185810825,1030155,NULL,'2024-10-16 22:16:20',1729116980,NULL),(1866324532,5509009,1,2649326,1,1,1,'S',1,0.991573,712,987985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',370.154,164671842,888066,NULL,'2021-08-06 08:45:40',1628239540,NULL),(2378271138,5509009,1,4056231,1,1,1,'A',1,0.942358,686,921012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 772}}',370.415,182864912,888212,NULL,'2024-02-20 13:45:20',1708436720,NULL),(1844959555,5509009,1,645851,0,1,1,'A',1,0.945923,333,420648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 601}}',370.435,131943304,398153,NULL,'2017-07-22 09:42:59',1500716579,NULL),(1838930994,5509009,1,781014,1,1,1,'S',1,0.971795,1365,948285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1365}}',370.442,122471107,1690686,NULL,'2016-03-11 14:07:16',1457705236,NULL),(1842679793,5509009,1,1078887,1,1,1,'A',1,0.949173,1269,904064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',370.493,128320849,1574515,NULL,'2017-01-06 11:04:52',1483700692,NULL),(1852454804,5509009,1,1913439,0,1,1,'S',1,0.969982,1116,480393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1049, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1116}}',370.493,143400444,874814,NULL,'2019-03-25 23:12:57',1553555577,NULL),(1854858323,5509009,1,1949351,1,1,1,'A',1,0.9451,442,865873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 847}}',370.493,147041921,918739,NULL,'2019-11-04 12:14:50',1572869690,NULL),(1875755862,5509009,1,2151497,1,1,1,'S',1,0.957889,938,891063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',370.653,178587648,1122364,NULL,'2023-04-26 08:55:38',1682499338,NULL),(2397628612,5509009,1,4352096,1,1,1,'S',1,0.998302,1178,1009951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1178}}',370.863,182909782,1489122,NULL,'2024-02-24 00:00:50',1708732850,NULL),(1840155033,5509009,1,174493,0,1,1,'A',1,0.94431,401,806063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 826}}',370.898,124540226,835554,NULL,'2016-06-12 13:12:46',1465737166,NULL),(1845118310,5509009,1,747084,1,1,1,'SH',1,0.96888,482,1015710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',371.337,132057313,588073,NULL,'2017-07-28 11:56:48',1501243008,NULL),(1846544845,5509009,1,1398311,1,1,1,'A',1,0.965128,652,851858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',371.438,134148774,1094940,NULL,'2017-11-19 10:55:59',1511088959,NULL),(1857380852,5509009,1,2388518,1,1,1,'A',1,0.978385,1265,888553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1758}}',371.554,151056742,2148998,NULL,'2020-05-15 14:50:59',1589554259,NULL),(1847394367,5509009,1,1392900,1,1,1,'S',1,0.973684,931,884180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',371.97,135561031,1086570,NULL,'2018-01-28 10:35:50',1517135750,NULL),(1848900222,5509009,1,1316271,0,1,1,'A',1,0.939536,843,419384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 7, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1596}}',372.078,138021105,1118699,NULL,'2018-06-01 15:52:34',1527868354,NULL),(1861889019,5509009,1,2452993,1,1,1,'A',1,0.978617,657,937735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',372.208,157839191,1249225,NULL,'2021-01-16 08:41:45',1610786505,NULL),(1840763755,5509009,1,809880,1,1,1,'S',1,0.979873,944,903821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',372.245,125240293,1098700,NULL,'2016-07-17 17:07:09',1468775229,NULL),(1840250152,5509009,1,406756,1,1,1,'A',1,0.939752,678,829339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',372.388,124428398,899096,NULL,'2016-06-07 11:05:23',1465297523,NULL),(1845106219,5509009,1,207134,1,1,1,'SH',1,0.988049,1548,979315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1548}}',372.54,131996677,1844886,NULL,'2017-07-25 04:49:38',1500958178,NULL),(2944054719,5509009,1,4354814,1,1,1,'S',1,0.988189,254,978608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',372.563,184175581,286264,NULL,'2024-06-04 23:47:12',1717544832,NULL),(1861938549,5509009,1,97927,0,1,1,'A',1,0.930974,422,818724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',372.608,158167660,880140,NULL,'2021-01-27 09:36:49',1611740209,NULL),(3721769948,5509009,1,4810198,1,1,1,'A',1,0.984688,704,899310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',372.61,185884055,1085742,NULL,'2024-10-21 22:52:49',1729551169,NULL),(1839421947,5509009,1,179233,1,1,1,'A',1,0.983021,1657,947680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1708}}',372.659,123250269,1976299,NULL,'2016-04-15 07:39:23',1460705963,NULL),(1862958210,5509009,1,261205,1,1,1,'A',1,0.966692,1701,893022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 2512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2672}}',373.04,159655119,2889926,NULL,'2021-03-13 09:39:01',1615628341,NULL),(1845444088,5509009,1,1331306,0,1,1,'A',1,0.971613,851,465146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1550}}',373.129,132637010,1121042,NULL,'2017-08-27 06:53:36',1503816816,NULL),(1843177222,5509009,1,866288,0,1,1,'A',1,0.940254,608,408282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',373.247,129126239,1406328,NULL,'2017-02-19 09:03:42',1487495022,NULL),(1860520286,5509009,1,2649319,1,1,1,'A',1,0.971787,517,916124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 912, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 957}}',373.331,155669614,1053083,NULL,'2020-11-04 09:10:34',1604481034,NULL),(1847391651,5509009,1,1439299,1,1,1,'A',1,0.978076,1980,888107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',373.338,135519405,2522144,NULL,'2018-01-26 15:02:05',1516978925,NULL),(1861485112,5509009,1,2079973,1,1,1,'A',1,0.962289,383,799676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 722}, \"maximum_statistics\": {\"great\": 769}}',373.361,157242146,700368,NULL,'2020-12-27 01:17:49',1609031869,NULL),(1858081181,5509009,1,2387295,0,1,1,'A',1,0.928273,890,402248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 10, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1436}}',373.409,151867901,974596,NULL,'2020-06-12 18:01:56',1591984916,NULL),(1858250128,5509009,1,1801687,1,1,1,'A',1,0.937796,844,837576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 844}}',373.439,152264131,992268,NULL,'2020-06-27 15:51:09',1593273069,NULL),(2788903063,5509009,1,4417950,1,1,1,'S',1,0.995915,612,945233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',373.473,183820424,771920,NULL,'2024-05-06 19:52:09',1715025129,NULL),(1839432405,5509009,1,101368,1,1,1,'S',1,0.974684,1185,965363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1185}}',373.482,123285958,1446056,NULL,'2016-04-16 15:34:37',1460820877,NULL),(1841074620,5509009,1,150785,1,1,1,'S',1,0.969167,600,955204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563}, \"maximum_statistics\": {\"great\": 600}}',373.514,125996387,694114,NULL,'2016-08-25 14:45:54',1472136354,NULL),(1871480420,5509009,1,1905708,0,1,1,'A',1,0.980963,790,475016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',373.535,172317943,636522,NULL,'2022-06-01 15:01:14',1654095674,NULL),(1866235561,5509009,1,961414,1,1,1,'A',1,0.96256,810,902969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',373.732,164572348,971862,NULL,'2021-08-03 10:06:54',1627985214,NULL),(1851906282,5509009,1,1637029,1,1,1,'A',1,0.979722,901,878299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 2635, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2737}}',373.927,142405520,3098694,NULL,'2019-01-25 11:45:24',1548416724,NULL),(1854739807,5509009,1,1424806,1,1,1,'A',1,0.971549,1386,868132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1910, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2021}}',373.987,146825797,2240670,NULL,'2019-10-21 17:17:46',1571678266,NULL),(1861121699,5509009,1,1281016,1,1,1,'A',1,0.942532,911,911782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 1600, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1801}}',374.042,156727306,2168525,NULL,'2020-12-10 16:10:39',1607616639,NULL),(2678675054,5509009,1,557818,0,1,1,'A',1,0.91895,639,801104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',374.078,183555684,1415175,NULL,'2024-04-15 20:52:06',1713214326,NULL),(1839820721,5509009,1,470278,1,1,1,'SH',1,0.956493,747,977670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',374.197,123814073,934964,NULL,'2016-05-10 14:02:00',1462888920,NULL),(1858061681,5509009,1,1946932,0,1,1,'S',1,0.977918,317,493060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',374.261,151994587,214976,NULL,'2020-06-17 10:00:39',1592388039,NULL),(1865740770,5509009,1,1362878,1,1,1,'A',1,0.951371,646,415706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1532}}',374.279,163676111,1045520,NULL,'2021-07-06 08:44:44',1625561084,NULL),(1845305657,5509009,1,1307348,0,1,1,'S',1,0.978762,824,481718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 824}}',374.463,132404520,662388,NULL,'2017-08-15 07:59:02',1502783942,NULL),(1844899549,5509009,1,261694,0,1,1,'S',1,0.966054,707,465449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 659}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',374.476,131793203,521486,NULL,'2017-07-14 13:03:31',1500037411,NULL),(2441769548,5509009,1,3500751,1,1,1,'A',1,0.945327,446,733077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',374.519,183009161,1064466,NULL,'2024-03-03 00:15:40',1709424940,NULL),(1838701723,5509009,1,72351,1,1,1,'S',1,0.973723,1351,958563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',374.542,122054488,1645514,NULL,'2016-02-20 04:43:19',1455943399,NULL),(1840477392,5509009,1,784270,1,1,1,'S',1,0.965132,2194,914431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 2041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2194}}',374.55,124986721,2625384,NULL,'2016-07-04 13:05:23',1467637523,NULL),(1861230234,5509009,1,2589426,1,1,1,'A',1,0.975945,825,878491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 873}}',374.606,156883915,1040920,NULL,'2020-12-15 15:34:48',1608046488,NULL),(1841889598,5509009,1,1025780,0,1,1,'A',1,0.962828,570,422649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1641}}',374.669,127134428,1149099,NULL,'2016-10-29 10:23:09',1477736589,NULL),(1840721033,5509009,1,904516,0,1,1,'A',1,0.953908,424,433859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 912}, \"maximum_statistics\": {\"great\": 998}}',374.709,125396503,669224,NULL,'2016-07-26 02:53:26',1469501606,NULL),(1871523271,5509009,1,3595946,1,1,1,'A',1,0.97486,634,927807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1074}}',374.725,172331701,1205712,NULL,'2022-06-02 06:38:40',1654151920,NULL),(1863879913,5509009,1,383455,1,1,1,'A',1,0.982901,2768,963803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 2693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',374.778,161103796,3599910,NULL,'2021-04-21 18:04:15',1619028255,NULL),(1861529620,5509009,1,1526268,1,1,1,'A',1,0.992887,882,976485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1873, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1898}}',374.989,157243357,2305822,NULL,'2020-12-27 02:29:00',1609036140,NULL),(1867750136,5509009,1,2516745,1,1,1,'A',1,0.940559,628,869217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',375.032,166726162,828039,NULL,'2021-10-17 17:13:38',1634490818,NULL),(1840850833,5509009,1,157233,1,1,1,'SH',1,0.996552,1305,1000758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',375.24,125434020,1667208,NULL,'2016-07-28 01:31:58',1469669518,NULL),(1858003730,5509009,1,1800975,1,1,1,'A',1,0.955963,618,240223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 2186, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2373}}',375.282,152028094,1255712,NULL,'2020-06-18 14:51:20',1592491880,NULL),(1866173548,5509009,1,2649299,1,1,1,'A',1,0.992173,4226,988160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 5414, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 5494}}',375.353,164575228,7119470,NULL,'2021-08-03 12:10:13',1627992613,NULL),(1846464246,5509009,1,1359925,1,1,1,'A',1,0.91273,459,783692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',375.704,134284243,859293,NULL,'2017-11-26 13:22:04',1511702524,NULL),(1843507095,5509009,1,781859,1,1,1,'S',1,0.978027,1115,899090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1115}}',375.793,129815083,1322310,NULL,'2017-03-29 15:00:34',1490799634,NULL),(1839843954,5509009,1,120132,1,1,1,'A',1,0.981197,1046,953023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',375.919,123829823,2215098,NULL,'2016-05-11 09:56:57',1462960617,NULL),(1844186135,5509009,1,936050,1,1,1,'S',1,0.982795,2383,910051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',375.921,130614715,2723900,NULL,'2017-05-12 12:13:14',1494591194,NULL),(1875904195,5509009,1,4056733,1,1,1,'A',1,0.944867,601,850816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',376.134,178858714,1132144,NULL,'2023-05-13 08:27:28',1683966448,NULL),(1866163337,5509009,1,2299870,1,1,1,'S',1,0.99828,872,1009853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',376.168,164488489,1151334,NULL,'2021-07-31 16:27:43',1627748863,NULL),(1857972894,5509009,1,1466716,0,1,1,'A',1,0.958173,540,878514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 955, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',376.213,152026917,1149483,NULL,'2020-06-18 14:05:17',1592489117,NULL),(2761526593,5509009,1,1436969,1,1,1,'A',1,0.971131,2790,868975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 2845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2979}}',376.236,183757750,3525276,NULL,'2024-05-01 18:11:47',1714587107,NULL),(1866441992,5509009,1,1954899,1,1,1,'S',1,0.997738,884,1008019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',376.261,164772036,1055398,NULL,'2021-08-09 13:13:30',1628514810,NULL),(1855136480,5509009,1,2028938,1,1,1,'A',1,0.976767,605,872744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',376.275,147453783,1045524,NULL,'2019-11-30 17:39:58',1575135598,NULL),(2441716526,5509009,1,4448023,1,1,1,'A',1,0.977289,682,960554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1365}}',376.291,183009067,1733791,NULL,'2024-03-03 00:01:07',1709424067,NULL),(1866171461,5509009,1,2907483,1,1,1,'S',1,0.984211,950,967858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',376.465,164420743,1097520,NULL,'2021-07-29 13:40:57',1627566057,NULL),(3392725206,5509009,1,4726358,1,1,1,'S',1,0.994173,1373,997637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1373}}',376.481,185155656,1769460,NULL,'2024-08-24 07:43:06',1724485386,NULL),(1857756556,5509009,1,2020395,1,1,1,'A',1,0.963881,1073,891613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 1971}, \"maximum_statistics\": {\"great\": 2118}}',376.546,151644315,2391153,NULL,'2020-06-04 14:34:52',1591281292,NULL),(1840738881,5509009,1,406755,1,1,1,'A',1,0.977211,1095,946397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1097}}',376.559,125425130,1324806,NULL,'2016-07-27 14:16:16',1469628976,NULL),(1840108853,5509009,1,887675,1,1,1,'A',1,0.966915,2421,860044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 4, \"great\": 3010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3219}}',376.622,124388989,3628930,NULL,'2016-06-05 12:24:20',1465129460,NULL),(1853171637,5509009,1,1559744,1,1,1,'A',1,0.954017,644,817148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 946}}',376.642,144489726,1010168,NULL,'2019-05-26 03:00:16',1558839616,NULL),(1861638113,5509009,1,1569984,1,1,1,'A',1,0.989163,840,909650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 995, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1015}}',376.646,157520855,1214920,NULL,'2021-01-05 10:02:00',1609840920,NULL),(2339903778,5509009,1,3473620,1,1,1,'S',1,0.992118,1015,990268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',376.673,182778004,1224150,NULL,'2024-02-13 17:35:19',1707845719,NULL),(1875975822,5509009,1,4103584,1,1,1,'S',1,0.955277,559,922281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',376.698,178877330,645345,NULL,'2023-05-14 06:52:52',1684047172,NULL),(3300670281,5509009,1,2582138,1,1,1,'S',1,0.982086,1563,910410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1563}}',376.708,184958286,1790630,NULL,'2024-08-08 17:27:56',1723138076,NULL),(1854756120,5509009,1,2176186,1,1,1,'A',1,0.954722,1468,819890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 20, \"great\": 2822, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3081}}',376.748,146765195,3257342,NULL,'2019-10-17 18:25:15',1571336715,NULL),(1843224101,5509009,1,1172533,1,1,1,'A',1,0.956548,464,439292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 817}}',376.772,129221583,550943,NULL,'2017-02-24 15:48:04',1487951284,NULL),(1842832400,5509009,1,546631,0,1,1,'S',1,0.985034,735,488837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 713}, \"maximum_statistics\": {\"great\": 735}}',376.779,128455059,587362,NULL,'2017-01-14 04:48:42',1484369322,NULL),(1862165231,5509009,1,2751668,1,1,1,'A',1,0.949656,994,854710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 10, \"great\": 2234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2473}}',377.126,158229990,2752482,NULL,'2021-01-29 11:11:23',1611918683,NULL),(1843982851,5509009,1,696201,1,1,1,'A',1,0.990066,1200,977312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1208}}',377.251,130228655,1529574,NULL,'2017-04-21 11:20:40',1492773640,NULL),(1838504924,5509009,1,87497,0,1,1,'A',1,0.935995,789,857334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 688}, \"maximum_statistics\": {\"great\": 789}}',377.492,121795570,923317,NULL,'2016-02-07 08:55:09',1454835309,NULL),(1845445864,5509009,1,69725,0,1,1,'A',1,0.939549,778,416647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 875}, \"maximum_statistics\": {\"great\": 976}}',377.557,132601533,622361,NULL,'2017-08-25 14:23:42',1503671022,NULL),(1842977653,5509009,1,227976,1,1,1,'SH',1,0.97986,571,1049153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 571}}',377.622,128845357,730210,NULL,'2017-02-04 07:42:51',1486194171,NULL),(1876350728,5509009,1,3000744,1,1,1,'S',1,0.996034,1765,1002152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1765}}',377.862,179498176,2214630,NULL,'2023-06-22 15:38:34',1687448314,NULL),(2324634536,5509009,1,4297025,1,1,1,'S',1,0.995169,414,958868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',377.885,182741688,452184,NULL,'2024-02-10 22:40:12',1707604812,NULL),(2768028088,5509009,1,557818,0,1,1,'A',1,0.913242,599,779257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',377.939,183772930,1370184,NULL,'2024-05-03 01:04:17',1714698257,NULL),(1866079358,5509009,1,879623,1,1,1,'A',1,0.980159,2166,951547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 2430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2520}}',378.127,164353264,3013176,NULL,'2021-07-27 12:29:00',1627388940,NULL),(1852664176,5509009,1,1525300,0,1,1,'A',1,0.939919,544,424827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1240}}',378.162,143687308,851390,NULL,'2019-04-11 21:56:11',1555019771,NULL),(1839015955,5509009,1,417032,1,1,1,'A',1,0.957733,1164,914203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1597}}',378.27,122621130,1780431,NULL,'2016-03-18 16:00:15',1458316815,NULL),(1861525809,5509009,1,1989987,1,1,1,'A',1,0.945862,431,837868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1293}}',378.42,157309621,1375049,NULL,'2020-12-29 06:45:46',1609224346,NULL),(1866488256,5509009,1,3048918,1,1,1,'S',1,0.994781,479,957717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',378.574,164919484,524502,NULL,'2021-08-14 08:20:29',1628929229,NULL),(1841220500,5509009,1,156706,1,1,1,'A',1,0.960243,1380,979191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1484}}',378.63,126214792,1846868,NULL,'2016-09-06 08:28:32',1473150512,NULL),(2452475857,5509009,1,2680545,1,1,1,'A',1,0.972791,1108,914079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 2047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2150}}',378.653,183032917,2515073,NULL,'2024-03-04 23:45:21',1709595921,NULL),(1843869727,5509009,1,109382,0,1,1,'A',1,0.940961,748,423468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1499}}',378.821,130228521,1036087,NULL,'2017-04-21 11:13:44',1492773224,NULL),(1863979951,5509009,1,2244683,1,1,1,'A',1,0.984749,2416,963936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 2362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2426}}',378.876,161099305,3161208,NULL,'2021-04-21 15:45:01',1619019901,NULL),(1846813077,5509009,1,1474500,1,1,1,'A',1,0.968266,1188,910714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2001}}',378.913,134589826,2363815,NULL,'2017-12-12 13:46:37',1513086397,NULL),(1842237055,5509009,1,666372,1,1,1,'A',1,0.955527,399,872057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 723}, \"maximum_statistics\": {\"great\": 787}}',379.056,127848693,808881,NULL,'2016-12-10 13:19:13',1481375953,NULL),(3216330035,5509009,1,4436820,1,1,1,'A',1,0.971734,1047,914165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1822}}',379.262,184775899,2283299,NULL,'2024-07-25 06:23:06',1721888586,NULL),(1838892805,5509009,1,135977,1,1,1,'S',1,0.983025,972,908303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 939}, \"maximum_statistics\": {\"great\": 972}}',379.396,122556319,1109414,NULL,'2016-03-15 08:43:39',1458031419,NULL),(1841994676,5509009,1,724040,1,1,1,'S',1,0.973391,808,936271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 765}, \"maximum_statistics\": {\"great\": 808}}',379.406,127393715,909618,NULL,'2016-11-13 07:19:56',1479021596,NULL),(1846604386,5509009,1,1135874,1,1,1,'A',1,0.958711,1246,818237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 2039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2204}}',379.473,134393991,2274172,NULL,'2017-12-02 14:27:34',1512224854,NULL),(1857991802,5509009,1,2259190,1,1,1,'A',1,0.970228,511,846017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1226}}',379.489,151868653,1280262,NULL,'2020-06-12 18:34:56',1591986896,NULL),(1866278231,5509009,1,2239271,1,1,1,'S',1,0.990566,689,945828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',379.493,164420150,825708,NULL,'2021-07-29 13:19:26',1627564766,NULL),(1846014624,5509009,1,1135310,1,1,1,'A',1,0.971202,929,862528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 3037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',379.59,133406410,3413910,NULL,'2017-10-09 12:50:00',1507553400,NULL),(1866487445,5509009,1,1263650,1,1,1,'S',1,0.997948,731,1008506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',379.692,164771567,917100,NULL,'2021-08-09 12:55:30',1628513730,NULL),(1861672363,5509009,1,471176,1,1,1,'S',1,0.980601,1031,904723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',379.715,157570152,1175130,NULL,'2021-01-07 00:13:40',1609978420,NULL),(1838250930,5509009,1,545843,1,1,1,'S',1,0.973607,1023,868161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 969}, \"maximum_statistics\": {\"great\": 1023}}',379.872,121364706,1123100,NULL,'2016-01-18 12:43:43',1453121023,NULL),(1840872763,5509009,1,817464,0,1,1,'S',1,0.976628,599,480074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 599}}',379.904,125454310,438444,NULL,'2016-07-29 03:18:12',1469762292,NULL),(1843075538,5509009,1,294942,0,1,1,'A',1,0.959664,513,446892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1190}}',380.046,128958987,808466,NULL,'2017-02-10 14:32:49',1486737169,NULL),(1838688235,5509009,1,293511,1,1,1,'S',1,0.95799,607,921213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 556}, \"maximum_statistics\": {\"great\": 607}}',380.258,122103368,699894,NULL,'2016-02-22 08:27:48',1456129668,NULL),(1854696564,5509009,1,2061960,1,1,1,'A',1,0.967846,1066,899041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1244}}',380.424,146761929,1363675,NULL,'2019-10-17 14:00:18',1571320818,NULL),(1861513439,5509009,1,2396958,1,1,1,'A',1,0.938095,920,893897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 6, \"great\": 1570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1785}}',380.59,157201687,2039660,NULL,'2020-12-25 16:58:17',1608915497,NULL),(1875656120,5509009,1,4010409,1,1,1,'A',1,0.979218,1081,884687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1612}}',380.611,178542394,1864692,NULL,'2023-04-23 10:34:10',1682246050,NULL),(1854684873,5509009,1,1853047,1,1,1,'S',1,0.986481,2404,921988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2404}}',380.641,146752969,2968110,NULL,'2019-10-16 17:55:25',1571248525,NULL),(1841255088,5509009,1,1021340,1,1,1,'S',1,0.950947,581,860404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 524}, \"maximum_statistics\": {\"great\": 581}}',380.698,126180017,675005,NULL,'2016-09-04 06:58:55',1472972335,NULL),(1862174083,5509009,1,2456201,1,1,1,'A',1,0.97373,1061,456572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1161}}',380.709,158272281,841367,NULL,'2021-01-30 17:28:44',1612027724,NULL),(1876471255,5509009,1,3805146,1,1,1,'A',1,0.964045,1451,891640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 2074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2225}}',380.721,179600836,2633169,NULL,'2023-06-29 08:32:14',1688027534,NULL),(1845602705,5509009,1,661517,1,1,1,'A',1,0.984478,772,902581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',380.735,132861300,1221688,NULL,'2017-09-08 18:12:16',1504894336,NULL),(2397583069,5509009,1,4101245,1,1,1,'S',1,0.987465,1436,977874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',380.768,182909696,1706298,NULL,'2024-02-23 23:49:08',1708732148,NULL),(1866005505,5509009,1,1575562,1,1,1,'A',1,0.978455,665,980024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',380.869,164070291,864823,NULL,'2021-07-18 13:22:28',1626614548,NULL),(2325565185,5509009,1,1774122,1,1,1,'SH',1,0.965038,1044,1002810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 971, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',380.878,182743841,1460709,NULL,'2024-02-11 02:50:09',1707619809,NULL),(1852547545,5509009,1,1159528,1,1,1,'A',1,0.971904,1619,872958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2641, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2794}}',380.892,143490490,3183306,NULL,'2019-03-30 23:25:24',1553988324,NULL),(2319190636,5509009,1,4435838,1,1,1,'XH',1,1,314,973999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',380.929,182729695,345513,NULL,'2024-02-10 02:24:24',1707531864,NULL),(1841075587,5509009,1,931556,0,1,1,'A',1,0.966667,1555,463545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 2091}, \"maximum_statistics\": {\"great\": 2235}}',380.959,125934443,1668402,NULL,'2016-08-22 09:12:54',1471857174,NULL),(1843223235,5509009,1,1172439,1,1,1,'S',1,0.974301,1109,888897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1109}}',381.004,129089532,1288130,NULL,'2017-02-17 16:18:22',1487348302,NULL),(1840767497,5509009,1,858682,1,1,1,'A',1,0.98335,534,951548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',381.063,125425026,1173900,NULL,'2016-07-27 14:10:51',1469628651,NULL),(1856183359,5509009,1,2206547,1,1,1,'A',1,0.970142,1378,918275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2043}}',381.1,149196330,2523923,NULL,'2020-03-13 18:43:14',1584124994,NULL),(1855139606,5509009,1,2139297,1,1,1,'S',1,0.986694,2931,280571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2853, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2931}}',381.152,147341375,1726320,NULL,'2019-11-23 12:07:27',1574510847,NULL),(1845396361,5509009,1,85473,0,1,1,'A',1,0.952455,691,434252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1283}}',381.253,132505522,860159,NULL,'2017-08-20 13:42:35',1503236555,NULL),(1863654440,5509009,1,2310350,1,1,1,'S',1,0.997931,725,1008763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 722}, \"maximum_statistics\": {\"great\": 725}}',381.299,160652083,835494,NULL,'2021-04-09 14:52:36',1617979956,NULL),(1844659614,5509009,1,1212725,1,1,1,'A',1,0.924,414,800934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 15, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1500}}',381.339,131523655,1580018,NULL,'2017-06-30 07:43:30',1498808610,NULL),(1841453252,5509009,1,683991,1,1,1,'A',1,0.946124,1067,864844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 9, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2283}}',381.395,126605950,2462558,NULL,'2016-09-28 09:20:06',1475054406,NULL),(1854897564,5509009,1,2145064,1,1,1,'A',1,0.963623,1068,845080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 2454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2639}}',381.411,147266359,2898900,NULL,'2019-11-18 13:00:40',1574082040,NULL),(1843283953,5509009,1,717065,1,1,1,'S',1,0.961444,817,903042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 754}, \"maximum_statistics\": {\"great\": 817}}',381.615,129296321,982308,NULL,'2017-02-28 14:23:28',1488291808,NULL),(1863869732,5509009,1,727903,1,1,1,'A',1,0.978346,3541,289428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 3462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3579}}',381.74,161061074,2197822,NULL,'2021-04-20 14:47:00',1618930020,NULL),(1853954009,5509009,1,1979048,1,1,1,'S',1,0.965134,1348,937853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1348}}',381.763,145716152,1759057,NULL,'2019-08-06 17:37:41',1565113061,NULL),(1847920685,5509009,1,1507132,1,1,1,'A',1,0.976007,1668,877979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1813}}',381.833,136348264,2126926,NULL,'2018-03-10 08:42:49',1520671369,NULL),(1861925224,5509009,1,2583067,1,1,1,'A',1,0.977898,869,889468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',381.84,157839053,1335964,NULL,'2021-01-16 08:31:37',1610785897,NULL),(3162720501,5509009,1,4424747,1,1,1,'S',1,0.986911,955,974498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',381.896,184658986,1105788,NULL,'2024-07-15 11:11:57',1721041917,NULL),(1857729610,5509009,1,2118477,1,1,1,'A',1,0.913452,677,739391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 849}, \"maximum_statistics\": {\"great\": 1011}}',381.985,151641138,919550,NULL,'2020-06-04 12:29:05',1591273745,NULL),(1857819081,5509009,1,2409873,1,1,1,'A',1,0.968361,971,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1928}}',382.071,151641949,2238328,NULL,'2020-06-04 13:04:52',1591275892,NULL),(1858123125,5509009,1,1646481,1,1,1,'A',1,0.952381,993,850329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 19, \"great\": 2299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2520}}',382.111,152097385,2732274,NULL,'2020-06-21 04:32:48',1592713968,NULL),(1846103726,5509009,1,1411445,1,1,1,'A',1,0.986528,1949,911608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',382.137,133631380,2645490,NULL,'2017-10-22 13:32:32',1508679152,NULL),(2467803005,5509009,1,2929992,1,1,1,'A',1,0.930415,729,795367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 772}, \"maximum_statistics\": {\"great\": 891}}',382.514,183067233,891983,NULL,'2024-03-07 22:58:18',1709852298,NULL),(1861902886,5509009,1,2563724,1,1,1,'A',1,0.96569,1167,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1195}}',382.599,157907809,1465100,NULL,'2021-01-18 16:17:42',1610986662,NULL),(1861938069,5509009,1,2350370,0,1,1,'A',1,0.932825,511,806156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1377}}',382.623,158148524,1408712,NULL,'2021-01-26 17:15:59',1611681359,NULL),(1842051862,5509009,1,888024,0,1,1,'A',1,0.963869,662,455124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1287}}',382.71,127369141,915061,NULL,'2016-11-12 04:09:31',1478923771,NULL),(1857981071,5509009,1,1981961,1,1,1,'A',1,0.927902,686,801882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',382.728,152059587,881744,NULL,'2020-06-19 17:48:15',1592588895,NULL),(1866402161,5509009,1,2994041,1,1,1,'SH',1,0.994152,1197,997542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',382.901,164681544,1446126,NULL,'2021-08-06 15:19:47',1628263187,NULL),(1854564778,5509009,1,2053447,1,1,1,'A',1,0.973888,2042,935053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1, \"great\": 3068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3236}}',382.913,146709509,3752802,NULL,'2019-10-13 11:16:07',1570965367,NULL),(1867276269,5509009,1,2923444,1,1,1,'A',1,0.965628,852,900256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',382.924,166029611,1104221,NULL,'2021-09-22 03:34:02',1632281642,NULL),(1875680912,5509009,1,3734413,1,1,1,'A',1,0.966031,556,804587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 787}, \"maximum_statistics\": {\"great\": 839}}',383.002,178597906,851274,NULL,'2023-04-27 01:17:26',1682558246,NULL),(1845408169,5509009,1,866288,1,1,1,'SH',1,0.992276,2201,990352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',383.037,132701324,2696454,NULL,'2017-08-30 14:23:06',1504102986,NULL),(1866770693,5509009,1,2842116,1,1,1,'S',1,0.995853,1085,999233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',383.119,165176251,1330788,NULL,'2021-08-22 16:24:10',1629649450,NULL),(2529477925,5509009,1,2983308,1,1,1,'S',1,0.997232,1084,1006427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',383.43,183206414,1359936,NULL,'2024-03-18 22:32:56',1710801176,NULL),(1855096530,5509009,1,1309324,1,1,1,'A',1,0.987681,2773,918379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 4321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4424}}',383.448,147381388,4966240,NULL,'2019-11-25 18:05:58',1574705158,NULL),(2550475434,5509009,1,2737702,1,1,1,'A',1,0.954052,1541,882976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 1449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1567}}',383.482,183254294,1845804,NULL,'2024-03-22 22:39:08',1711147148,NULL),(1838680918,5509009,1,498602,1,1,1,'S',1,0.961768,1007,934410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 930}, \"maximum_statistics\": {\"great\": 1007}}',383.511,122078181,1181442,NULL,'2016-02-21 03:50:32',1456026632,NULL),(1839048058,5509009,1,64577,1,1,1,'A',1,0.936343,1351,851902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',383.566,122620717,1613905,NULL,'2016-03-18 15:38:28',1458315508,NULL),(1842000362,5509009,1,661517,1,1,1,'SH',1,0.956256,1063,888498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 970}, \"maximum_statistics\": {\"great\": 1063}}',383.597,127415220,1279560,NULL,'2016-11-14 14:10:43',1479132643,NULL),(1876853367,5509009,1,4181948,1,1,1,'A',1,0.934334,415,872957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',383.691,180273288,552097,NULL,'2023-08-11 16:34:41',1691771681,NULL),(1866463376,5509009,1,2487194,1,1,1,'A',1,0.972317,937,918767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1110, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1174}}',383.846,164951612,1649178,NULL,'2021-08-15 09:57:47',1629021467,NULL),(1861484450,5509009,1,161274,1,1,1,'S',1,0.989624,2313,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2313}}',383.881,157207453,2756510,NULL,'2020-12-25 21:03:09',1608930189,NULL),(1842317216,5509009,1,97927,0,1,1,'A',1,0.955916,658,448749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 862}}',383.892,127709800,599016,NULL,'2016-12-02 14:11:50',1480687910,NULL),(1864790188,5509009,1,2520758,1,1,1,'SH',1,0.995638,1261,959765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',384.04,162372068,1528746,NULL,'2021-05-27 03:02:35',1622084555,NULL),(1861534135,5509009,1,1087169,1,1,1,'A',1,0.924636,390,790866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 823}, \"maximum_statistics\": {\"great\": 962}}',384.117,157243038,964585,NULL,'2020-12-27 02:10:03',1609035003,NULL),(1842991349,5509009,1,170862,0,1,1,'A',1,0.946237,448,845354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 669}, \"maximum_statistics\": {\"great\": 744}}',384.13,128958726,713497,NULL,'2017-02-10 14:20:00',1486736400,NULL),(1859214831,5509009,1,1880273,1,1,1,'S',1,0.984152,1262,876835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1262}}',384.157,153752245,1476050,NULL,'2020-08-22 08:39:04',1598085544,NULL),(1838845145,5509009,1,197137,1,1,1,'S',1,0.960339,1122,916400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1122}}',384.182,122307763,1375760,NULL,'2016-03-03 10:25:26',1457000726,NULL),(2944081405,5509009,1,4563098,1,1,1,'S',1,0.99656,1308,947129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',384.422,184175628,1676050,NULL,'2024-06-04 23:56:37',1717545397,NULL),(1863183816,5509009,1,2337895,1,1,1,'A',1,0.982385,801,948019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1073, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1107}}',384.538,159859543,1371256,NULL,'2021-03-19 10:26:19',1616149579,NULL),(1860105362,5509009,1,936572,1,1,1,'SH',1,0.98675,2566,973902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2566}}',384.621,155118423,3146784,NULL,'2020-10-13 14:48:17',1602600497,NULL),(1861501704,5509009,1,1505398,1,1,1,'S',1,0.991163,2037,987025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2001, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2037}}',384.741,157305236,2641500,NULL,'2020-12-29 02:44:53',1609209893,NULL),(1839494362,5509009,1,781876,1,1,1,'S',1,0.979035,1741,953041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',384.754,123333596,2066100,NULL,'2016-04-18 14:40:34',1460990434,NULL),(1846569205,5509009,1,1017779,1,1,1,'A',1,0.989496,619,905578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',384.858,134483963,870596,NULL,'2017-12-07 10:12:30',1512641550,NULL),(1867346345,5509009,1,1983395,1,1,1,'A',1,0.975988,834,917294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',384.931,166112541,1487571,NULL,'2021-09-25 09:01:34',1632560494,NULL),(1839592719,5509009,1,74402,1,1,1,'S',1,0.978689,915,979383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 876}, \"maximum_statistics\": {\"great\": 915}}',384.961,123504191,1113459,NULL,'2016-04-26 08:32:42',1461659562,NULL),(1839626868,5509009,1,794172,1,1,1,'S',1,0.974561,1651,946110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1651}}',385.142,123470501,2053566,NULL,'2016-04-24 15:00:22',1461510022,NULL),(1857988389,5509009,1,998269,1,1,1,'S',1,0.959529,976,898020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',385.247,151915097,1145496,NULL,'2020-06-14 10:14:37',1592129677,NULL),(1839506227,5509009,1,165134,1,1,1,'A',1,0.94898,980,890382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 880}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',385.265,123197095,1140306,NULL,'2016-04-12 14:52:36',1460472756,NULL),(1876825049,5509009,1,3640153,1,1,1,'S',1,0.973988,1211,937261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1211}}',385.574,180271951,1424598,NULL,'2023-08-11 15:07:43',1691766463,NULL),(1866450492,5509009,1,2785956,1,1,1,'S',1,0.99375,880,994984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',385.589,164886923,1110906,NULL,'2021-08-13 06:22:35',1628835755,NULL),(1845560852,5509009,1,1124594,0,1,1,'A',1,0.955811,774,440817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',385.592,132841111,605096,NULL,'2017-09-07 14:00:25',1504792825,NULL),(1875939757,5509009,1,4086908,1,1,1,'A',1,0.941742,704,853103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',385.634,179007960,909431,NULL,'2023-05-22 11:49:19',1684756159,NULL),(1845013994,5509009,1,1065704,1,1,1,'S',1,0.984576,1945,913790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1945}}',385.712,131792473,2424836,NULL,'2017-07-14 12:24:42',1500035082,NULL),(1839478124,5509009,1,814553,1,1,1,'S',1,0.965576,1772,940727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1772}}',385.714,123196164,2127834,NULL,'2016-04-12 14:04:52',1460469892,NULL),(1856277657,5509009,1,2260361,1,1,1,'A',1,0.967866,394,899568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',386.395,149159234,902060,NULL,'2020-03-11 21:58:01',1583963881,NULL),(1841126233,5509009,1,123150,1,1,1,'S',1,0.962222,900,903809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 832}, \"maximum_statistics\": {\"great\": 900}}',386.522,125910451,1059923,NULL,'2016-08-21 02:55:07',1471748107,NULL),(1840086512,5509009,1,110219,0,1,1,'A',1,0.93252,1072,838290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 3, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1393}}',386.687,124378633,1450181,NULL,'2016-06-05 02:16:09',1465092969,NULL),(1864029730,5509009,1,1913440,1,1,1,'A',1,0.987303,1446,975656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1457}}',386.694,161182162,1781034,NULL,'2021-04-23 21:07:45',1619212065,NULL),(1843294781,5509009,1,956273,1,1,1,'A',1,0.975806,1104,882189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2542}}',386.715,129405095,2971238,NULL,'2017-03-06 14:52:44',1488811964,NULL),(1842653585,5509009,1,136184,0,1,1,'A',1,0.97566,1034,470973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1705}}',386.74,128437308,1297120,NULL,'2017-01-13 07:05:06',1484291106,NULL),(1843197789,5509009,1,361867,0,1,1,'A',1,0.934055,546,401864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 889}, \"maximum_statistics\": {\"great\": 1016}}',386.814,129123508,639611,NULL,'2017-02-19 05:42:27',1487482947,NULL),(1841300888,5509009,1,90934,0,1,1,'A',1,0.974493,1080,466172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',387.053,126230645,1154798,NULL,'2016-09-07 10:36:06',1473244566,NULL),(1857767598,5509009,1,2353987,1,1,1,'A',1,0.963547,774,823928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 958}, \"maximum_statistics\": {\"great\": 1015}}',387.135,151643182,982828,NULL,'2020-06-04 13:55:06',1591278906,NULL),(1866222804,5509009,1,1538448,1,1,1,'S',1,0.995899,1341,1002717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1341}}',387.278,164572726,1675650,NULL,'2021-08-03 10:24:18',1627986258,NULL),(1854651760,5509009,1,2121689,1,1,1,'A',1,0.970233,653,844065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1243}}',387.383,146781065,1325180,NULL,'2019-10-18 21:32:22',1571434342,NULL),(1877097598,5509009,1,4059402,1,1,1,'SH',1,0.991846,1349,990362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1349}}',387.399,180566662,1705194,NULL,'2023-08-31 11:23:15',1693480995,NULL),(1843082056,5509009,1,989280,0,1,1,'A',1,0.950295,702,426675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 16, \"great\": 2308}, \"maximum_statistics\": {\"great\": 2545}}',387.47,128969125,1674940,NULL,'2017-02-11 02:44:18',1486781058,NULL),(1854686987,5509009,1,1348707,1,1,1,'S',1,0.988975,1814,928702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1774, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1814}}',387.589,146794213,2136290,NULL,'2019-10-19 16:37:22',1571503042,NULL),(1855125103,5509009,1,2191080,1,1,1,'S',1,0.989569,719,922915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',387.981,147409244,805140,NULL,'2019-11-27 19:58:21',1574884701,NULL),(1849561092,5509009,1,1646481,1,1,1,'A',1,0.962698,786,841558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 8, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2520}}',388.127,138918867,2777594,NULL,'2018-07-16 17:27:27',1531762047,NULL),(1862144469,5509009,1,1697683,1,1,1,'S',1,0.9892,1574,925064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1574}}',388.246,158198543,1898680,NULL,'2021-01-28 10:19:28',1611829168,NULL),(1850961053,5509009,1,1571161,1,1,1,'A',1,0.930435,1214,836210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 2, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',388.386,141188316,1487466,NULL,'2018-11-14 22:12:19',1542233539,NULL),(1844944848,5509009,1,208560,1,1,1,'SH',1,0.984219,1299,968126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1299}}',388.468,131830372,1530318,NULL,'2017-07-16 09:24:17',1500197057,NULL),(3185469107,5509009,1,4538842,1,1,1,'S',1,0.998412,1574,1010030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1574}}',388.507,184709916,1947348,NULL,'2024-07-19 16:48:07',1721407687,NULL),(1857990526,5509009,1,2255966,1,1,1,'A',1,0.95117,798,857824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 983}}',388.522,151973822,1098674,NULL,'2020-06-16 15:04:16',1592319856,NULL),(1866245321,5509009,1,2417531,1,1,1,'S',1,0.979638,884,952021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',388.602,164487680,1036794,NULL,'2021-07-31 15:56:15',1627746975,NULL),(1845359987,5509009,1,521280,1,1,1,'A',1,0.952107,675,422312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 783}}',388.672,132404770,537692,NULL,'2017-08-15 08:22:50',1502785370,NULL),(1860236715,5509009,1,2413164,1,1,1,'A',1,0.9325,720,735568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1200}}',388.762,155274522,1156984,NULL,'2020-10-19 16:25:28',1603124728,NULL),(3031903717,5509009,1,4093161,1,1,1,'A',1,0.973477,1197,866518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',389.037,184371218,1551456,NULL,'2024-06-21 03:50:04',1718941804,NULL),(1866218210,5509009,1,173361,1,1,1,'A',1,0.982924,398,1039492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',389.151,164572466,877850,NULL,'2021-08-03 10:12:30',1627985550,NULL),(1876375818,5509009,1,3416678,1,1,1,'A',1,0.960277,1944,887693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 7, \"great\": 2336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2530}}',389.466,179540216,3111450,NULL,'2023-06-25 08:41:43',1687682503,NULL),(1845357179,5509009,1,1213264,1,1,1,'A',1,0.936991,452,819471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1841}}',389.5,132486018,1932260,NULL,'2017-08-19 14:13:50',1503152030,NULL),(2847302699,5509009,1,4223439,1,1,1,'A',1,0.976125,594,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',389.5,183949888,1273480,NULL,'2024-05-17 22:42:46',1715985766,NULL),(1843222686,5509009,1,978374,0,1,1,'A',1,0.948739,549,427312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 595}}',389.504,129089648,439455,NULL,'2017-02-17 16:24:14',1487348654,NULL),(1866618306,5509009,1,2539220,1,1,1,'S',1,0.996793,1403,1004615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',389.807,165038531,1740762,NULL,'2021-08-18 06:40:01',1629268801,NULL),(1845532776,5509009,1,108763,1,1,1,'S',1,0.966339,1322,947945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1322}}',389.929,132577640,1634917,NULL,'2017-08-24 10:16:40',1503569800,NULL),(1862105486,5509009,1,2029066,1,1,1,'A',1,0.940854,850,837474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 1628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1826}}',389.938,158207038,1894183,NULL,'2021-01-28 16:14:03',1611850443,NULL),(1858071936,5509009,1,2037584,1,1,1,'A',1,0.96741,370,838035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1094, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1166}}',389.971,152056526,1167414,NULL,'2020-06-19 15:38:49',1592581129,NULL),(1853787969,5509009,1,2032165,1,1,1,'A',1,0.967901,506,802304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1729}}',390.125,145531948,1763066,NULL,'2019-07-26 10:30:00',1564137000,NULL),(1877029074,5509009,1,4033419,1,1,1,'S',1,0.965227,949,875271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 949}}',390.147,180303825,1148238,NULL,'2023-08-13 13:27:48',1691933268,NULL),(2751339241,5509009,1,3950909,1,1,1,'A',1,0.953931,1491,875564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1628}}',390.444,183733816,1828968,NULL,'2024-04-29 20:21:45',1714422105,NULL),(1860635719,5509009,1,1748618,1,1,1,'A',1,0.952047,851,890633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 1682, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',390.451,155928568,2251433,NULL,'2020-11-13 17:57:41',1605290261,NULL),(3508266269,5509009,1,4499137,1,1,1,'A',1,0.973525,662,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 1901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1983}}',390.672,185399301,2233774,NULL,'2024-09-13 08:34:59',1726216499,NULL),(1845458114,5509009,1,924098,0,1,1,'A',1,0.931011,320,390711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',390.678,132613909,484228,NULL,'2017-08-26 04:25:42',1503721542,NULL),(1858043251,5509009,1,2019352,1,1,1,'A',1,0.9375,1613,817701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 21, \"great\": 2898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3288}}',390.744,151974847,3423670,NULL,'2020-06-16 15:44:36',1592322276,NULL),(1858061698,5509009,1,1946932,0,1,1,'SH',1,0.962145,317,499441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',390.904,151994617,219648,NULL,'2020-06-17 10:01:50',1592388110,NULL),(1857308741,5509009,1,2166944,1,1,1,'A',1,0.986935,982,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1416}}',390.996,150862175,1566174,NULL,'2020-05-09 07:32:26',1589009546,NULL),(1839409210,5509009,1,136734,0,1,1,'S',1,0.965461,608,928538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 566}, \"maximum_statistics\": {\"great\": 608}}',391.244,123271687,686764,NULL,'2016-04-16 04:23:15',1460780595,NULL),(1841237512,5509009,1,280103,0,1,1,'A',1,0.957175,632,429645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1763}}',391.256,126230439,1220326,NULL,'2016-09-07 10:13:54',1473243234,NULL),(1847293218,5509009,1,1150699,0,1,1,'B',1,0.89625,862,759358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 1, \"great\": 1269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1600}}',391.28,135414477,1876674,NULL,'2018-01-21 05:39:12',1516513152,NULL),(1845078972,5509009,1,813387,0,1,1,'A',1,0.910243,537,756464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 822}, \"maximum_statistics\": {\"great\": 986}}',391.291,132057835,942958,NULL,'2017-07-28 12:28:28',1501244908,NULL),(1841885324,5509009,1,1023469,0,1,1,'A',1,0.941142,696,423143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 758}, \"maximum_statistics\": {\"great\": 858}}',391.378,127130665,599167,NULL,'2016-10-29 05:40:08',1477719608,NULL),(1854730397,5509009,1,2089727,1,1,1,'S',1,0.9875,1960,924662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1960}}',391.469,146741591,2283150,NULL,'2019-10-15 19:24:50',1571167490,NULL),(3422570958,5509009,1,4668265,1,1,1,'S',1,0.995785,949,947743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',391.493,185222271,1061680,NULL,'2024-08-29 11:54:05',1724932445,NULL),(1861325650,5509009,1,2453152,1,1,1,'A',1,0.955108,429,454056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1292}}',391.517,157143351,908996,NULL,'2020-12-23 17:11:42',1608743502,NULL),(1854743192,5509009,1,2097539,1,1,1,'A',1,0.949296,1410,437745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 2189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2416}}',391.615,146764688,1745848,NULL,'2019-10-17 17:45:07',1571334307,NULL),(2319182620,5509009,1,4435838,1,1,1,'S',1,0.996815,314,964652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 314}}',391.756,182729675,344457,NULL,'2024-02-10 02:22:07',1707531727,NULL),(2761610169,5509009,1,2989059,1,1,1,'A',1,0.956674,1381,885931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',391.867,183757911,1632354,NULL,'2024-05-01 18:29:58',1714588198,NULL),(1846092545,5509009,1,1210484,1,1,1,'A',1,0.911392,361,812033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 474}}',391.989,133691997,520748,NULL,'2017-10-26 08:41:16',1509007276,NULL),(1857720490,5509009,1,1477485,0,1,1,'A',1,0.946247,492,853876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 886}, \"maximum_statistics\": {\"great\": 986}}',392.055,151608582,1038514,NULL,'2020-06-03 09:52:12',1591177932,NULL),(1856166079,5509009,1,2257147,1,1,1,'S',1,0.962038,1001,835693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 925, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',392.236,149076025,1141048,NULL,'2020-03-07 15:43:05',1583595785,NULL),(2437700517,5509009,1,4469113,1,1,1,'A',1,0.99728,1926,74158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 3109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3125}}',392.305,183000226,1240405,NULL,'2024-03-02 10:48:53',1709376533,NULL),(1857978190,5509009,1,1642150,1,1,1,'S',1,0.981707,1804,901999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1804}}',392.388,152058703,2213800,NULL,'2020-06-19 17:08:32',1592586512,NULL),(1842480484,5509009,1,114761,1,1,1,'S',1,0.969828,1044,942785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 981}, \"maximum_statistics\": {\"great\": 1044}}',392.438,128222086,1231739,NULL,'2016-12-31 14:39:04',1483195144,NULL),(1838893280,5509009,1,174316,0,1,1,'S',1,0.991206,1194,905916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1194}}',392.496,122556861,1320850,NULL,'2016-03-15 09:34:37',1458034477,NULL),(2815659932,5509009,1,3869454,1,1,1,'A',1,0.983738,1224,905530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2183}}',392.561,183879978,2510470,NULL,'2024-05-11 20:38:45',1715459925,NULL),(1860117069,5509009,1,2607700,1,1,1,'SH',1,0.975694,1008,941648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008}}',392.572,155169347,1196118,NULL,'2020-10-15 15:56:54',1602777414,NULL),(1852611357,5509009,1,339131,1,1,1,'A',1,0.962245,538,901534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',392.682,143584658,1070853,NULL,'2019-04-05 19:49:45',1554493785,NULL),(3514678288,5509009,1,4600954,1,1,1,'SH',1,0.998362,916,1006168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',392.761,185412554,1141500,NULL,'2024-09-14 09:17:36',1726305456,NULL),(1839400231,5509009,1,134259,1,1,1,'S',1,0.96793,1372,940065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1372}}',392.821,123285861,1680804,NULL,'2016-04-16 15:30:58',1460820658,NULL),(1840088398,5509009,1,192573,1,1,1,'A',1,0.989747,4420,868845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 7507}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',392.942,124412758,7484627,NULL,'2016-06-06 14:48:13',1465224493,NULL),(1843063690,5509009,1,545841,1,1,1,'A',1,0.95276,834,866862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 974}, \"maximum_statistics\": {\"great\": 1069}}',393.032,129034754,1210727,NULL,'2017-02-14 13:18:29',1487078309,NULL),(1844970857,5509009,1,821637,0,1,1,'A',1,0.958333,491,436338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 777}, \"maximum_statistics\": {\"great\": 840}}',393.049,131809015,575289,NULL,'2017-07-15 08:02:45',1500105765,NULL),(1840226377,5509009,1,116000,1,1,1,'S',1,0.991532,1299,976461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1299}}',393.333,124488423,1564350,NULL,'2016-06-10 09:51:03',1465552263,NULL),(1841898527,5509009,1,179231,1,1,1,'A',1,0.979857,1268,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1961}}',393.351,127207367,2139438,NULL,'2016-11-02 13:55:26',1478094926,NULL),(1857989552,5509009,1,1778137,1,1,1,'A',1,0.94692,380,422351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 763}}',393.425,151867631,495175,NULL,'2020-06-12 17:49:32',1591984172,NULL),(1841079155,5509009,1,261694,1,1,1,'A',1,0.946959,707,897174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',393.574,125996835,842637,NULL,'2016-08-25 15:12:54',1472137974,NULL),(3650029101,5509009,1,4773987,1,1,1,'XH',1,1,669,1007428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',393.583,185701328,759240,NULL,'2024-10-08 21:41:36',1728423696,NULL),(1876976031,5509009,1,3448739,1,1,1,'A',1,0.966986,1410,903128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',393.585,180303686,1973934,NULL,'2023-08-13 13:19:15',1691932755,NULL),(1839117147,5509009,1,478267,1,1,1,'S',1,0.973096,985,968918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 932}, \"maximum_statistics\": {\"great\": 985}}',393.586,122666056,1207856,NULL,'2016-03-20 12:20:29',1458476429,NULL),(1862119970,5509009,1,2233260,1,1,1,'A',1,0.913242,415,829427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',393.604,158232730,950545,NULL,'2021-01-29 13:08:19',1611925699,NULL),(1844939645,5509009,1,140687,0,1,1,'A',1,0.966135,643,451717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',393.653,131834281,558865,NULL,'2017-07-16 13:45:05',1500212705,NULL),(1867829612,5509009,1,3012846,1,1,1,'A',1,0.935245,638,809506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 5, \"great\": 1477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',393.792,167033632,1858666,NULL,'2021-10-29 01:23:07',1635470587,NULL),(1854667862,5509009,1,2040979,1,1,1,'A',1,0.959233,575,431981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1852}}',393.848,146764939,1173308,NULL,'2019-10-17 18:05:24',1571335524,NULL),(1857999726,5509009,1,2266075,1,1,1,'S',1,0.956637,2260,890460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"great\": 2064, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2260}}',393.986,151993870,2715798,NULL,'2020-06-17 09:27:06',1592386026,NULL),(1843183936,5509009,1,809880,1,1,1,'S',1,0.966631,944,918148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',394.007,129219728,1122528,NULL,'2017-02-24 14:15:38',1487945738,NULL),(3442800540,5509009,1,4726254,1,1,1,'S',1,0.99778,1126,953709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',394.032,185265001,1347280,NULL,'2024-09-01 16:47:39',1725209259,NULL),(1862268734,5509009,1,2302587,1,1,1,'S',1,0.989888,1879,984020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1841, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1879}}',394.095,158504692,2415504,NULL,'2021-02-06 17:48:25',1612633705,NULL),(1876802891,5509009,1,4143003,1,1,1,'A',1,0.977288,2692,884618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 29, \"great\": 11419, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 11932}}',394.128,180192069,13963134,NULL,'2023-08-06 08:44:22',1691311462,NULL),(1851021259,5509009,1,1735440,1,1,1,'S',1,0.952586,928,829199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 928}}',394.131,141075562,1141990,NULL,'2018-11-08 00:06:20',1541635580,NULL),(1839934804,5509009,1,649044,1,1,1,'A',1,0.978631,1503,939686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 2310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2410}}',394.206,124187023,2805281,NULL,'2016-05-27 16:38:39',1464367119,NULL),(1865088578,5509009,1,2806445,1,1,1,'A',1,0.987108,960,532769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1435}}',394.233,162794231,1176817,NULL,'2021-06-08 14:11:01',1623161461,NULL),(1858060193,5509009,1,2197281,1,1,1,'A',1,0.974938,1163,845338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1616}}',394.27,151949253,1738270,NULL,'2020-06-15 16:26:32',1592238392,NULL),(1841135485,5509009,1,657360,1,1,1,'S',1,0.974175,1394,955585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1394}}',394.327,125951706,1702188,NULL,'2016-08-23 07:48:26',1471938506,NULL),(1861471695,5509009,1,2356383,1,1,1,'SH',1,0.982673,808,957547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',394.626,157209768,1020740,NULL,'2020-12-25 22:55:20',1608936920,NULL),(1862419179,5509009,1,2346527,1,1,1,'A',1,0.951195,1355,867860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 1360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1506}}',394.748,158628411,1702440,NULL,'2021-02-10 07:58:59',1612943939,NULL),(2357422298,5509009,1,3813840,1,1,1,'S',1,0.987408,1628,977750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1628}}',394.876,182817411,1986132,NULL,'2024-02-16 21:09:24',1708117764,NULL),(1840206506,5509009,1,190833,0,1,1,'A',1,0.952255,597,866516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1131}}',394.972,124540575,1280515,NULL,'2016-06-12 13:28:48',1465738128,NULL),(1876064535,5509009,1,3890447,1,1,1,'A',1,0.959614,958,824857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1063, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1139}}',395.039,179023361,1181802,NULL,'2023-05-23 13:24:52',1684848292,NULL),(1861535010,5509009,1,220928,1,1,1,'SH',1,0.960348,517,983457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',395.181,157258000,661989,NULL,'2020-12-27 14:37:51',1609079871,NULL),(1854640667,5509009,1,1574205,1,1,1,'S',1,0.992445,2581,935624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2542, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2581}}',395.659,146779131,3131080,NULL,'2019-10-18 18:33:35',1571423615,NULL),(1845314454,5509009,1,711061,1,1,1,'S',1,0.953813,931,917804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 845}, \"maximum_statistics\": {\"great\": 931}}',395.835,132442118,1114451,NULL,'2017-08-17 07:58:42',1502956722,NULL),(1842381723,5509009,1,751192,1,1,1,'A',1,0.949638,957,874560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1519}}',396.119,127868718,1785167,NULL,'2016-12-11 12:20:15',1481458815,NULL),(1863854142,5509009,1,1569984,1,1,1,'A',1,0.9867,1010,972012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',396.134,161054384,1322046,NULL,'2021-04-20 11:05:45',1618916745,NULL),(1862096402,5509009,1,2189903,1,1,1,'A',1,0.960932,1458,895763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 1346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1459}}',396.221,158336313,1883520,NULL,'2021-02-01 16:17:17',1612196237,NULL),(1866771807,5509009,1,2843261,1,1,1,'S',1,0.970659,835,957183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',396.308,165176446,1053005,NULL,'2021-08-22 16:31:13',1629649873,NULL),(1863955905,5509009,1,1753070,1,1,1,'A',1,0.969198,2075,925774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2094}}',396.316,161053520,2610798,NULL,'2021-04-20 10:28:52',1618914532,NULL),(1877225015,5509009,1,3982809,1,1,1,'A',1,0.941026,438,791125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1560}}',396.34,180788600,1453579,NULL,'2023-09-15 11:44:19',1694778259,NULL),(3616548387,5509009,1,4543402,1,1,1,'S',1,0.984933,1427,878328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1427}}',396.341,185630570,1803980,NULL,'2024-10-02 17:36:48',1727890608,NULL),(1876207294,5509009,1,2035765,1,1,1,'A',1,0.929642,965,792708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',396.367,179234388,1184144,NULL,'2023-06-05 12:02:48',1685966568,NULL),(3514709063,5509009,1,4539211,1,1,1,'S',1,0.992375,1705,937974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1705}}',396.398,185412627,2075810,NULL,'2024-09-14 09:24:48',1726305888,NULL),(1862176646,5509009,1,2120869,1,1,1,'A',1,0.949709,1869,857743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 17, \"great\": 3415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3778}}',396.468,158334131,4036901,NULL,'2021-02-01 15:06:46',1612192006,NULL),(1846657779,5509009,1,1423622,1,1,1,'A',1,0.974536,1039,874260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1791}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',396.721,134393777,2231810,NULL,'2017-12-02 14:19:12',1512224352,NULL),(1852314644,5509009,1,1913440,1,1,1,'S',1,0.987989,1457,924661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1457}}',396.777,143080347,1720190,NULL,'2019-03-06 22:42:12',1551912132,NULL),(1854680749,5509009,1,1959522,1,1,1,'A',1,0.9634,1109,799595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 2286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2459}}',396.901,146795281,2812998,NULL,'2019-10-19 17:46:49',1571507209,NULL),(1863973457,5509009,1,2059692,1,1,1,'A',1,0.974351,1605,282324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1618}}',396.926,161023256,915108,NULL,'2021-04-19 13:32:14',1618839134,NULL),(1855003979,5509009,1,1419340,1,1,1,'A',1,0.944417,969,840061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 5, \"great\": 1796, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2015}}',396.928,147125058,2377836,NULL,'2019-11-09 21:56:24',1573336584,NULL),(1876051477,5509009,1,1777908,1,1,1,'A',1,0.954852,688,899921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 680}, \"maximum_statistics\": {\"great\": 742}}',396.944,179180852,820688,NULL,'2023-06-02 06:52:47',1685688767,NULL),(3721781368,5509009,1,4810198,1,1,1,'S',1,0.989968,947,928588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',397.153,185884078,1144090,NULL,'2024-10-21 22:56:30',1729551390,NULL),(1841876250,5509009,1,994817,1,1,1,'A',1,0.97084,927,915747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1749}}',397.395,127176146,2040488,NULL,'2016-10-31 13:19:27',1477919967,NULL),(1841194792,5509009,1,749758,0,1,1,'S',1,0.972464,690,460414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 652}, \"maximum_statistics\": {\"great\": 690}}',397.403,126037546,524954,NULL,'2016-08-27 14:50:24',1472309424,NULL),(1861474085,5509009,1,2357917,1,1,1,'A',1,0.938999,772,897561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 1285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1459}}',397.509,157228097,1746244,NULL,'2020-12-26 15:16:25',1608995785,NULL),(1866527232,5509009,1,2171581,1,1,1,'A',1,0.96734,826,832702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1684}}',397.586,164930531,1804006,NULL,'2021-08-14 16:32:48',1628958768,NULL),(2330271912,5509009,1,4435838,1,1,1,'SH',1,0.976115,314,959382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',397.615,182755060,351530,NULL,'2024-02-11 21:01:48',1707685308,NULL),(1848231854,5509009,1,1486433,1,1,1,'A',1,0.973242,1157,874828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1809, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1906}}',397.671,137062847,2189730,NULL,'2018-04-15 10:26:41',1523788001,NULL),(1877474796,5509009,1,4270255,1,1,1,'A',1,0.929412,365,682130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',397.771,181043845,991498,NULL,'2023-10-03 12:17:16',1696335436,NULL),(1843743030,5509009,1,562332,1,1,1,'A',1,0.93125,800,804657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 690}, \"maximum_statistics\": {\"great\": 800}}',397.812,130146578,880097,NULL,'2017-04-16 14:06:47',1492351607,NULL),(1855125165,5509009,1,2191080,1,1,1,'A',1,0.97427,470,914199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',397.83,147423245,773472,NULL,'2019-11-28 20:49:10',1574974150,NULL),(1861507607,5509009,1,1955613,1,1,1,'A',1,0.945328,607,909610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1509}}',397.893,157232207,1768013,NULL,'2020-12-26 17:54:39',1609005279,NULL),(1866458969,5509009,1,170038,1,1,1,'A',1,0.996167,1172,1002630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',398.146,164930359,1402704,NULL,'2021-08-14 16:25:58',1628958358,NULL),(1861853266,5509009,1,2420422,1,1,1,'A',1,0.978462,2263,896670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 2184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2275}}',398.54,157949209,2674650,NULL,'2021-01-20 02:04:03',1611108243,NULL),(1863877158,5509009,1,1411445,1,1,1,'A',1,0.98432,2252,962505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 2205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2264}}',398.553,161052725,2773062,NULL,'2021-04-20 09:47:41',1618912061,NULL),(1866399375,5509009,1,2991949,1,1,1,'S',1,0.994565,1196,997229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1196}}',398.638,164665468,1646058,NULL,'2021-08-06 03:17:15',1628219835,NULL),(1876070089,5509009,1,3780942,1,1,1,'S',1,0.979592,980,949269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',398.684,179197688,1197954,NULL,'2023-06-03 05:49:54',1685771394,NULL),(1845532780,5509009,1,108763,1,1,1,'S',1,0.972012,1322,964285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',398.766,132577680,1644389,NULL,'2017-08-24 10:20:38',1503570038,NULL),(1857720494,5509009,1,1477485,0,1,1,'A',1,0.970588,687,466922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 931}, \"maximum_statistics\": {\"great\": 986}}',398.832,151608634,711666,NULL,'2020-06-03 09:54:27',1591178067,NULL);
INSERT INTO `scores` VALUES (1861504622,5509009,1,2689990,1,1,1,'S',1,0.980911,812,956403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',398.894,157293850,971980,NULL,'2020-12-28 18:38:05',1609180685,NULL),(1844624135,5509009,1,1306458,1,1,1,'A',1,0.963488,937,930547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1835}}',398.994,131334723,2047341,NULL,'2017-06-20 03:24:43',1497929083,NULL),(1861501294,5509009,1,2502165,1,1,1,'A',1,0.962515,447,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',399.054,157305998,907052,NULL,'2020-12-29 03:24:17',1609212257,NULL),(1845403637,5509009,1,154690,0,1,1,'A',1,0.972135,933,466357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1274}}',399.135,132500176,923138,NULL,'2017-08-20 07:49:10',1503215350,NULL),(3265093999,5509009,1,4652170,1,1,1,'S',1,0.998952,954,949461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952}, \"maximum_statistics\": {\"great\": 954}}',399.179,184880075,1125560,NULL,'2024-08-02 16:15:47',1722615347,NULL),(2279434095,5509009,1,4383394,1,1,1,'S',1,0.968821,1764,923131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1764}}',399.266,182640502,2211432,NULL,'2024-02-02 22:23:05',1706912585,NULL),(1860140941,5509009,1,2034220,1,1,1,'A',1,0.977467,503,927031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',399.309,155396125,1373752,NULL,'2020-10-24 12:33:06',1603542786,NULL),(1842794918,5509009,1,940554,1,1,1,'A',1,0.934965,605,399141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1553}}',399.32,128456181,1024314,NULL,'2017-01-14 06:23:39',1484375019,NULL),(1857477294,5509009,1,2026167,1,1,1,'A',1,0.971483,820,862963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1841}}',399.452,151140437,2017758,NULL,'2020-05-18 08:12:47',1589789567,NULL),(3660173698,5509009,1,4771831,1,1,1,'A',1,0.995241,1663,938496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1996}}',399.47,185726067,2398584,NULL,'2024-10-10 21:08:25',1728594505,NULL),(1862122082,5509009,1,2518130,1,1,1,'A',1,0.934828,432,825692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',399.553,158271624,958024,NULL,'2021-01-30 17:03:57',1612026237,NULL),(2357460353,5509009,1,4425410,1,1,1,'S',1,0.950924,866,907155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',399.59,182817479,1017927,NULL,'2024-02-16 21:17:10',1708118230,NULL),(1852294633,5509009,1,1907606,1,1,1,'A',1,0.951108,922,802735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 20, \"great\": 3074, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3385}}',399.695,143093389,3350354,NULL,'2019-03-07 19:47:12',1551988032,NULL),(1863662234,5509009,1,800560,1,1,1,'A',1,0.938153,346,754069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1722}}',399.786,160641233,1675133,NULL,'2021-04-09 08:27:05',1617956825,NULL),(1846039139,5509009,1,1419340,1,1,1,'S',1,0.97072,2015,875958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2015}}',399.849,133523685,2481460,NULL,'2017-10-16 09:25:26',1508145926,NULL),(1853250231,5509009,1,1842938,1,1,1,'A',1,0.978011,1768,884321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1920, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2001}}',399.854,144595491,2495064,NULL,'2019-05-31 23:04:03',1559343843,NULL),(1844902971,5509009,1,124599,0,1,1,'A',1,0.936601,377,414297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',399.964,131834171,532255,NULL,'2017-07-16 13:38:50',1500212330,NULL),(1843664033,5509009,1,804440,1,1,1,'A',1,0.984979,1754,958412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 3042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3129}}',399.991,129847285,3548082,NULL,'2017-03-31 13:27:19',1490966839,NULL),(1863969481,5509009,1,672474,1,1,1,'A',1,0.985148,2209,968241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 2169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2222}}',400.039,161102974,2645556,NULL,'2021-04-21 17:41:16',1619026876,NULL),(1839494803,5509009,1,82529,1,1,1,'S',1,0.967453,1060,926982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 991}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',400.078,123197000,1310281,NULL,'2016-04-12 14:47:57',1460472477,NULL),(3526858704,5509009,1,4564552,1,1,1,'A',1,0.965464,965,873721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',400.152,185437261,1146192,NULL,'2024-09-16 07:28:39',1726471719,NULL),(3162480768,5509009,1,4507431,1,1,1,'S',1,0.981809,1924,907346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1924}}',400.23,184658440,2383410,NULL,'2024-07-15 10:03:43',1721037823,NULL),(1842628966,5509009,1,914217,0,1,1,'A',1,0.968852,564,453499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1830}}',400.236,128425417,1319288,NULL,'2017-01-12 13:59:52',1484229592,NULL),(1861522555,5509009,1,2607739,1,1,1,'S',1,0.962866,956,908237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 885, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 956}}',400.326,157293934,1096440,NULL,'2020-12-28 18:41:01',1609180861,NULL),(1843326226,5509009,1,1047870,0,1,1,'A',1,0.961772,1339,447872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1975}}',400.333,129367646,1506233,NULL,'2017-03-04 16:03:39',1488643419,NULL),(1864790175,5509009,1,2520758,1,1,1,'S',1,0.993259,1261,953185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',400.467,162371732,1527072,NULL,'2021-05-27 02:47:23',1622083643,NULL),(1859964531,5509009,1,2411176,1,1,1,'S',1,0.988106,2312,925071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2312}}',400.675,154923602,2711500,NULL,'2020-10-05 17:13:53',1601918033,NULL),(1861618027,5509009,1,2226991,1,1,1,'A',1,0.984383,808,945707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1889}}',400.955,157462464,2332418,NULL,'2021-01-03 08:20:12',1609662012,NULL),(1877097369,5509009,1,4059402,1,1,1,'S',1,0.988139,1349,979342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1349}}',401.076,180536548,1697952,NULL,'2023-08-29 10:19:53',1693304393,NULL),(1843354977,5509009,1,1203661,1,1,1,'A',1,0.977161,1896,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2233}}',401.149,129311850,2475080,NULL,'2017-03-01 13:41:26',1488375686,NULL),(1845785292,5509009,1,109382,0,1,1,'A',1,0.954303,536,432124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1499}}',401.175,133145831,998069,NULL,'2017-09-24 13:14:03',1506258843,NULL),(1863659896,5509009,1,2479873,1,1,1,'S',1,0.989272,1538,979744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1538}}',401.44,160673966,1996776,NULL,'2021-04-10 03:27:33',1618025253,NULL),(1846118557,5509009,1,1378838,0,1,1,'A',1,0.917523,638,772262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 14, \"great\": 1639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',401.481,133664828,2006935,NULL,'2017-10-24 14:28:21',1508855301,NULL),(1844717252,5509009,1,1273614,1,1,1,'SH',1,0.98033,1576,957082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1576}}',401.639,131415598,1929162,NULL,'2017-06-24 12:23:42',1498307022,NULL),(1858066797,5509009,1,2204598,1,1,1,'S',1,0.972836,1583,934612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1583}}',401.68,151926856,1870812,NULL,'2020-06-14 19:05:34',1592161534,NULL),(1840770253,5509009,1,687999,1,1,1,'S',1,0.984692,2613,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',401.802,125267318,3068820,NULL,'2016-07-19 05:40:26',1468906826,NULL),(1843766293,5509009,1,718447,1,1,1,'A',1,0.947792,1272,933360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 3, \"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1676}}',401.874,130050946,1972400,NULL,'2017-04-11 14:35:49',1491921349,NULL),(1862124652,5509009,1,705830,1,1,1,'A',1,0.954128,979,912138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',401.898,158207664,1203842,NULL,'2021-01-28 16:38:40',1611851920,NULL),(1838425678,5509009,1,557818,1,1,1,'S',1,0.979072,1314,953220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',402.135,121605391,1559256,NULL,'2016-01-29 15:48:20',1454082500,NULL),(1845324428,5509009,1,1318106,1,1,1,'A',1,0.959738,465,898216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 1068}}',402.161,132405646,1143830,NULL,'2017-08-15 09:33:27',1502789607,NULL),(1863941516,5509009,1,2531793,1,1,1,'A',1,0.986125,964,971359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 973}}',402.255,161100254,1230852,NULL,'2021-04-21 16:13:44',1619021624,NULL),(1853447265,5509009,1,1949987,1,1,1,'S',1,0.992841,1327,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',402.389,144939148,1535500,NULL,'2019-06-20 01:17:01',1560993421,NULL),(1865759778,5509009,1,2846341,1,1,1,'S',1,0.97995,1995,953689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1915, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1995}}',402.425,163789449,2522970,NULL,'2021-07-09 18:03:32',1625853812,NULL),(1839322853,5509009,1,245124,1,1,1,'S',1,0.985533,3076,904855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3076}}',402.441,123171347,3504460,NULL,'2016-04-11 07:39:56',1460360396,NULL),(1861370981,5509009,1,1281016,1,1,1,'SH',1,0.976402,1801,517441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1801}}',402.497,157143273,1501053,NULL,'2020-12-23 17:08:04',1608743284,NULL),(1846574443,5509009,1,1281042,1,1,1,'A',1,0.947625,651,875003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1747}}',402.622,134383877,2203487,NULL,'2017-12-02 03:39:15',1512185955,NULL),(1876134196,5509009,1,3143265,1,1,1,'A',1,0.98845,1658,912298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',402.765,179132115,2343552,NULL,'2023-05-30 05:46:19',1685425579,NULL),(1858076997,5509009,1,2216559,1,1,1,'S',1,0.971384,961,284717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',402.907,151995065,622524,NULL,'2020-06-17 10:25:02',1592389502,NULL),(3322441892,5509009,1,4653300,1,1,1,'S',1,0.99241,1581,938934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1581}}',402.953,185003960,2007564,NULL,'2024-08-12 09:32:45',1723455165,NULL),(1860575817,5509009,1,1193146,1,1,1,'S',1,0.980372,968,905717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 968}}',402.966,155842160,1156340,NULL,'2020-11-10 14:43:58',1605019438,NULL),(1844722702,5509009,1,1274287,0,1,1,'A',1,0.937728,635,413987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1373}}',402.994,131523447,931661,NULL,'2017-06-30 07:26:57',1498807617,NULL),(1845506501,5509009,1,849236,0,1,1,'A',1,0.95773,1004,439323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',403.01,132602346,1551832,NULL,'2017-08-25 15:05:29',1503673529,NULL),(1866486069,5509009,1,1886198,1,1,1,'S',1,0.99693,2117,1003446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',403.202,164916917,2790510,NULL,'2021-08-14 05:57:22',1628920642,NULL),(2768072444,5509009,1,2331944,1,1,1,'A',1,0.963596,2759,904162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 2721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2898}}',403.301,183773025,3340986,NULL,'2024-05-03 01:19:50',1714699190,NULL),(1851055916,5509009,1,1616352,1,1,1,'A',1,0.967468,2030,856193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 2922, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3120}}',403.371,141339379,3537530,NULL,'2018-11-24 00:38:33',1543019913,NULL),(1841785280,5509009,1,403323,0,1,1,'A',1,0.952221,909,434587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1486}}',403.454,126992217,1044750,NULL,'2016-10-21 07:53:11',1477036391,NULL),(1857869863,5509009,1,1970212,1,1,1,'A',1,0.953081,648,895950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',403.595,151802146,809010,NULL,'2020-06-10 10:27:56',1591784876,NULL),(1854845399,5509009,1,1753070,1,1,1,'A',1,0.985435,1119,906723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 2039, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2094}}',403.955,147096094,2459136,NULL,'2019-11-08 11:39:20',1573213160,NULL),(1844740639,5509009,1,245124,1,1,1,'A',1,0.973179,1916,925329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 2915}, \"maximum_statistics\": {\"great\": 3076}}',404.14,131502653,3624202,NULL,'2017-06-29 03:04:18',1498705458,NULL),(1851207987,5509009,1,1566951,1,1,1,'S',1,0.970401,1098,875635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1033, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',404.387,141483179,1267450,NULL,'2018-12-02 13:40:26',1543758026,NULL),(3034057179,5509009,1,4517800,1,1,1,'S',1,0.986438,1106,973711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',404.452,184375862,1353714,NULL,'2024-06-21 14:05:41',1718978741,NULL),(1838304799,5509009,1,442230,1,1,1,'S',1,0.963584,1222,922830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1222}}',404.625,121360204,1460350,NULL,'2016-01-18 07:21:03',1453101663,NULL),(1840741553,5509009,1,115427,1,1,1,'A',1,0.968515,1177,939432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1461}}',404.645,125396038,1714976,NULL,'2016-07-26 02:13:17',1469499197,NULL),(1845305664,5509009,1,1307348,1,1,1,'S',1,0.970267,824,959075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 775}, \"maximum_statistics\": {\"great\": 824}}',404.741,132404591,1107552,NULL,'2017-08-15 08:05:08',1502784308,NULL),(1842832760,5509009,1,159198,0,1,1,'A',1,0.94328,749,428560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1860}}',404.998,128591815,1274427,NULL,'2017-01-21 13:50:35',1485006635,NULL),(1854751953,5509009,1,2169457,1,1,1,'A',1,0.973319,1597,267989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 3147, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3317}}',405.127,146805943,2078661,NULL,'2019-10-20 09:53:14',1571565194,NULL),(1838618863,5509009,1,206233,1,1,1,'S',1,0.974979,1179,962432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1179}}',405.141,122077699,1409106,NULL,'2016-02-21 03:23:26',1456025006,NULL),(1844964069,5509009,1,90616,0,1,1,'A',1,0.936644,876,855166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 765}, \"maximum_statistics\": {\"great\": 876}}',405.15,131943538,1035570,NULL,'2017-07-22 09:58:27',1500717507,NULL),(1858130800,5509009,1,2120869,1,1,1,'A',1,0.974854,2958,887033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 3597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3778}}',405.267,152098024,4147802,NULL,'2020-06-21 05:06:10',1592715970,NULL),(1861453219,5509009,1,2342551,1,1,1,'A',1,0.937463,823,855049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 4, \"great\": 1473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',405.318,157199487,1878696,NULL,'2020-12-25 15:27:12',1608910032,NULL),(1866493577,5509009,1,2357606,1,1,1,'S',1,0.960902,665,862568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',405.753,164919223,772957,NULL,'2021-08-14 08:05:25',1628928325,NULL),(1845428154,5509009,1,183748,1,1,1,'A',1,0.947043,330,840735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 727}}',405.785,132613405,722569,NULL,'2017-08-26 03:43:46',1503719026,NULL),(1861535020,5509009,1,220928,1,1,1,'SH',1,0.968085,517,1008910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',406.056,157258031,671452,NULL,'2020-12-27 14:39:26',1609079966,NULL),(1843223528,5509009,1,1172439,1,1,1,'SH',1,0.966637,1109,918265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1109}}',406.286,129150252,1324158,NULL,'2017-02-20 14:56:27',1487602587,NULL),(1840520517,5509009,1,920487,1,1,1,'SH',1,0.974349,1267,936545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',406.354,124960049,1651046,NULL,'2016-07-03 04:34:00',1467520440,NULL),(1840875480,5509009,1,700417,1,1,1,'S',1,0.956386,642,910256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 586}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',406.395,125434372,732004,NULL,'2016-07-28 02:05:39',1469671539,NULL),(2915891403,5509009,1,3665180,1,1,1,'A',1,0.95614,652,939927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',406.418,184109269,1389018,NULL,'2024-05-30 19:12:59',1717096379,NULL),(1877250722,5509009,1,4190595,1,1,1,'A',1,0.947335,788,897199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',406.443,180788730,965097,NULL,'2023-09-15 11:56:38',1694778998,NULL),(1842186603,5509009,1,146915,1,1,1,'S',1,0.959256,1129,919653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1129}}',406.458,127473280,1342904,NULL,'2016-11-18 08:07:02',1479456422,NULL),(1866277873,5509009,1,294942,0,1,1,'A',1,0.953781,664,873207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',406.465,164484132,1233930,NULL,'2021-07-31 13:40:18',1627738818,NULL),(1863588634,5509009,1,2797467,1,1,1,'S',1,0.98945,2038,983182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1995, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2038}}',406.564,160401806,2528286,NULL,'2021-04-02 15:54:22',1617378862,NULL),(2550567910,5509009,1,4263291,1,1,1,'A',1,0.962792,1967,904278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 1940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2056}}',406.574,183254484,2366274,NULL,'2024-03-22 23:01:30',1711148490,NULL),(3131439880,5509009,1,4636781,1,1,1,'S',1,0.992888,914,937375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',406.631,184589255,1143400,NULL,'2024-07-09 13:58:24',1720533504,NULL),(1841264089,5509009,1,829733,0,1,1,'A',1,0.971086,525,462504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 709}}',406.648,126127913,523868,NULL,'2016-09-01 13:49:45',1472737785,NULL),(1858033839,5509009,1,1733133,1,1,1,'A',1,0.960999,1116,849712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1056, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1141}}',406.661,152059168,1319730,NULL,'2020-06-19 17:28:12',1592587692,NULL),(1863926406,5509009,1,2648969,1,1,1,'A',1,0.987044,2075,934915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 2039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2084}}',406.707,161049906,2615892,NULL,'2021-04-20 07:17:37',1618903057,NULL),(1864086617,5509009,1,2202720,1,1,1,'A',1,0.98138,3104,907678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 3010, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3115}}',406.719,161213121,3580020,NULL,'2021-04-24 17:07:21',1619284041,NULL),(1863167939,5509009,1,1378164,1,1,1,'A',1,0.948343,1479,944944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 1385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1539}}',406.911,159859629,1821852,NULL,'2021-03-19 10:30:09',1616149809,NULL),(1876899574,5509009,1,4112210,1,1,1,'A',1,0.966169,771,838731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',406.937,180271076,1252342,NULL,'2023-08-11 14:12:42',1691763162,NULL),(1854492068,5509009,1,2058126,1,1,1,'S',1,0.974982,2778,889938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 2639, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',406.964,146474832,3166120,NULL,'2019-09-26 17:41:33',1569519693,NULL),(3515825930,5509009,1,4607876,1,1,1,'SH',1,0.993003,1572,987970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1572}}',406.964,185415111,2124552,NULL,'2024-09-14 13:10:46',1726319446,NULL),(1875977200,5509009,1,4103584,1,1,1,'A',1,0.957066,519,962831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',407.402,178912242,637012,NULL,'2023-05-16 13:04:33',1684242273,NULL),(1876356345,5509009,1,3020440,1,1,1,'B',1,0.890752,450,775646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 2, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',407.456,179540529,1143795,NULL,'2023-06-25 09:09:46',1687684186,NULL),(1861470031,5509009,1,1936317,1,1,1,'A',1,0.939837,705,831751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 1634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1845}}',407.47,157231268,1959364,NULL,'2020-12-26 17:18:13',1609003093,NULL),(1861511438,5509009,1,2134205,1,1,1,'S',1,0.97723,1076,894592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',407.786,157305657,1183830,NULL,'2020-12-29 03:05:56',1609211156,NULL),(1866405662,5509009,1,2881348,1,1,1,'SH',1,0.950993,755,959461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',407.847,164633937,994675,NULL,'2021-08-05 04:14:35',1628136875,NULL),(1854638055,5509009,1,1936245,1,1,1,'A',1,0.98227,1019,902410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1634, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1692}}',407.878,146765093,1975740,NULL,'2019-10-17 18:17:41',1571336261,NULL),(1852572105,5509009,1,1022288,1,1,1,'A',1,0.986672,1960,915475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2551}}',407.972,143462908,2918560,NULL,'2019-03-29 17:27:04',1553880424,NULL),(1847078526,5509009,1,1075862,1,1,1,'A',1,0.938663,958,773811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1182}}',407.989,135133746,1206138,NULL,'2018-01-07 12:13:07',1515327187,NULL),(1862063943,5509009,1,1888472,1,1,1,'A',1,0.93659,440,814001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 18, \"great\": 1877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2129}}',408.105,158372648,2098393,NULL,'2021-02-02 18:03:00',1612288980,NULL),(1875904442,5509009,1,4056733,1,1,1,'A',1,0.924905,842,852162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',408.247,178911894,1178596,NULL,'2023-05-16 12:36:25',1684240585,NULL),(1845045121,5509009,1,1176481,0,1,1,'A',1,0.928107,645,412038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1231}}',408.324,132017427,853306,NULL,'2017-07-26 09:16:54',1501060614,NULL),(1862166341,5509009,1,1733133,1,1,1,'A',1,0.930762,722,788419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 988, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1141}}',408.372,158371007,1192966,NULL,'2021-02-02 17:06:27',1612285587,NULL),(1861992808,5509009,1,2692813,1,1,1,'S',1,0.987552,2169,978191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2115, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2169}}',408.59,158133890,2814354,NULL,'2021-01-26 05:08:47',1611637727,NULL),(1854890449,5509009,1,1989987,0,1,1,'A',1,0.952823,589,437913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1293}}',408.654,147203804,950085,NULL,'2019-11-14 20:58:10',1573765090,NULL),(3300486801,5509009,1,4617928,1,1,1,'SH',1,0.983887,2048,964375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2048}}',408.717,184957890,2559624,NULL,'2024-08-08 16:51:05',1723135865,NULL),(1877333906,5509009,1,4151955,1,1,1,'S',1,0.957602,684,853299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',408.782,180980602,848848,NULL,'2023-09-28 18:19:18',1695925158,NULL),(1853278579,5509009,1,1939863,1,1,1,'A',1,0.98208,1681,894704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2479, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2567}}',408.798,144570702,2776758,NULL,'2019-05-30 15:36:26',1559230586,NULL),(1847100995,5509009,1,1202226,1,1,1,'A',1,0.945263,1087,789762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 31, \"great\": 3114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3462}}',409.155,135136167,3611544,NULL,'2018-01-07 14:27:40',1515335260,NULL),(1857728313,5509009,1,2260269,1,1,1,'S',1,0.975921,1059,893055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',409.185,151643524,1265300,NULL,'2020-06-04 14:06:44',1591279604,NULL),(1840573693,5509009,1,545841,1,1,1,'A',1,0.977549,1027,871123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1069}}',409.214,125172548,1148790,NULL,'2016-07-14 07:52:41',1468482761,NULL),(1857992020,5509009,1,1491659,1,1,1,'A',1,0.969393,850,900645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1880, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1993}}',409.289,151995204,2340777,NULL,'2020-06-17 10:32:44',1592389964,NULL),(3515999575,5509009,1,4610370,1,1,1,'A',1,0.97358,1077,923562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1760}}',409.382,185415556,2064558,NULL,'2024-09-14 13:40:23',1726321223,NULL),(3640578065,5509009,1,4786381,1,1,1,'S',1,0.993535,1160,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',409.493,185682176,1434760,NULL,'2024-10-06 23:10:34',1728256234,NULL),(1858055352,5509009,1,2191080,1,1,1,'S',1,0.972184,719,928947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',409.582,151973952,824088,NULL,'2020-06-16 15:10:02',1592320202,NULL),(1863988451,5509009,1,2420422,1,1,1,'A',1,0.977802,2262,946850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2275}}',409.677,161122595,2773980,NULL,'2021-04-22 07:49:41',1619077781,NULL),(1841160158,5509009,1,238215,0,1,1,'S',1,0.978814,1416,488598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1416}}',409.728,125835730,1082344,NULL,'2016-08-17 08:46:01',1471423561,NULL),(1842607355,5509009,1,116795,0,1,1,'A',1,0.951087,812,438356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1840}}',409.759,128442579,1303200,NULL,'2017-01-13 14:17:26',1484317046,NULL),(1876094860,5509009,1,3016782,1,1,1,'A',1,0.968508,1030,884331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',409.805,179179777,1171986,NULL,'2023-06-02 05:01:19',1685682079,NULL),(1841850966,5509009,1,719400,0,1,1,'A',1,0.951235,377,422140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 736}, \"maximum_statistics\": {\"great\": 810}}',409.821,127203952,572175,NULL,'2016-11-02 09:41:04',1478079664,NULL),(3429827542,5509009,1,2701383,1,1,1,'S',1,0.995876,1576,945534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',409.928,185237566,1899310,NULL,'2024-08-30 16:15:00',1725034500,NULL),(1866343408,5509009,1,836037,1,1,1,'S',1,0.998997,997,1010524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',409.998,164715301,1233750,NULL,'2021-08-07 15:53:01',1628351581,NULL),(1854975158,5509009,1,2180046,1,1,1,'A',1,0.977074,1572,874424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 2299, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2399}}',410.003,147159890,2832596,NULL,'2019-11-11 21:11:09',1573506669,NULL),(2879375048,5509009,1,4536822,1,1,1,'S',1,0.987034,1234,974712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',410.099,184024896,1529760,NULL,'2024-05-23 20:41:01',1716496861,NULL),(1845751914,5509009,1,1379202,1,1,1,'A',1,0.972934,875,860058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 2329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2457}}',410.224,133069966,2695472,NULL,'2017-09-20 13:26:16',1505913976,NULL),(2325529850,5509009,1,4091737,1,1,1,'S',1,0.994732,1139,997852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1139}}',410.384,182743729,1428138,NULL,'2024-02-11 02:39:44',1707619184,NULL),(1841707255,5509009,1,777799,0,1,1,'A',1,0.951094,588,423168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',410.619,126893043,548230,NULL,'2016-10-15 09:05:20',1476522320,NULL),(1852819210,5509009,1,1763967,0,1,1,'A',1,0.952353,895,440132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 1529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1679}}',410.732,143948555,1201379,NULL,'2019-04-26 19:37:50',1556307470,NULL),(1863662159,5509009,1,2325514,1,1,1,'S',1,0.970773,1112,1021684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',410.754,160650647,1418502,NULL,'2021-04-09 14:12:46',1617977566,NULL),(1861453241,5509009,1,2559716,1,1,1,'A',1,0.962713,2265,852726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 2, \"great\": 2397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588, \"legacy_combo_increase\": 1}}',410.818,157207862,2918160,NULL,'2020-12-25 21:21:13',1608931273,NULL),(1853272102,5509009,1,1980004,1,1,1,'A',1,0.987222,1169,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 2061, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2113}}',410.951,144595364,2499248,NULL,'2019-05-31 22:52:42',1559343162,NULL),(2369837613,5509009,1,2026324,1,1,1,'SH',1,0.979426,1045,1047949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',411.001,182845084,1488678,NULL,'2024-02-18 20:47:14',1708289234,NULL),(2272921324,5509009,1,3995935,1,1,1,'S',1,0.981363,1717,960334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1717}}',411.153,182625552,2118132,NULL,'2024-02-01 17:56:24',1706810184,NULL),(1839390020,5509009,1,350404,1,1,1,'S',1,0.95174,891,896830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 805}, \"maximum_statistics\": {\"great\": 891}}',411.206,123270370,1005433,NULL,'2016-04-16 03:09:40',1460776180,NULL),(3693493451,5509009,1,3989863,1,1,1,'A',1,0.976807,841,929091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 927}}',411.212,185810731,1079070,NULL,'2024-10-16 22:02:42',1729116162,NULL),(1858085169,5509009,1,2421236,1,1,1,'A',1,0.929491,1238,778006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1709}}',411.246,152056712,1859631,NULL,'2020-06-19 15:45:42',1592581542,NULL),(1858181154,5509009,1,2407430,1,1,1,'A',1,0.957633,992,826204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1428}}',411.254,152239299,1574274,NULL,'2020-06-26 16:48:16',1593190096,NULL),(1876289401,5509009,1,3710421,1,1,1,'A',1,0.947655,1138,846598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',411.746,179479128,1451847,NULL,'2023-06-21 12:11:34',1687349494,NULL),(1877230233,5509009,1,3707301,1,1,1,'A',1,0.955576,1442,874677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 8, \"great\": 2500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2735}}',412.114,180799931,3277310,NULL,'2023-09-16 04:35:40',1694838940,NULL),(3660227475,5509009,1,3989863,1,1,1,'S',1,0.993528,927,939349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',412.166,185726180,1112330,NULL,'2024-10-10 21:21:52',1728595312,NULL),(1860333572,5509009,1,1983395,1,1,1,'S',1,0.996902,1291,948247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1291}}',412.235,155578019,1589450,NULL,'2020-10-31 15:10:13',1604157013,NULL),(2529041779,5509009,1,3945083,1,1,1,'SH',1,0.974651,789,1032760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',412.245,183205432,1006787,NULL,'2024-03-18 20:44:10',1710794650,NULL),(1841868689,5509009,1,988899,1,1,1,'S',1,0.975323,3404,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 3236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',412.246,127130310,4144050,NULL,'2016-10-29 05:10:33',1477717833,NULL),(1877262491,5509009,1,3558252,1,1,1,'S',1,0.979561,1321,898699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',412.277,180788761,1604180,NULL,'2023-09-15 12:00:13',1694779213,NULL),(1844512844,5509009,1,1260015,1,1,1,'A',1,0.963422,1248,932313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',412.583,131334951,2117814,NULL,'2017-06-20 03:45:49',1497930349,NULL),(1838694163,5509009,1,835691,1,1,1,'S',1,0.982069,2900,909221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',412.747,122085493,3417920,NULL,'2016-02-21 11:52:47',1456055567,NULL),(2319277663,5509009,1,4425406,1,1,1,'S',1,0.991987,936,990551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',413.173,182729905,1127508,NULL,'2024-02-10 02:49:24',1707533364,NULL),(1843322323,5509009,1,277009,1,1,1,'S',1,0.950833,600,875106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 541}, \"maximum_statistics\": {\"great\": 600}}',413.338,129240779,678233,NULL,'2017-02-25 14:05:25',1488031525,NULL),(1861556191,5509009,1,2555649,1,1,1,'S',1,0.996354,960,949700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 960}}',413.342,157460095,1035330,NULL,'2021-01-03 06:15:07',1609654507,NULL),(3397894207,5509009,1,4556241,1,1,1,'A',1,0.980696,1504,898896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1580}}',413.419,185167068,1804858,NULL,'2024-08-25 02:23:33',1724552613,NULL),(1861937267,5509009,1,2475988,1,1,1,'S',1,0.975705,1029,944834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 979}, \"maximum_statistics\": {\"great\": 1029}}',413.607,158118477,1165110,NULL,'2021-01-25 16:52:16',1611593536,NULL),(1844379580,5509009,1,1280900,1,1,1,'S',1,0.975548,2372,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2256}, \"maximum_statistics\": {\"great\": 2372}}',413.62,130913312,2815410,NULL,'2017-05-28 11:34:11',1495971251,NULL),(1841790865,5509009,1,755528,1,1,1,'A',1,0.95826,765,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',413.634,127034881,1237710,NULL,'2016-10-23 09:04:48',1477213488,NULL),(1862335423,5509009,1,1637636,1,1,1,'A',1,0.974414,1360,923138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1784, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',413.918,158684319,2351735,NULL,'2021-02-11 21:31:12',1613079072,NULL),(2311802271,5509009,1,4388459,1,1,1,'A',1,0.975238,2053,937321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2100}}',413.946,182714586,2575716,NULL,'2024-02-08 19:46:59',1707421619,NULL),(3446768758,5509009,1,4580798,1,1,1,'A',1,0.978332,1167,855557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',414.051,185273257,1403150,NULL,'2024-09-02 10:58:17',1725274697,NULL),(1862305848,5509009,1,2581713,1,1,1,'S',1,0.965868,835,916604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',414.066,158429166,995934,NULL,'2021-02-04 13:19:07',1612444747,NULL),(1840203072,5509009,1,640739,1,1,1,'A',1,0.962491,1449,922965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 4, \"great\": 2507}, \"maximum_statistics\": {\"great\": 2706}}',414.115,124556645,3176177,NULL,'2016-06-13 09:07:28',1465808848,NULL),(3057120454,5509009,1,4651258,1,1,1,'S',1,0.993421,1824,994599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1824}}',414.182,184426891,2227380,NULL,'2024-06-25 16:00:52',1719331252,NULL),(1858050313,5509009,1,1939224,0,1,1,'S',1,0.952575,369,456354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',414.244,151975650,246176,NULL,'2020-06-16 16:14:48',1592324088,NULL),(1876893775,5509009,1,3748003,1,1,1,'S',1,0.970076,1320,963058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1320}}',414.316,180194879,1675329,NULL,'2023-08-06 12:44:48',1691325888,NULL),(1861487221,5509009,1,718447,1,1,1,'A',1,0.955549,896,958665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 1530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1676}}',414.688,157242769,2005302,NULL,'2020-12-27 01:55:08',1609034108,NULL),(1843482517,5509009,1,1223398,1,1,1,'S',1,0.972015,804,966978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',414.728,129505788,1025636,NULL,'2017-03-12 09:26:23',1489310783,NULL),(1851169306,5509009,1,1747594,1,1,1,'A',1,0.973826,1902,883132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 2825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2980}}',414.804,141306012,3461408,NULL,'2018-11-21 21:38:02',1542836282,NULL),(1863997772,5509009,1,121334,1,1,1,'A',1,0.978955,1356,982548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 1342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1378}}',414.968,161181431,1800426,NULL,'2021-04-23 20:41:39',1619210499,NULL),(1847428091,5509009,1,1453460,1,1,1,'S',1,0.975775,2064,890562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2064}}',415.184,135518612,2368840,NULL,'2018-01-26 14:18:21',1516976301,NULL),(1845333306,5509009,1,816175,1,1,1,'A',1,0.938947,1012,846816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 16, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2203}}',415.186,132406202,2344930,NULL,'2017-08-15 10:14:25',1502792065,NULL),(1841058885,5509009,1,144172,1,1,1,'S',1,0.960526,1102,918964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1102}}',415.321,125919486,1267499,NULL,'2016-08-21 13:29:03',1471786143,NULL),(1862253325,5509009,1,2530666,1,1,1,'A',1,0.975042,2367,887338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 2267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2384}}',415.399,158488519,2847540,NULL,'2021-02-06 07:17:04',1612595824,NULL),(1857784726,5509009,1,2026430,1,1,1,'A',1,0.96235,1378,859731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1753}}',415.702,151644184,2016291,NULL,'2020-06-04 14:29:47',1591280987,NULL),(1862162093,5509009,1,1992823,1,1,1,'A',1,0.971159,1038,860758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1753, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1855}}',415.848,158362976,2225936,NULL,'2021-02-02 12:30:29',1612269029,NULL),(1847764310,5509009,1,1302378,1,1,1,'A',1,0.969509,2121,869823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 3, \"great\": 3791, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',416.225,136142810,4831936,NULL,'2018-02-27 13:35:08',1519738508,NULL),(1857857390,5509009,1,2097539,1,1,1,'A',1,0.931084,850,799285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 16, \"great\": 2099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2416}}',416.498,151803006,2457266,NULL,'2020-06-10 11:11:39',1591787499,NULL),(1843529294,5509009,1,1110481,1,1,1,'A',1,0.959097,1029,961808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528}}',416.624,129652441,1868946,NULL,'2017-03-20 09:13:46',1490001226,NULL),(1861450000,5509009,1,2453152,1,1,1,'A',1,0.966718,1000,477244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1292}}',417.029,157231462,951821,NULL,'2020-12-26 17:25:39',1609003539,NULL),(1863963303,5509009,1,1306458,1,1,1,'A',1,0.968665,1826,1016245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1835}}',417.078,161012469,2239392,NULL,'2021-04-19 04:57:20',1618808240,NULL),(1861469003,5509009,1,2467771,1,1,1,'A',1,0.975876,973,857342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1741}}',417.147,157231602,1874528,NULL,'2020-12-26 17:31:38',1609003898,NULL),(1838778055,5509009,1,714761,1,1,1,'A',1,0.96025,1054,893504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1842}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',417.508,122356024,2354487,NULL,'2016-03-05 15:55:11',1457193311,NULL),(3660235592,5509009,1,3989863,1,1,1,'A',1,0.977886,784,933712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',417.624,185726197,1085586,NULL,'2024-10-10 21:23:57',1728595437,NULL),(1856274885,5509009,1,2257147,1,1,1,'A',1,0.966533,974,889891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 938, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',417.664,149173971,1161871,NULL,'2020-03-12 17:20:38',1584033638,NULL),(1876069690,5509009,1,3987630,1,1,1,'A',1,0.96691,1334,854962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1923, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2055}}',417.818,179023980,2646402,NULL,'2023-05-23 14:09:00',1684850940,NULL),(1861595520,5509009,1,2599830,1,1,1,'SH',1,0.989384,942,983444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 922, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 942}}',417.859,157459677,1161936,NULL,'2021-01-03 05:55:47',1609653347,NULL),(1841237551,5509009,1,33570,1,1,1,'S',1,0.983784,925,983927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 895}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',417.867,126179636,1169331,NULL,'2016-09-04 06:32:19',1472970739,NULL),(3356223378,5509009,1,4537800,1,1,1,'S',1,0.995498,2110,946110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2110}}',417.896,185075295,2490860,NULL,'2024-08-18 00:34:20',1723941260,NULL),(1858076968,5509009,1,2216559,1,1,1,'A',1,0.942768,535,750227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',418.019,151995003,927264,NULL,'2020-06-17 10:21:25',1592389285,NULL),(1862289484,5509009,1,2333205,1,1,1,'S',1,0.961032,911,900857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 911}}',418.064,158492395,1137312,NULL,'2021-02-06 10:32:47',1612607567,NULL),(1839538308,5509009,1,138646,0,1,1,'A',1,0.972791,1021,941643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1415}}',418.241,123436610,1665381,NULL,'2016-04-23 10:37:18',1461407838,NULL),(1847091004,5509009,1,1420629,1,1,1,'S',1,0.968509,2461,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 2306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2461}}',418.241,135171887,2982490,NULL,'2018-01-09 13:39:28',1515505168,NULL),(1861478329,5509009,1,1688439,1,1,1,'A',1,0.955365,411,861578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1019, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1109}}',418.277,157328994,1217640,NULL,'2020-12-29 21:23:41',1609277021,NULL),(1854708406,5509009,1,1879405,1,1,1,'A',1,0.978728,1639,939714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 2145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',418.339,146828247,2540391,NULL,'2019-10-21 20:19:11',1571689151,NULL),(3057076433,5509009,1,4408513,1,1,1,'A',1,0.973665,1067,873982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1348}}',418.49,184426799,1584060,NULL,'2024-06-25 15:51:59',1719330719,NULL),(1861140594,5509009,1,777192,1,1,1,'A',1,0.941281,740,793716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 999, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1124}}',418.697,156728159,1244325,NULL,'2020-12-10 16:43:05',1607618585,NULL),(1861861375,5509009,1,1733133,1,1,1,'A',1,0.955741,787,868417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1048, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141}}',418.79,157908096,1292573,NULL,'2021-01-18 16:30:30',1610987430,NULL),(1858075593,5509009,1,2040979,1,1,1,'A',1,0.948704,758,445190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1852}}',418.995,152056029,1213826,NULL,'2020-06-19 15:21:31',1592580091,NULL),(3031919881,5509009,1,4480056,1,1,1,'A',1,0.966068,1490,826312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1503}}',419.052,184371260,1819290,NULL,'2024-06-21 03:55:43',1718942143,NULL),(1854729426,5509009,1,1413771,1,1,1,'S',1,0.988012,2002,921029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1954, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2002}}',419.059,146779420,2569250,NULL,'2019-10-18 18:58:39',1571425119,NULL),(1839641553,5509009,1,221441,0,1,1,'A',1,0.960267,843,897652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1573}}',419.264,123791956,1799500,NULL,'2016-05-09 10:05:42',1462788342,NULL),(1866684039,5509009,1,800560,1,1,1,'A',1,0.945412,490,398580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 1547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1722}}',419.964,165171795,1193338,NULL,'2021-08-22 13:35:28',1629639328,NULL),(1857860990,5509009,1,2261512,1,1,1,'A',1,0.941782,844,824988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 5, \"great\": 1849, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2087}}',419.967,151808696,2324218,NULL,'2020-06-10 15:09:25',1591801765,NULL),(1845835975,5509009,1,1251239,1,1,1,'A',1,0.983125,1738,905118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 3096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',419.992,133207598,3933354,NULL,'2017-09-28 15:03:35',1506611015,NULL),(1842210119,5509009,1,718447,1,1,1,'S',1,0.973449,1676,972140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1676}}',420.082,127843125,2060267,NULL,'2016-12-10 06:52:23',1481352743,NULL),(3322427689,5509009,1,4647872,1,1,1,'S',1,0.987952,1162,978823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',420.295,185003924,1406076,NULL,'2024-08-12 09:28:45',1723454925,NULL),(1876324574,5509009,1,3894756,1,1,1,'A',1,0.971282,1294,864830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 2205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2333}}',420.488,179492121,2612568,NULL,'2023-06-22 07:51:35',1687420295,NULL),(1854672275,5509009,1,2045278,1,1,1,'A',1,0.9808,1047,898617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1804, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1875}}',420.625,146780791,2146300,NULL,'2019-10-18 21:05:49',1571432749,NULL),(1862295353,5509009,1,802293,1,1,1,'SH',1,0.989741,926,980963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 926}}',420.67,158414385,1156848,NULL,'2021-02-04 00:43:59',1612399439,NULL),(3704646584,5509009,1,4671204,1,1,1,'A',1,0.962251,899,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 19, \"great\": 2713, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2914}}',420.726,185838461,3106044,NULL,'2024-10-19 00:11:20',1729296680,NULL),(1842310662,5509009,1,1110481,1,1,1,'S',1,0.971531,1528,965318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1528}}',420.727,127841177,1946834,NULL,'2016-12-10 04:11:50',1481343110,NULL),(1861412286,5509009,1,1398311,1,1,1,'S',1,0.962181,1018,905758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',420.785,157142972,1177620,NULL,'2020-12-23 16:56:26',1608742586,NULL),(1876835410,5509009,1,4077538,1,1,1,'A',1,0.939751,1439,924936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 2, \"great\": 1272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1444}}',420.897,180194755,1912727,NULL,'2023-08-06 12:36:06',1691325366,NULL),(1857043000,5509009,1,2366660,1,1,1,'A',1,0.967832,1907,863271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 5, \"great\": 3859}, \"maximum_statistics\": {\"great\": 4119}}',421.005,150349522,4343130,NULL,'2020-04-22 04:33:56',1587530036,NULL),(1843469512,5509009,1,1142649,1,1,1,'A',1,0.950258,409,447638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 701}, \"maximum_statistics\": {\"great\": 774}}',421.04,129544805,515556,NULL,'2017-03-14 14:51:16',1489503076,NULL),(3057056081,5509009,1,4606397,1,1,1,'S',1,0.998779,1229,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',421.072,184426755,1438200,NULL,'2024-06-25 15:47:50',1719330470,NULL),(1841353688,5509009,1,277009,0,1,1,'S',1,0.980833,600,476199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 577}, \"maximum_statistics\": {\"great\": 600}}',421.4,126305398,440332,NULL,'2016-09-11 10:02:45',1473588165,NULL),(1841479241,5509009,1,433172,0,1,1,'SH',1,0.966631,944,501762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 881}, \"maximum_statistics\": {\"great\": 944}}',421.47,126456531,732664,NULL,'2016-09-19 15:09:09',1474297749,NULL),(1866381627,5509009,1,2401576,1,1,1,'S',1,0.990944,1049,986962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',421.545,164712376,1229544,NULL,'2021-08-07 14:10:35',1628345435,NULL),(1845135669,5509009,1,102998,1,1,1,'S',1,0.971125,658,946786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 620}, \"maximum_statistics\": {\"great\": 658}}',421.584,132057444,759167,NULL,'2017-07-28 12:04:16',1501243456,NULL),(1842832391,5509009,1,216148,0,1,1,'A',1,0.972,789,463819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1250}}',421.617,128455088,904622,NULL,'2017-01-14 04:52:05',1484369525,NULL),(2472924512,5509009,1,3981518,1,1,1,'SH',1,0.962774,685,996358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',421.72,183078451,909826,NULL,'2024-03-08 20:27:13',1709929633,NULL),(1857942060,5509009,1,2040979,1,1,1,'A',1,0.934935,1044,824188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 16, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1852}}',421.835,151837762,1919352,NULL,'2020-06-11 16:18:39',1591892319,NULL),(1860472310,5509009,1,2420013,1,1,1,'A',1,0.950264,1554,806199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 19, \"great\": 2753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3036}}',421.845,155699940,3240600,NULL,'2020-11-05 13:15:47',1604582147,NULL),(1845684459,5509009,1,1132324,1,1,1,'A',1,0.986396,1686,277195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',422.024,132963139,1091728,NULL,'2017-09-14 13:55:31',1505397331,NULL),(1840836736,5509009,1,152050,1,1,1,'S',1,0.953534,764,892927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 693}, \"maximum_statistics\": {\"great\": 764}}',422.2,125445779,889825,NULL,'2016-07-28 15:27:46',1469719666,NULL),(1844165865,5509009,1,1182839,1,1,1,'A',1,0.949533,535,885869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 481}, \"maximum_statistics\": {\"great\": 535}}',422.218,130635073,614056,NULL,'2017-05-13 10:28:40',1494671320,NULL),(1857819297,5509009,1,2318034,1,1,1,'A',1,0.942756,987,807820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 874}, \"maximum_statistics\": {\"great\": 987}}',422.236,151507684,1131150,NULL,'2020-05-30 17:17:42',1590859062,NULL),(1857985853,5509009,1,2089727,1,1,1,'A',1,0.98648,1393,966737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1960}}',422.343,151973169,2307510,NULL,'2020-06-16 14:37:51',1592318271,NULL),(1876130704,5509009,1,4039955,1,1,1,'A',1,0.959756,609,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',422.565,179116943,1330848,NULL,'2023-05-29 06:54:22',1685343262,NULL),(2802042683,5509009,1,4491078,1,1,1,'A',1,0.970264,1043,847938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 2404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2539, \"legacy_combo_increase\": 4}}',422.696,183848901,2660364,NULL,'2024-05-09 12:54:58',1715259298,NULL),(1840731404,5509009,1,155430,0,1,1,'A',1,0.957195,707,425478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1098}}',422.843,125324585,795172,NULL,'2016-07-22 09:54:22',1469181262,NULL),(1851258092,5509009,1,1681282,1,1,1,'A',1,0.963944,1167,260693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1359}}',422.859,141415985,781208,NULL,'2018-11-28 19:39:59',1543433999,NULL),(1866780226,5509009,1,2714234,1,1,1,'A',1,0.95256,1192,448736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1465}}',423.058,165172415,1143951,NULL,'2021-08-22 14:01:36',1629640896,NULL),(1845388191,5509009,1,762095,0,1,1,'A',1,0.941685,454,407265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 824}, \"maximum_statistics\": {\"great\": 926}}',423.117,132504999,643934,NULL,'2017-08-20 13:12:11',1503234731,NULL),(1846100855,5509009,1,1370184,0,1,1,'A',1,0.948831,596,417107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1925}}',423.127,133716323,1248343,NULL,'2017-10-27 16:10:26',1509120626,NULL),(1854704020,5509009,1,1646707,1,1,1,'S',1,0.983262,1882,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1819, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1882}}',423.128,146795547,2352360,NULL,'2019-10-19 18:04:06',1571508246,NULL),(1857974073,5509009,1,2234262,1,1,1,'A',1,0.970978,761,863895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 929, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',423.218,152027207,1085840,NULL,'2020-06-18 14:16:36',1592489796,NULL),(1861328988,5509009,1,1193146,1,1,1,'SH',1,0.968492,968,923888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',423.349,157139135,1183770,NULL,'2020-12-23 14:23:19',1608733399,NULL),(1857957006,5509009,1,2412001,1,1,1,'A',1,0.957124,1304,440913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1481}}',423.38,151836494,1084364,NULL,'2020-06-11 15:20:21',1591888821,NULL),(1877203072,5509009,1,3416678,1,1,1,'A',1,0.967589,2224,914579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 2375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2530}}',423.436,180686246,3205564,NULL,'2023-09-08 15:24:25',1694186665,NULL),(1867785869,5509009,1,3069371,1,1,1,'A',1,0.967881,700,833478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',423.481,166804095,1047978,NULL,'2021-10-20 15:32:40',1634743960,NULL),(1865936732,5509009,1,1665748,1,1,1,'A',1,0.942649,574,872315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',423.497,164060435,682983,NULL,'2021-07-18 05:42:22',1626586942,NULL),(1853195611,5509009,1,1879405,1,1,1,'S',1,0.987237,2233,924451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',423.641,144550736,2575340,NULL,'2019-05-29 14:23:36',1559139816,NULL),(1857767106,5509009,1,1525343,1,1,1,'A',1,0.967826,1640,914158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2098}}',424.048,151644018,2440284,NULL,'2020-06-04 14:23:33',1591280613,NULL),(1857777635,5509009,1,1733315,1,1,1,'A',1,0.958935,633,833443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 830}, \"maximum_statistics\": {\"great\": 901}}',424.146,151608992,937960,NULL,'2020-06-03 10:10:44',1591179044,NULL),(1863833841,5509009,1,1697683,1,1,1,'S',1,0.977764,1574,947231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1574}}',424.237,160817306,1955700,NULL,'2021-04-14 02:47:46',1618368466,NULL),(1864016398,5509009,1,2454551,1,1,1,'A',1,0.983854,952,962692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',424.348,161177709,1166952,NULL,'2021-04-23 18:48:14',1619203694,NULL),(1842799086,5509009,1,143301,0,1,1,'A',1,0.94789,1288,439423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1564}}',424.456,128484936,1140984,NULL,'2017-01-15 13:41:07',1484487667,NULL),(1860285460,5509009,1,2186152,1,1,1,'A',1,0.988609,4555,920585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 4463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4565}}',424.469,155579067,5479340,NULL,'2020-10-31 15:51:49',1604159509,NULL),(1861338244,5509009,1,2564670,1,1,1,'A',1,0.9651,809,904324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1404}}',424.641,157102033,1684585,NULL,'2020-12-22 10:30:28',1608633028,NULL),(1878077442,5509009,1,3893905,1,1,1,'S',1,0.975427,1465,943027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465}}',424.876,181995321,1798362,NULL,'2023-12-15 20:50:41',1702673441,NULL),(1854659861,5509009,1,2035665,1,1,1,'A',1,0.981452,1416,898745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1794, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1860}}',424.932,146781112,2212710,NULL,'2019-10-18 21:37:46',1571434666,NULL),(1843469495,5509009,1,1142649,0,1,1,'S',1,0.963178,774,457782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 717}, \"maximum_statistics\": {\"great\": 774}}',425.032,129544531,557542,NULL,'2017-03-14 14:33:20',1489502000,NULL),(1852529615,5509009,1,1287349,1,1,1,'A',1,0.972586,1195,862634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 3487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3666}}',425.578,143569727,3860986,NULL,'2019-04-04 22:47:41',1554418061,NULL),(1855136495,5509009,1,2028938,1,1,1,'A',1,0.973863,563,913583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',425.85,147453823,1074888,NULL,'2019-11-30 17:42:37',1575135757,NULL),(2804386639,5509009,1,4563186,1,1,1,'S',1,0.994583,2123,997273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2123}}',425.959,183854013,2680620,NULL,'2024-05-09 21:04:02',1715288642,NULL),(1845372151,5509009,1,1159350,0,1,1,'S',1,0.976115,1256,486583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1256}}',425.996,132504821,943542,NULL,'2017-08-20 13:00:51',1503234051,NULL),(1857995556,5509009,1,2261512,1,1,1,'A',1,0.974605,1725,882423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1983, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2087}}',426.242,151866047,2476396,NULL,'2020-06-12 16:45:56',1591980356,NULL),(1861420908,5509009,1,2302979,1,1,1,'S',1,0.972484,1381,934381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1381}}',426.303,157293761,1625622,NULL,'2020-12-28 18:35:17',1609180517,NULL),(1864102034,5509009,1,2028938,1,1,1,'A',1,0.977251,1022,947589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',426.412,161210560,1164684,NULL,'2021-04-24 15:43:19',1619278999,NULL),(3027208677,5509009,1,4547844,1,1,1,'A',1,0.963735,665,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1751}}',426.496,184361295,1883776,NULL,'2024-06-20 09:04:58',1718874298,NULL),(1845149866,5509009,1,435822,0,1,1,'A',1,0.966271,1114,464617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1601}}',426.544,132017297,1172290,NULL,'2017-07-26 09:06:28',1501059988,NULL),(1862253657,5509009,1,705830,1,1,1,'A',1,0.95158,892,945308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 981}}',426.566,158493424,1201178,NULL,'2021-02-06 11:11:41',1612609901,NULL),(1843852263,5509009,1,690886,1,1,1,'A',1,0.961161,3715,894090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 21, \"great\": 3785}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',426.628,130163430,4576993,NULL,'2017-04-17 13:33:09',1492435989,NULL),(1861501360,5509009,1,1316271,1,1,1,'A',1,0.947995,1039,874052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1596}}',426.67,157232012,1835441,NULL,'2020-12-26 17:47:41',1609004861,NULL),(3462093679,5509009,1,3813828,1,1,1,'S',1,0.9684,981,957759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 919}, \"maximum_statistics\": {\"great\": 981}}',426.723,185304390,1259244,NULL,'2024-09-05 06:12:13',1725516733,NULL),(1854862837,5509009,1,2114865,1,1,1,'A',1,0.972313,2041,869459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 2032, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2149}}',426.917,146950614,2527222,NULL,'2019-10-29 20:51:53',1572382313,NULL),(1840255954,5509009,1,276622,0,1,1,'A',1,0.968644,969,933456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1180}}',427.069,124486090,1371968,NULL,'2016-06-10 06:57:07',1465541827,NULL),(1863901316,5509009,1,1646707,1,1,1,'A',1,0.972636,1871,893487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1882}}',427.073,161053908,2426604,NULL,'2021-04-20 10:44:58',1618915498,NULL),(1854497448,5509009,1,2110782,1,1,1,'A',1,0.974595,1321,874879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 2587, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',427.113,146426996,3412176,NULL,'2019-09-22 18:09:39',1569175779,NULL),(1842684719,5509009,1,97949,0,1,1,'A',1,0.958367,1524,440788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 5, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',427.221,128442898,1842091,NULL,'2017-01-13 14:34:26',1484318066,NULL),(2915878364,5509009,1,3665180,1,1,1,'S',1,0.974123,1140,967121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',427.276,184109239,1488029,NULL,'2024-05-30 19:10:14',1717096214,NULL),(1842778413,5509009,1,255611,0,1,1,'A',1,0.972715,552,456194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 733}}',427.665,128456140,508270,NULL,'2017-01-14 06:19:51',1484374791,NULL),(1865859925,5509009,1,2961632,0,1,1,'A',1,0.92939,462,197078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 21, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1919}}',427.673,163941234,871283,NULL,'2021-07-14 13:34:51',1626269691,NULL),(1861501128,5509009,1,1735440,1,1,1,'A',1,0.960668,919,896544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',427.802,157329193,1185828,NULL,'2020-12-29 21:32:07',1609277527,NULL),(1846139437,5509009,1,1422127,1,1,1,'A',1,0.938484,594,852325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',427.913,133557003,749192,NULL,'2017-10-18 14:23:13',1508336593,NULL),(1845283088,5509009,1,682296,0,1,1,'A',1,0.961875,1488,442153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2059}}',428.02,132505480,1451057,NULL,'2017-08-20 13:39:50',1503236390,NULL),(1846045825,5509009,1,102527,1,1,1,'A',1,0.942943,358,864491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',428.078,133472703,717176,NULL,'2017-10-13 16:30:23',1507912223,NULL),(1861504212,5509009,1,1000664,1,1,1,'A',1,0.943309,535,462118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',428.117,157243152,388478,NULL,'2020-12-27 02:17:26',1609035446,NULL),(2816159945,5509009,1,2067808,1,1,1,'A',1,0.976291,2112,889034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 2277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2362}}',428.138,183880877,2765154,NULL,'2024-05-11 22:34:18',1715466858,NULL),(1843106328,5509009,1,679902,1,1,1,'A',1,0.957831,398,888521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 747}}',428.145,129123138,823280,NULL,'2017-02-19 05:14:36',1487481276,NULL),(1854737934,5509009,1,1764902,1,1,1,'S',1,0.988722,2128,922512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2080, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2128}}',428.158,146780219,2699700,NULL,'2019-10-18 20:10:52',1571429452,NULL),(1858040974,5509009,1,1392900,1,1,1,'S',1,0.974758,931,939146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 884, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',428.198,152055105,1130298,NULL,'2020-06-19 14:41:21',1592577681,NULL),(2801982194,5509009,1,4540651,1,1,1,'S',1,0.992199,1410,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1410}}',428.445,183848755,1747080,NULL,'2024-05-09 12:41:47',1715258507,NULL),(1845284591,5509009,1,1240974,0,1,1,'A',1,0.974981,734,473926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1299}}',428.571,132429421,986488,NULL,'2017-08-16 14:35:58',1502894158,NULL),(1852568920,5509009,1,1838986,1,1,1,'A',1,0.976911,1047,877452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1802, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1884}}',428.661,143462787,2223436,NULL,'2019-03-29 17:20:53',1553880053,NULL),(2340012173,5509009,1,4369005,1,1,1,'A',1,0.964609,1503,905144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 1748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1879}}',428.788,182778210,2125128,NULL,'2024-02-13 17:55:58',1707846958,NULL),(1851192005,5509009,1,1469708,1,1,1,'S',1,0.976499,1234,856324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',428.797,141483291,1427450,NULL,'2018-12-02 13:46:00',1543758360,NULL),(1861841298,5509009,1,2059691,1,1,1,'A',1,0.969001,1219,861967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1371}}',428.804,157806022,1492510,NULL,'2021-01-15 04:49:36',1610686176,NULL),(1862010017,5509009,1,2007651,1,1,1,'A',1,0.94323,534,827109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',428.814,158148783,1466827,NULL,'2021-01-26 17:26:58',1611682018,NULL),(1858509177,5509009,1,2447275,1,1,1,'A',1,0.982061,1977,904561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 2746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2843}}',428.933,152744528,3267300,NULL,'2020-07-16 07:54:33',1594886073,NULL),(1853391648,5509009,1,1561542,0,1,1,'A',1,0.948276,489,429131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',429.038,144865733,550634,NULL,'2019-06-15 18:45:07',1560624307,NULL),(1860132402,5509009,1,2330207,1,1,1,'A',1,0.988598,1652,967414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1754}}',429.041,155041499,2157352,NULL,'2020-10-10 13:03:34',1602335014,NULL),(1876447647,5509009,1,3977360,1,1,1,'A',1,0.968067,575,883146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1738}}',429.242,179664795,1920276,NULL,'2023-07-03 11:06:05',1688382365,NULL),(1864060240,5509009,1,1453460,1,1,1,'A',1,0.987888,2054,975706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2064}}',429.62,161181721,2478714,NULL,'2021-04-23 20:52:08',1619211128,NULL),(1876096290,5509009,1,2352117,1,1,1,'A',1,0.976847,906,944701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',429.783,179117128,1187205,NULL,'2023-05-29 07:17:48',1685344668,NULL),(1864037929,5509009,1,2330207,1,1,1,'A',1,0.991448,1748,985727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1754}}',429.998,161126354,2232300,NULL,'2021-04-22 10:55:06',1619088906,NULL),(1861426651,5509009,1,2649319,1,1,1,'S',1,0.975444,957,942661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 957}}',430.188,157330061,1111326,NULL,'2020-12-29 22:07:57',1609279677,NULL),(1876853475,5509009,1,3969609,1,1,1,'SH',1,0.975058,862,942883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',430.449,180194917,1025928,NULL,'2023-08-06 12:47:44',1691326064,NULL),(1859127380,5509009,1,2404473,1,1,1,'S',1,0.985385,1779,913534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1779}}',430.463,153751848,2132820,NULL,'2020-08-22 08:16:23',1598084183,NULL),(1854641780,5509009,1,2024688,1,1,1,'S',1,0.986351,2601,882908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2601}}',430.628,146808021,2984450,NULL,'2019-10-20 12:36:21',1571574981,NULL),(1862191261,5509009,1,2357965,1,1,1,'S',1,0.951487,1278,881695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1278}}',430.653,158493741,1545593,NULL,'2021-02-06 11:23:11',1612610591,NULL),(1861430404,5509009,1,2434856,1,1,1,'A',1,0.965384,1056,899032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 5, \"great\": 3245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3481}}',430.741,157306142,4033658,NULL,'2020-12-29 03:33:53',1609212833,NULL),(3539172522,5509009,1,4543467,1,1,1,'A',1,0.985931,1743,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 2695}, \"maximum_statistics\": {\"great\": 2772}}',430.817,185464093,3134310,NULL,'2024-09-18 15:21:11',1726672871,NULL),(1876117585,5509009,1,2114865,1,1,1,'A',1,0.953467,662,847764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 1958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2149}}',430.914,179024233,2389052,NULL,'2023-05-23 14:26:25',1684851985,NULL),(3300518061,5509009,1,4617928,1,1,1,'S',1,0.984131,2048,965495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2048}}',430.996,184957957,2563422,NULL,'2024-08-08 16:57:16',1723136236,NULL),(1876063282,5509009,1,3773550,1,1,1,'A',1,0.965517,644,892000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1334}}',431.079,179023542,1427342,NULL,'2023-05-23 13:37:48',1684849068,NULL),(1864373792,5509009,1,2607700,1,1,1,'S',1,0.986111,1008,972206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',431.412,161741289,1211598,NULL,'2021-05-09 09:50:48',1620553848,NULL),(1843018347,5509009,1,798128,1,1,1,'A',1,0.942638,2004,862560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 3, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',431.528,128960642,2564827,NULL,'2017-02-10 15:52:33',1486741953,NULL),(1841358358,5509009,1,164690,1,1,1,'S',1,0.960325,1109,922602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1109}}',431.6,126388860,1338691,NULL,'2016-09-16 10:19:34',1474021174,NULL),(1859294270,5509009,1,2410933,1,1,1,'S',1,0.976868,843,893260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 843}}',431.623,153981253,1061850,NULL,'2020-08-30 16:51:37',1598806297,NULL),(2351726576,5509009,1,4271427,1,1,1,'A',1,0.933735,830,830540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',431.871,182804314,956280,NULL,'2024-02-15 21:11:54',1708031514,NULL),(1852542333,5509009,1,1465000,1,1,1,'A',1,0.972172,805,872184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1058, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1114}}',431.893,143416253,1265250,NULL,'2019-03-26 22:39:31',1553639971,NULL),(1876129300,5509009,1,4113536,1,1,1,'S',1,0.984337,830,968269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',432.013,179131782,978546,NULL,'2023-05-30 05:05:50',1685423150,NULL),(1864026623,5509009,1,2310254,1,1,1,'A',1,0.984947,1217,908516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1993}}',432.034,161125325,2263908,NULL,'2021-04-22 10:05:49',1619085949,NULL),(1851046577,5509009,1,1609344,1,1,1,'S',1,0.965158,1105,864095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',432.214,141268066,1273550,NULL,'2018-11-19 12:41:21',1542631281,NULL),(1866345884,5509009,1,2942319,1,1,1,'S',1,0.997819,917,1005108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',432.42,164668137,1179640,NULL,'2021-08-06 05:26:44',1628227604,NULL),(1857992184,5509009,1,2097539,1,1,1,'A',1,0.948882,959,456485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 17, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2416}}',432.51,151867071,1740974,NULL,'2020-06-12 17:27:10',1591982830,NULL),(3429854067,5509009,1,4649549,1,1,1,'S',1,0.990817,2069,933167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2031, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2069}}',432.931,185237627,2447410,NULL,'2024-08-30 16:19:46',1725034786,NULL),(1862404715,5509009,1,2759921,1,1,1,'SH',1,0.971904,961,930193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',432.992,158696052,1092168,NULL,'2021-02-12 07:10:19',1613113819,NULL),(1843927097,5509009,1,1167691,1,1,1,'A',1,0.920615,385,795141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 781}}',433.122,130402262,818221,NULL,'2017-04-30 15:17:46',1493565466,NULL),(3516768788,5509009,1,4726254,1,1,1,'SH',1,0.999112,1126,1011985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',433.39,185417223,1396776,NULL,'2024-09-14 15:46:48',1726328808,NULL),(2429966889,5509009,1,4084837,1,1,1,'A',1,0.998599,1435,77950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 2849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2856}}',433.408,182983024,1180016,NULL,'2024-03-01 00:14:30',1709252070,NULL),(1861585893,5509009,1,2591999,1,1,1,'A',1,0.953727,969,822044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1069, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',433.893,157456882,1261604,NULL,'2021-01-03 03:42:14',1609645334,NULL),(2324551748,5509009,1,4152878,1,1,1,'A',1,0.96746,466,844169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1429}}',434.099,182741542,1552616,NULL,'2024-02-10 22:21:55',1707603715,NULL),(1864742569,5509009,1,2974710,1,1,1,'A',1,0.92416,342,790933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',434.267,162123130,894803,NULL,'2021-05-20 04:14:29',1621484069,NULL),(1855268034,5509009,1,2154597,1,1,1,'A',1,0.981001,1352,889651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 2163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2237}}',434.298,147647683,2552624,NULL,'2019-12-13 19:17:37',1576264657,NULL),(3532350222,5509009,1,4549791,1,1,1,'A',1,0.969202,1037,912555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',434.395,185449465,1531453,NULL,'2024-09-17 08:35:25',1726562125,NULL),(1854631698,5509009,1,2019352,1,1,1,'A',1,0.98236,1662,906240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 3185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3288}}',434.511,146781239,3682312,NULL,'2019-10-18 21:52:33',1571435553,NULL),(1877163486,5509009,1,4264564,1,1,1,'A',1,0.977822,1353,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 2415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2525}}',434.712,180612265,2899310,NULL,'2023-09-03 12:33:20',1693744400,NULL),(1860137909,5509009,1,2646102,1,1,1,'SH',1,0.98025,2000,952444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1921, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000}}',434.717,155184200,2489184,NULL,'2020-10-16 06:19:19',1602829159,NULL),(1866362503,5509009,1,2383166,1,1,1,'SH',1,0.968606,2389,920895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 2239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2389}}',434.751,164634199,2990904,NULL,'2021-08-05 04:27:43',1628137663,NULL),(1845315007,5509009,1,478267,1,1,1,'SH',1,0.975635,985,1033889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 937}, \"maximum_statistics\": {\"great\": 985}}',434.812,132500037,1262455,NULL,'2017-08-20 07:39:13',1503214753,NULL),(1864971371,5509009,1,2961632,1,1,1,'S',1,0.991402,1919,948443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1886, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1919}}',435.186,162623929,2363478,NULL,'2021-06-03 11:37:26',1622720246,NULL),(1876459073,5509009,1,2549779,1,1,1,'A',1,0.971532,1318,831387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 2096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2213}}',435.201,179622827,2558502,NULL,'2023-06-30 16:39:44',1688143184,NULL),(1842221789,5509009,1,844717,1,1,1,'A',1,0.953108,908,427740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1802}}',435.215,127848814,1234458,NULL,'2016-12-10 13:25:20',1481376320,NULL),(3698670645,5509009,1,3989863,1,1,1,'A',1,0.986516,841,958896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',435.407,185822895,1096950,NULL,'2024-10-17 22:16:22',1729203382,NULL),(3532142701,5509009,1,4549791,1,1,1,'S',1,0.989734,1315,929251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',435.741,185448981,1564400,NULL,'2024-09-17 07:14:24',1726557264,NULL),(1841933382,5509009,1,899716,1,1,1,'A',1,0.986598,2881,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 3415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3507}}',435.767,127152459,4119700,NULL,'2016-10-30 05:47:07',1477806427,NULL),(2395594776,5509009,1,3595965,1,1,1,'S',1,0.988103,1513,978803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1513}}',435.811,182905806,1940898,NULL,'2024-02-23 17:05:02',1708707902,NULL),(2761705518,5509009,1,4125539,1,1,1,'A',1,0.950115,1723,953734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1744}}',435.91,183758099,2239872,NULL,'2024-05-01 18:49:30',1714589370,NULL),(1871429415,5509009,1,3336424,1,1,1,'SH',1,0.98252,1230,964086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',435.947,172248300,1560384,NULL,'2022-05-29 14:40:29',1653835229,NULL),(3698844900,5509009,1,4382583,1,1,1,'S',1,0.990909,495,934252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',435.954,185823302,526560,NULL,'2024-10-17 23:11:26',1729206686,NULL),(1841651697,5509009,1,177271,1,1,1,'S',1,0.961972,1420,933013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1420}}',436.75,126696311,1710925,NULL,'2016-10-03 10:25:06',1475490306,NULL),(1858058437,5509009,1,1424806,1,1,1,'S',1,0.962642,2021,905828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1870, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021}}',436.795,152059031,2390256,NULL,'2020-06-19 17:22:05',1592587325,NULL),(1860076400,5509009,1,1148996,1,1,1,'A',1,0.984848,1173,915523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',437.288,155170408,1277760,NULL,'2020-10-15 16:43:27',1602780207,NULL),(1843302553,5509009,1,190833,1,1,1,'S',1,0.971264,1131,940912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1131}}',437.338,129404601,1405529,NULL,'2017-03-06 14:16:55',1488809815,NULL),(1840253939,5509009,1,903185,1,1,1,'A',1,0.961519,1242,913374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 1848}, \"maximum_statistics\": {\"great\": 2001}}',437.362,124491312,2312568,NULL,'2016-06-10 12:45:59',1465562759,NULL),(1854737414,5509009,1,1418746,1,1,1,'S',1,0.974543,2514,888665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 2386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2514}}',437.367,146780948,2901660,NULL,'2019-10-18 21:21:23',1571433683,NULL),(3616492705,5509009,1,4254675,1,1,1,'S',1,0.99458,1476,902984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1476, \"legacy_combo_increase\": 1}}',437.431,185630435,1742370,NULL,'2024-10-02 17:25:30',1727889930,NULL),(1853985469,5509009,1,2009586,1,1,1,'S',1,0.983632,1955,911777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1891, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1955}}',437.45,145703457,2492470,NULL,'2019-08-05 21:38:26',1565041106,NULL),(1858078967,5509009,1,1203661,1,1,1,'S',1,0.963278,2233,908566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 2069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',437.537,152059331,2572746,NULL,'2020-06-19 17:35:43',1592588143,NULL),(1854888494,5509009,1,1989546,1,1,1,'S',1,0.956231,1348,453748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1348}}',437.598,147203749,1039794,NULL,'2019-11-14 20:52:42',1573764762,NULL),(1863091635,5509009,1,2505633,1,1,1,'A',1,0.963547,1007,908624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',437.65,159803171,1164444,NULL,'2021-03-17 16:12:17',1615997537,NULL),(1861036457,5509009,1,1933722,1,1,1,'A',1,0.958972,514,971449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',437.865,156727145,1056358,NULL,'2020-12-10 16:04:59',1607616299,NULL),(1854544945,5509009,1,2035765,1,1,1,'A',1,0.961699,599,828779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',438.059,146731052,1185412,NULL,'2019-10-14 21:56:39',1571090199,NULL),(1853296419,5509009,1,1874646,1,1,1,'S',1,0.988483,2301,926312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2248, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2301}}',438.489,144687327,2847320,NULL,'2019-06-05 21:04:47',1559768687,NULL),(2668838350,5509009,1,4382583,1,1,1,'S',1,0.992929,495,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 495}}',438.774,183531461,526350,NULL,'2024-04-13 23:55:51',1713052551,NULL),(1876393395,5509009,1,1688439,1,1,1,'S',1,0.967087,1109,869981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',438.819,179446055,1295140,NULL,'2023-06-19 07:15:29',1687158929,NULL),(1857703145,5509009,1,2416977,1,1,1,'A',1,0.985496,1207,903938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 2617}, \"maximum_statistics\": {\"great\": 2689}}',438.969,151390761,3149306,NULL,'2020-05-26 17:56:06',1590515766,NULL),(1858071945,5509009,1,2037584,1,1,1,'A',1,0.958834,1002,883625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1166}}',439.086,152056588,1282142,NULL,'2020-06-19 15:41:23',1592581283,NULL),(1841182166,5509009,1,249371,1,1,1,'A',1,0.954204,742,883737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1463}}',439.146,126140786,1580970,NULL,'2016-09-02 10:52:08',1472813528,NULL),(1854659130,5509009,1,2124942,1,1,1,'A',1,0.974967,1332,874515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 2171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2277}}',439.234,146795401,2417450,NULL,'2019-10-19 17:55:02',1571507702,NULL),(1845146468,5509009,1,235066,0,1,1,'A',1,0.977679,940,479367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1456}}',439.313,132017215,1070663,NULL,'2017-07-26 09:01:12',1501059672,NULL),(1841242258,5509009,1,963335,1,1,1,'A',1,0.961409,496,923580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 894}}',439.455,126052473,1002531,NULL,'2016-08-28 07:39:24',1472369964,NULL),(1860260087,5509009,1,2609689,1,1,1,'A',1,0.956994,872,828157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',439.683,155274389,1281834,NULL,'2020-10-19 16:18:45',1603124325,NULL),(1857729595,5509009,1,2118477,1,1,1,'A',1,0.965381,629,851808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 947}, \"maximum_statistics\": {\"great\": 1011}}',440.022,151606145,1034420,NULL,'2020-06-03 07:41:22',1591170082,NULL),(1839834421,5509009,1,404827,1,1,1,'S',1,0.961896,1076,929465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 994}, \"maximum_statistics\": {\"great\": 1076}}',440.131,123892486,1301051,NULL,'2016-05-14 09:57:59',1463219879,NULL),(1866452100,5509009,1,2293612,1,1,1,'SH',1,0.988958,1132,1071931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',440.198,164836067,1479427,NULL,'2021-08-11 15:08:17',1628694497,NULL),(1845360099,5509009,1,297950,0,1,1,'A',1,0.963107,672,442299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 955}, \"maximum_statistics\": {\"great\": 1030}}',440.395,132425330,742786,NULL,'2017-08-16 10:17:07',1502878627,NULL),(1843354432,5509009,1,1192690,1,1,1,'A',1,0.954172,559,890061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 731}}',440.408,129420095,869131,NULL,'2017-03-07 14:03:09',1488895389,NULL),(1854740596,5509009,1,2008227,1,1,1,'A',1,0.973624,1382,863873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 2482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2616}}',440.473,146761828,2871970,NULL,'2019-10-17 13:53:53',1571320433,NULL),(1876033914,5509009,1,4080770,1,1,1,'S',1,0.981005,1632,958531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1632}}',440.684,179179713,2040996,NULL,'2023-06-02 04:54:56',1685681696,NULL),(2540547439,5509009,1,3320720,1,1,1,'A',1,0.958984,1724,891976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 2850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',440.722,183231874,3532818,NULL,'2024-03-21 02:18:19',1710987499,NULL),(1855051777,5509009,1,1022288,1,1,1,'A',1,0.970992,1279,922976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 2405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2551}}',440.729,147435344,2970566,NULL,'2019-11-29 17:19:21',1575047961,NULL),(3162491800,5509009,1,4608200,1,1,1,'A',1,0.972079,1042,821830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',440.825,184658468,1435696,NULL,'2024-07-15 10:07:02',1721038022,NULL),(1875991095,5509009,1,4010409,1,1,1,'A',1,0.983871,1112,957620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1612}}',441.381,178858277,1996052,NULL,'2023-05-13 07:54:56',1683964496,NULL),(1853277508,5509009,1,777192,1,1,1,'A',1,0.977758,726,843565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',441.422,144687487,1255756,NULL,'2019-06-05 21:18:00',1559769480,NULL),(1845335166,5509009,1,620995,0,1,1,'A',1,0.964567,738,456097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 889}}',441.499,132500359,617821,NULL,'2017-08-20 07:59:28',1503215968,NULL),(1841302499,5509009,1,244200,1,1,1,'A',1,0.938224,777,858460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 681}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',441.658,126061128,887368,NULL,'2016-08-28 15:58:48',1472399928,NULL),(1876464739,5509009,1,2563724,1,1,1,'A',1,0.959833,1174,896150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',441.757,179668716,1518174,NULL,'2023-07-03 16:09:01',1688400541,NULL),(1840802215,5509009,1,93585,1,1,1,'SH',1,0.982927,1025,915516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 990}, \"maximum_statistics\": {\"great\": 1025}}',441.977,125445418,985364,NULL,'2016-07-28 15:07:56',1469718476,NULL),(1862235017,5509009,1,2067808,1,1,1,'A',1,0.950042,1333,852648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 2149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2362}}',442.035,158530273,2650545,NULL,'2021-02-07 12:19:48',1612700388,NULL),(1857042582,5509009,1,2211161,1,1,1,'A',1,0.981735,604,264333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1095}}',442.078,150443869,682018,NULL,'2020-04-25 10:43:21',1587811401,NULL),(1861372598,5509009,1,2589426,1,1,1,'SH',1,0.979381,873,951347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 837, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 873}}',442.239,157110442,1125558,NULL,'2020-12-22 15:49:58',1608652198,NULL),(1862392364,5509009,1,2686763,1,1,1,'A',1,0.937539,2380,823681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 14, \"great\": 2788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3170}}',442.366,158695825,3425751,NULL,'2021-02-12 06:59:48',1613113188,NULL),(1854719835,5509009,1,1747526,1,1,1,'A',1,0.971419,1283,856237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 2846, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3009}}',442.368,146780309,3385480,NULL,'2019-10-18 20:17:54',1571429874,NULL),(3395178056,5509009,1,4673407,1,1,1,'S',1,0.998181,1374,954177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374}}',442.43,185161003,1804040,NULL,'2024-08-24 16:23:43',1724516623,NULL),(1861529582,5509009,1,2166944,1,1,1,'A',1,0.993291,1249,984968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',442.561,157228180,1636830,NULL,'2020-12-26 15:19:55',1608995995,NULL),(1861498737,5509009,1,1307348,1,1,1,'SH',1,0.970267,824,996155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 775}, \"maximum_statistics\": {\"great\": 824}}',442.83,157242950,1087459,NULL,'2020-12-27 02:05:01',1609034701,NULL),(3178757558,5509009,1,4563601,1,1,1,'A',1,0.971409,2009,865553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 2113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2221}}',442.863,184694673,2655078,NULL,'2024-07-18 11:48:12',1721303292,NULL),(1846683298,5509009,1,1461118,1,1,1,'A',1,0.98579,782,959918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1095, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',443.021,134483848,1294752,NULL,'2017-12-07 10:01:03',1512640863,NULL),(3105605677,5509009,1,3974925,1,1,1,'S',1,0.989985,1348,931219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',443.384,184532440,1649490,NULL,'2024-07-04 15:40:06',1720107606,NULL),(2768108080,5509009,1,4502043,1,1,1,'A',1,0.991146,2102,930766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 3053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3106}}',443.754,183773112,3782978,NULL,'2024-05-03 01:32:24',1714699944,NULL),(1857795163,5509009,1,1763967,0,1,1,'A',1,0.93508,661,836687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 6, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1679}}',443.782,151507458,1874379,NULL,'2020-05-30 17:07:31',1590858451,NULL),(3698705344,5509009,1,3989863,1,1,1,'SH',1,0.988673,927,979558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',443.797,185822973,1148016,NULL,'2024-10-17 22:26:53',1729204013,NULL),(1858060235,5509009,1,2197281,1,1,1,'S',1,0.963181,1616,868140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1616}}',443.996,152029762,1820382,NULL,'2020-06-18 15:58:28',1592495908,NULL),(1839671864,5509009,1,624447,0,1,1,'A',1,0.960955,1018,451173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1780}}',444.107,123737584,1334514,NULL,'2016-05-07 00:31:26',1462581086,NULL),(1862165291,5509009,1,2751668,1,1,1,'A',1,0.960372,2463,900953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 4, \"great\": 2281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2473}}',444.158,158239640,2945400,NULL,'2021-01-29 17:12:23',1611940343,NULL),(1861326400,5509009,1,2454660,1,1,1,'SH',1,0.989631,1543,983650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1511, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1543}}',444.174,157140992,2040288,NULL,'2020-12-23 15:35:41',1608737741,NULL),(1846990072,5509009,1,1464741,1,1,1,'A',1,0.971154,2100,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 4, \"great\": 3924, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4160}}',444.197,135049652,4916120,NULL,'2018-01-03 11:55:38',1514980538,NULL),(1866250302,5509009,1,2166944,1,1,1,'S',1,0.985523,1416,971429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1416}}',444.245,164575727,1670070,NULL,'2021-08-03 12:30:20',1627993820,NULL),(1843155978,5509009,1,1021966,0,1,1,'A',1,0.959375,667,431279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1440}}',444.405,129145961,991267,NULL,'2017-02-20 09:48:08',1487584088,NULL),(1841294726,5509009,1,88614,1,1,1,'A',1,0.962871,620,891430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',444.418,126051337,1626864,NULL,'2016-08-28 06:18:17',1472365097,NULL),(1840455702,5509009,1,818080,1,1,1,'SH',1,0.987119,854,976062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 832}, \"maximum_statistics\": {\"great\": 854}}',444.634,124867468,986052,NULL,'2016-06-28 14:45:26',1467125126,NULL),(1861358383,5509009,1,2580106,1,1,1,'SH',1,0.985616,869,925017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',444.638,157110834,1042362,NULL,'2020-12-22 16:03:23',1608653003,NULL),(1847360823,5509009,1,86994,0,1,1,'A',1,0.941627,485,829291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',444.715,135561340,1024837,NULL,'2018-01-28 10:55:20',1517136920,NULL),(1861551071,5509009,1,549211,1,1,1,'A',1,0.959158,1205,897652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1212}}',445.012,157434159,1441524,NULL,'2021-01-02 11:41:16',1609587676,NULL),(1842338286,5509009,1,103282,1,1,1,'A',1,0.960434,920,908683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1567}}',445.014,127868449,1655945,NULL,'2016-12-11 12:03:44',1481457824,NULL),(1845644331,5509009,1,1379208,1,1,1,'A',1,0.976371,1147,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 2139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2243}}',445.035,132889342,2582790,NULL,'2017-09-10 00:46:13',1505004373,NULL),(1876123526,5509009,1,3837626,1,1,1,'S',1,0.975329,1520,942814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',445.931,179178997,1742994,NULL,'2023-06-02 03:36:09',1685676969,NULL),(1854750059,5509009,1,1224835,1,1,1,'A',1,0.973543,736,864195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1493}}',446.175,146795606,1634032,NULL,'2019-10-19 18:07:01',1571508421,NULL),(1841264693,5509009,1,788065,1,1,1,'A',1,0.950284,683,886357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 704}}',446.515,126220034,782817,NULL,'2016-09-06 15:08:12',1473174492,NULL),(3234150422,5509009,1,4588724,1,1,1,'S',1,0.997949,1219,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',446.519,184813240,1538482,NULL,'2024-07-28 07:01:07',1722150067,NULL),(1845333117,5509009,1,617859,0,1,1,'A',1,0.973566,565,478486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 889}}',446.763,132501035,659146,NULL,'2017-08-20 08:41:50',1503218510,NULL),(3532130751,5509009,1,4634168,1,1,1,'S',1,0.991742,1211,935736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1211}}',446.833,185448954,1378030,NULL,'2024-09-17 07:09:33',1726556973,NULL),(1845505269,5509009,1,152050,1,1,1,'S',1,0.969895,764,937907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 718}, \"maximum_statistics\": {\"great\": 764}}',446.917,132601294,902065,NULL,'2017-08-25 14:12:00',1503670320,NULL),(1844318073,5509009,1,1191922,1,1,1,'S',1,0.986622,1495,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1495}}',446.952,130913113,1791420,NULL,'2017-05-28 11:21:26',1495970486,NULL),(1865737042,5509009,1,2981205,1,1,1,'A',1,0.925143,539,388112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 23, \"great\": 1511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',446.972,163676233,1150514,NULL,'2021-07-06 08:50:33',1625561433,NULL),(1864016193,5509009,1,1887454,1,1,1,'A',1,0.978989,1397,863270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',447.053,161125872,1632050,NULL,'2021-04-22 10:31:41',1619087501,NULL),(1845371344,5509009,1,1370184,0,1,1,'A',1,0.949091,703,422714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1925}}',447.125,132499735,1287186,NULL,'2017-08-20 07:18:41',1503213521,NULL),(1861504483,5509009,1,1744951,1,1,1,'A',1,0.958333,1148,827757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 12, \"great\": 2586, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2808}}',447.459,157329371,3139300,NULL,'2020-12-29 21:39:11',1609277951,NULL),(1845529933,5509009,1,457542,1,1,1,'A',1,0.987321,1555,868619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 4079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4180}}',447.483,132622626,4089225,NULL,'2017-08-26 14:01:37',1503756097,NULL),(3456739388,5509009,1,4556039,1,1,1,'S',1,0.993924,1728,941165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1728}}',447.982,185293620,2173304,NULL,'2024-09-04 06:15:03',1725430503,NULL),(1855139349,5509009,1,2056114,1,1,1,'A',1,0.973738,1184,870702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1859, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1961}}',448.126,147423183,2444070,NULL,'2019-11-28 20:45:10',1574973910,NULL),(1875931724,5509009,1,2591444,1,1,1,'A',1,0.98072,1450,898022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1945}}',448.472,178858623,2226490,NULL,'2023-05-13 08:20:42',1683966042,NULL),(1863692401,5509009,1,2104777,1,1,1,'A',1,0.946529,521,799188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1066}}',448.545,160641161,1239262,NULL,'2021-04-09 08:23:07',1617956587,NULL),(1876458524,5509009,1,2035765,1,1,1,'A',1,0.958368,857,860708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',449.002,179623171,1194853,NULL,'2023-06-30 17:02:51',1688144571,NULL),(1862153602,5509009,1,1984759,1,1,1,'A',1,0.947391,401,856856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',449.061,158271983,1289759,NULL,'2021-01-30 17:17:08',1612027028,NULL),(1862298355,5509009,1,1569123,1,1,1,'A',1,0.982577,1486,897435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 3040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3128}}',449.093,158456358,3433966,NULL,'2021-02-05 09:39:37',1612517977,NULL),(1863176021,5509009,1,2326574,1,1,1,'S',1,0.968265,1418,923006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1418}}',449.133,159805853,1669068,NULL,'2021-03-17 17:48:54',1616003334,NULL),(2429916714,5509009,1,764946,1,1,1,'A',1,0.91726,310,705144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',449.195,182982901,1182033,NULL,'2024-02-29 23:57:45',1709251065,NULL),(1861932007,5509009,1,1148540,1,1,1,'A',1,0.966458,1116,864719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1045, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1118}}',449.464,158148859,1320160,NULL,'2021-01-26 17:31:00',1611682260,NULL),(1861744566,5509009,1,1852218,1,1,1,'S',1,0.982137,2967,909623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 2861, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2967}}',449.815,157784505,3608750,NULL,'2021-01-14 12:33:51',1610627631,NULL),(1844514714,5509009,1,1182240,1,1,1,'A',1,0.981445,2477,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 3895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',449.959,131391950,4674004,NULL,'2017-06-23 09:47:22',1498211242,NULL),(3516813826,5509009,1,4701800,1,1,1,'SH',1,0.996855,318,1002611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 318}}',450.649,185417329,377332,NULL,'2024-09-14 15:54:10',1726329250,NULL),(1875924366,5509009,1,1525300,1,1,1,'A',1,0.946371,633,870585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',451.009,178923959,1369359,NULL,'2023-05-17 08:32:22',1684312342,NULL),(1876885645,5509009,1,4004194,1,1,1,'SH',1,0.99513,308,988445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',451.042,180194936,343762,NULL,'2023-08-06 12:49:07',1691326147,NULL),(1876453521,5509009,1,2259349,1,1,1,'A',1,0.98117,1271,898284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1726}}',451.069,179605419,1983294,NULL,'2023-06-29 14:33:28',1688049208,NULL),(1843033447,5509009,1,267841,1,1,1,'A',1,0.960742,2214,900125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 4, \"great\": 2586}, \"maximum_statistics\": {\"great\": 2802}}',451.343,128960737,3182028,NULL,'2017-02-10 15:58:35',1486742315,NULL),(1841692136,5509009,1,697898,0,1,1,'S',1,0.972811,1747,478016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1747}}',451.473,126843614,1325550,NULL,'2016-10-12 09:30:12',1476264612,NULL),(1862223823,5509009,1,1453460,1,1,1,'A',1,0.974079,826,918468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2064}}',451.7,158428719,2309511,NULL,'2021-02-04 13:01:24',1612443684,NULL),(1866516444,5509009,1,1748618,1,1,1,'A',1,0.958782,1510,974576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',451.703,164801986,2447298,NULL,'2021-08-10 11:56:18',1628596578,NULL),(1862223476,5509009,1,2056114,1,1,1,'A',1,0.957165,821,869044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 1801, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1961}}',451.781,158488699,2427271,NULL,'2021-02-06 07:26:34',1612596394,NULL),(1858183352,5509009,1,1739253,1,1,1,'A',1,0.963452,892,843889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 2152, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2312}}',452.019,152154936,2721462,NULL,'2020-06-23 10:30:59',1592908259,NULL),(1841823892,5509009,1,342847,1,1,1,'S',1,0.950704,923,904184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 832}, \"maximum_statistics\": {\"great\": 923}}',452.259,127203359,1065747,NULL,'2016-11-02 08:40:59',1478076059,NULL),(1843153927,5509009,1,78390,1,1,1,'A',1,0.947222,679,867043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 806}, \"maximum_statistics\": {\"great\": 900}}',452.262,129053493,1007169,NULL,'2017-02-15 14:48:06',1487170086,NULL),(3515858794,5509009,1,4537800,1,1,1,'A',1,0.982701,1689,956968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 2038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2110}}',452.281,185415190,2501706,NULL,'2024-09-14 13:16:26',1726319786,NULL),(1863913515,5509009,1,1469708,1,1,1,'A',1,0.977715,1225,909342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',452.32,161088421,1482264,NULL,'2021-04-21 09:17:35',1618996655,NULL),(2319262858,5509009,1,3717742,1,1,1,'S',1,0.972735,2439,935297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2439}}',452.353,182729863,2989038,NULL,'2024-02-10 02:45:07',1707533107,NULL),(1855066397,5509009,1,2007651,1,1,1,'A',1,0.953103,1053,813332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',452.729,147474784,1465762,NULL,'2019-12-01 23:01:14',1575241274,NULL),(2674312004,5509009,1,4400396,1,1,1,'A',1,0.975161,1334,838259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1550}}',452.759,183545647,1653894,NULL,'2024-04-14 22:47:08',1713134828,NULL),(1841985781,5509009,1,113409,1,1,1,'A',1,0.963298,1003,924207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 974}, \"maximum_statistics\": {\"great\": 1049}}',452.822,127340452,1248201,NULL,'2016-11-10 14:01:12',1478786472,NULL),(1858122032,5509009,1,2267914,1,1,1,'A',1,0.963307,699,845906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',452.836,152150065,1090438,NULL,'2020-06-23 04:58:44',1592888324,NULL),(1861528642,5509009,1,1888472,1,1,1,'A',1,0.942696,1002,852356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 10, \"great\": 1895, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2129}}',452.86,157306819,2286271,NULL,'2020-12-29 04:10:55',1609215055,NULL),(1844622687,5509009,1,1102046,1,1,1,'A',1,0.97876,2155,897333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 3047, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3178}}',452.895,131263969,3427760,NULL,'2017-06-16 14:02:26',1497621746,NULL),(1876371833,5509009,1,4092455,1,1,1,'S',1,0.976676,1029,946067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',453.088,179492144,1297050,NULL,'2023-06-22 07:54:42',1687420482,NULL),(1852541205,5509009,1,1464530,0,1,1,'A',1,0.94317,641,858457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 5, \"great\": 1783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2006}}',453.162,143416510,2194406,NULL,'2019-03-26 23:04:58',1553641498,NULL),(1861300684,5509009,1,2439255,1,1,1,'A',1,0.977071,2651,893750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 2583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2704}}',453.553,157112482,3071300,NULL,'2020-12-22 17:03:48',1608656628,NULL),(1857885058,5509009,1,2351909,1,1,1,'A',1,0.956562,726,895138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1623}}',453.682,151803283,1938313,NULL,'2020-06-10 11:25:53',1591788353,NULL),(1876065287,5509009,1,3295891,1,1,1,'A',1,0.983165,986,914880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 2300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2376}}',453.896,179117106,2761627,NULL,'2023-05-29 07:14:21',1685344461,NULL),(1845335174,5509009,1,620995,0,1,1,'A',1,0.941507,738,848086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 789}, \"maximum_statistics\": {\"great\": 889}}',453.944,132500431,934401,NULL,'2017-08-20 08:03:12',1503216192,NULL),(1876815433,5509009,1,4158362,1,1,1,'A',1,0.971819,901,828666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 2744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2892}}',454.12,180191269,3149002,NULL,'2023-08-06 07:25:05',1691306705,NULL),(2361019919,5509009,1,3963113,1,1,1,'A',1,0.941483,1032,904030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 4, \"great\": 1445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1632}}',454.591,182825496,1923821,NULL,'2024-02-17 12:48:11',1708174091,NULL),(1863948144,5509009,1,935271,1,1,1,'A',1,0.975586,2507,937275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 2408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',454.73,161023504,3087408,NULL,'2021-04-19 13:41:25',1618839685,NULL),(1862167616,5509009,1,1735440,1,1,1,'S',1,0.959052,928,892798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 852, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',454.768,158371092,1186308,NULL,'2021-02-02 17:09:45',1612285785,NULL),(1862119960,5509009,1,2233260,1,1,1,'S',1,0.954909,876,919823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',454.912,158232578,1041116,NULL,'2021-01-29 13:01:20',1611925280,NULL),(3666116594,5509009,1,4732596,1,1,1,'A',1,0.965269,1066,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 2862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3052}}',455.383,185740180,3149544,NULL,'2024-10-11 22:42:03',1728686523,NULL),(3395207221,5509009,1,4681291,1,1,1,'S',1,0.998731,788,956364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',455.486,185161067,932080,NULL,'2024-08-24 16:29:01',1724516941,NULL),(3322372222,5509009,1,4631503,1,1,1,'S',1,0.996496,999,946989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',455.796,185003786,1210070,NULL,'2024-08-12 09:13:01',1723453981,NULL),(2267981140,5509009,1,4457806,1,1,1,'A',1,0.956071,1173,842695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1400}}',455.889,182614010,1639935,NULL,'2024-01-31 18:27:02',1706725622,NULL),(3515798517,5509009,1,4006318,1,1,1,'A',1,0.993364,1334,988844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 2160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2185}}',456.165,185415048,2769460,NULL,'2024-09-14 13:05:54',1726319154,NULL),(1862062125,5509009,1,1885912,1,1,1,'A',1,0.96797,2410,914791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 4, \"great\": 4241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4527}}',456.27,158262315,5357799,NULL,'2021-01-30 11:05:07',1612004707,NULL),(1863854012,5509009,1,2407430,1,1,1,'A',1,0.966036,1416,915172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1428}}',456.503,161014256,1747020,NULL,'2021-04-19 06:48:45',1618814925,NULL),(1875904414,5509009,1,3867081,1,1,1,'A',1,0.974542,955,929683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1473}}',456.587,178912089,1742462,NULL,'2023-05-16 12:52:26',1684241546,NULL),(1864068508,5509009,1,1806900,1,1,1,'A',1,0.983603,2516,910260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 2463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2531}}',456.642,161126744,3183460,NULL,'2021-04-22 11:13:11',1619089991,NULL),(1876334744,5509009,1,3985305,1,1,1,'A',1,0.938609,607,896245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 7, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',456.705,179560453,1576823,NULL,'2023-06-26 15:18:28',1687792708,NULL),(1857992198,5509009,1,2097539,1,1,1,'A',1,0.939156,871,839317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 10, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2416}}',456.799,152056365,2658639,NULL,'2020-06-19 15:33:21',1592580801,NULL),(1845316601,5509009,1,127115,0,1,1,'A',1,0.959712,716,444624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1874}}',456.931,132500839,1271537,NULL,'2017-08-20 08:29:27',1503217767,NULL),(1876475879,5509009,1,2989059,1,1,1,'A',1,0.968553,540,855771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',457.386,179654522,1529650,NULL,'2023-07-02 16:11:06',1688314266,NULL),(1876028201,5509009,1,4073658,1,1,1,'A',1,0.946899,718,804228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',457.806,179117155,1216222,NULL,'2023-05-29 07:21:25',1685344885,NULL),(1854698110,5509009,1,1369026,1,1,1,'A',1,0.970132,1302,264135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',458.064,146841551,978612,NULL,'2019-10-22 19:27:17',1571772437,NULL),(1855108227,5509009,1,295715,1,1,1,'A',1,0.970122,1960,919485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 6, \"great\": 4160, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',458.199,147474736,5154384,NULL,'2019-12-01 22:55:45',1575240945,NULL),(1877368067,5509009,1,3558252,1,1,1,'SH',1,0.983724,1321,961691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',458.23,181001150,1665210,NULL,'2023-09-30 08:31:22',1696062682,NULL),(2768042283,5509009,1,3969098,1,1,1,'A',1,0.960978,866,840681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',458.751,183772959,1039626,NULL,'2024-05-03 01:09:16',1714698556,NULL),(1876893780,5509009,1,3748003,1,1,1,'SH',1,0.973485,1320,1029716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1320}}',459.194,180225031,1749508,NULL,'2023-08-08 12:54:09',1691499249,NULL),(1861490761,5509009,1,2598521,1,1,1,'A',1,0.971548,537,431475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',459.256,157328768,850778,NULL,'2020-12-29 21:13:49',1609276429,NULL),(1845466086,5509009,1,1219764,1,1,1,'A',1,0.955238,1322,830051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1575}}',459.567,132637153,1639908,NULL,'2017-08-27 07:06:28',1503817588,NULL),(1842976758,5509009,1,1003846,1,1,1,'A',1,0.958907,936,443959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 1870}, \"maximum_statistics\": {\"great\": 2032}}',460.134,128961259,1492602,NULL,'2017-02-10 16:25:59',1486743959,NULL),(3693506029,5509009,1,4471287,1,1,1,'A',1,0.97561,1299,974271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1312}}',460.277,185810753,1620588,NULL,'2024-10-16 22:06:29',1729116389,NULL),(1876068172,5509009,1,1559744,1,1,1,'A',1,0.94926,941,868080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',460.343,179180820,1097442,NULL,'2023-06-02 06:48:31',1685688511,NULL),(1845395528,5509009,1,54203,0,1,1,'A',1,0.970297,1074,464675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',460.401,132505181,1540810,NULL,'2017-08-20 13:22:50',1503235370,NULL),(3515748534,5509009,1,4610929,1,1,1,'XH',1,1,1271,1014858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1271}, \"maximum_statistics\": {\"great\": 1271}}',460.457,185414950,1550640,NULL,'2024-09-14 12:56:59',1726318619,NULL),(1843211688,5509009,1,102527,1,1,1,'A',1,0.938438,653,863196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 666}}',460.629,129197674,738892,NULL,'2017-02-23 10:01:57',1487844117,NULL),(1857997923,5509009,1,2264245,1,1,1,'A',1,0.970118,3790,875727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 2, \"great\": 3589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3815}}',460.706,151866361,4391010,NULL,'2020-06-12 16:58:28',1591981108,NULL),(1862127354,5509009,1,2250660,1,1,1,'A',1,0.953597,1127,862319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 1269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',461.257,158336589,1502343,NULL,'2021-02-01 16:26:31',1612196791,NULL),(1862374944,5509009,1,2430986,1,1,1,'A',1,0.956522,911,786478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',461.613,158591728,1473336,NULL,'2021-02-09 07:29:04',1612855744,NULL),(3660387321,5509009,1,3981778,1,1,1,'S',1,0.991384,1857,934647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1857}}',461.97,185726497,2172830,NULL,'2024-10-10 22:05:02',1728597902,NULL),(1876453414,5509009,1,3985305,1,1,1,'A',1,0.936125,907,902360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 5, \"great\": 1234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',462.172,179622668,1639719,NULL,'2023-06-30 16:29:04',1688142544,NULL),(2540452622,5509009,1,4006315,1,1,1,'A',1,0.957963,2635,854206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 2516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2700}}',462.493,183231629,3322944,NULL,'2024-03-21 01:44:47',1710985487,NULL),(2311860899,5509009,1,3906298,1,1,1,'SH',1,0.976868,843,905438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',462.821,182714676,992460,NULL,'2024-02-08 19:58:14',1707422294,NULL),(1858072576,5509009,1,682296,0,1,1,'A',1,0.955561,1158,459276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2059}}',463.036,152055913,1485775,NULL,'2020-06-19 15:16:28',1592579788,NULL),(1858038977,5509009,1,1559744,1,1,1,'A',1,0.948731,946,864747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',463.098,151994072,1090092,NULL,'2020-06-17 09:37:00',1592386620,NULL),(1855072216,5509009,1,1711554,1,1,1,'A',1,0.940728,1985,842359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 2, \"great\": 2084, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2362}}',463.287,147381770,2679465,NULL,'2019-11-25 18:38:03',1574707083,NULL),(1842645157,5509009,1,132640,0,1,1,'A',1,0.967672,762,464897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1392}}',463.423,128444098,1014202,NULL,'2017-01-13 15:44:34',1484322274,NULL),(1841080478,5509009,1,991176,0,1,1,'A',1,0.970614,2017,466550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2314}}',463.51,125899594,1743818,NULL,'2016-08-20 14:24:43',1471703083,NULL),(1864046984,5509009,1,2104777,1,1,1,'A',1,0.973265,1056,895022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',463.678,161154468,1405974,NULL,'2021-04-23 03:55:37',1619150137,NULL),(1841147931,5509009,1,1023467,1,1,1,'A',1,0.965077,715,903270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',463.684,125990500,1357560,NULL,'2016-08-25 08:46:06',1472114766,NULL),(1844231146,5509009,1,1211856,0,1,1,'S',1,0.972973,666,486604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630}, \"maximum_statistics\": {\"great\": 666}}',463.751,130614759,496010,NULL,'2017-05-12 12:15:46',1494591346,NULL),(1845164112,5509009,1,1281858,1,1,1,'S',1,0.97886,2649,900115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 2537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2649}}',463.929,132194395,3098320,NULL,'2017-08-04 13:15:44',1501852544,NULL),(1876122910,5509009,1,3122375,1,1,1,'S',1,0.989069,2287,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2287}}',464.022,179023021,2775834,NULL,'2023-05-23 12:57:38',1684846658,NULL),(3147528245,5509009,1,4424643,1,1,1,'S',1,0.987194,1757,884778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1757}}',464.15,184625063,2047650,NULL,'2024-07-12 15:11:20',1720797080,NULL),(2473058812,5509009,1,2816000,1,1,1,'S',1,0.978213,918,951144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',464.208,183078704,1057908,NULL,'2024-03-08 20:53:36',1709931216,NULL),(1853459696,5509009,1,295715,1,1,1,'A',1,0.993662,2215,938147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 4364, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',464.689,144824649,5178400,NULL,'2019-06-13 14:52:06',1560437526,NULL),(3335987104,5509009,1,4590051,1,1,1,'S',1,0.978954,784,891566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',464.714,185032511,1018986,NULL,'2024-08-14 16:23:46',1723652626,NULL),(1858170688,5509009,1,2022931,1,1,1,'A',1,0.920765,534,759178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 15, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',464.816,152097800,1630194,NULL,'2020-06-21 04:56:37',1592715397,NULL),(1851193548,5509009,1,1642078,1,1,1,'A',1,0.98125,947,891317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1080, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1120}}',465.103,141483617,1323270,NULL,'2018-12-02 14:04:03',1543759443,NULL),(3335944035,5509009,1,4446100,1,1,1,'SH',1,0.997039,1351,1006139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1351}}',465.327,185032418,1698894,NULL,'2024-08-14 16:15:24',1723652124,NULL),(1854574332,5509009,1,2060740,1,1,1,'S',1,0.982668,952,908015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 919}, \"maximum_statistics\": {\"great\": 952}}',465.75,146699093,1075540,NULL,'2019-10-12 18:50:14',1570906214,NULL),(2339875648,5509009,1,4335459,1,1,1,'S',1,0.982161,1009,960409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1009}}',466,182777931,1225104,NULL,'2024-02-13 17:29:54',1707845394,NULL),(1841226047,5509009,1,818554,1,1,1,'SH',1,0.982986,911,963129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',466.049,126233652,1131882,NULL,'2016-09-07 14:19:42',1473257982,NULL),(1876461598,5509009,1,1525300,1,1,1,'A',1,0.949597,785,875689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1240}}',466.176,179623059,1357321,NULL,'2023-06-30 16:54:25',1688144065,NULL),(1838982121,5509009,1,124784,1,1,1,'S',1,0.968307,1199,938273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',466.314,122519320,1500735,NULL,'2016-03-13 11:50:50',1457869850,NULL),(1877225006,5509009,1,3982809,1,1,1,'A',1,0.981731,712,888820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560}}',466.406,180788376,1683082,NULL,'2023-09-15 11:23:43',1694777023,NULL),(1865920513,5509009,1,339131,1,1,1,'A',1,0.964796,620,986200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',466.592,164060607,1204167,NULL,'2021-07-18 05:50:44',1626587444,NULL),(1842689397,5509009,1,366293,0,1,1,'A',1,0.965142,732,451587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1836}}',466.648,128425092,1303284,NULL,'2017-01-12 13:40:07',1484228407,NULL),(1858213724,5509009,1,2429262,1,1,1,'A',1,0.943286,622,817250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 1367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1534}}',466.773,152149956,1693361,NULL,'2020-06-23 04:50:02',1592887802,NULL),(2472942723,5509009,1,4400082,1,1,1,'SH',1,0.960503,1114,989880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',467.407,183078485,1499940,NULL,'2024-03-08 20:30:45',1709929845,NULL),(1841226302,5509009,1,890435,1,1,1,'SH',1,0.978576,1447,952345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',467.768,126124128,1724850,NULL,'2016-09-01 09:57:20',1472723840,NULL),(2325391167,5509009,1,3842535,1,1,1,'A',1,0.952413,626,942940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',467.891,182743366,1824263,NULL,'2024-02-11 01:58:48',1707616728,NULL),(3293503705,5509009,1,4650724,1,1,1,'A',1,0.970158,2478,873262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 3285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3485}}',468.027,184942901,3923402,NULL,'2024-08-07 13:07:53',1723036073,NULL),(1878217229,5509009,1,683991,1,1,1,'A',1,0.959483,1126,963944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 4, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2283}}',468.036,182156480,2674493,NULL,'2023-12-27 20:47:37',1703710057,NULL),(1858022698,5509009,1,2351909,1,1,1,'A',1,0.965496,1201,479231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1623}}',468.349,152029473,1237558,NULL,'2020-06-18 15:44:17',1592495057,NULL),(1858072965,5509009,1,2038785,1,1,1,'A',1,0.957566,656,758446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',468.362,152057506,1802868,NULL,'2020-06-19 16:16:36',1592583396,NULL),(1845282507,5509009,1,783044,0,1,1,'A',1,0.965094,1093,445744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1547}}',468.647,132405199,1086408,NULL,'2017-08-15 08:55:23',1502787323,NULL),(1861535297,5509009,1,1410506,1,1,1,'S',1,0.987408,2581,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2516, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2581}}',468.789,157290764,3219160,NULL,'2020-12-28 16:44:40',1609173880,NULL),(1862236166,5509009,1,2250660,1,1,1,'A',1,0.970504,1128,907759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1390}}',469.121,158413814,1526701,NULL,'2021-02-04 00:15:28',1612397728,NULL),(1861429566,5509009,1,250579,0,1,1,'A',1,0.953381,411,857099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1405}}',469.127,157309960,1401329,NULL,'2020-12-29 07:04:07',1609225447,NULL),(1838412501,5509009,1,28065,1,1,1,'A',1,0.967742,944,411709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1147}}',469.802,121674803,828650,NULL,'2016-02-01 15:51:24',1454341884,NULL),(1843029218,5509009,1,263914,0,1,1,'A',1,0.969341,745,455397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1533}}',470.131,128969290,1093791,NULL,'2017-02-11 02:57:40',1486781860,NULL),(2397788241,5509009,1,4446100,1,1,1,'S',1,0.989637,1351,983713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',470.38,182910090,1683390,NULL,'2024-02-24 00:43:22',1708735402,NULL),(3555002885,5509009,1,4094642,1,1,1,'SH',1,0.977105,1223,1041078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',470.398,185496841,1583924,NULL,'2024-09-21 11:46:14',1726919174,NULL),(3683232662,5509009,1,4666684,1,1,1,'A',1,0.993039,830,933693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',470.665,185784796,1032490,NULL,'2024-10-14 21:26:22',1728941182,NULL),(1843231830,5509009,1,164075,1,1,1,'S',1,0.963964,888,936357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 824}, \"maximum_statistics\": {\"great\": 888}}',470.743,129240861,1038025,NULL,'2017-02-25 14:08:54',1488031734,NULL),(3627269151,5509009,1,4254675,1,1,1,'SH',1,0.989837,1476,941176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1476, \"legacy_combo_increase\": 1}}',470.875,185654757,1794438,NULL,'2024-10-04 18:24:53',1728066293,NULL),(2296469503,5509009,1,4428735,1,1,1,'A',1,0.969551,2780,872481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 13, \"great\": 3421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3629}}',471.031,182680779,4089570,NULL,'2024-02-05 23:37:22',1707176242,NULL),(1863979246,5509009,1,2223033,1,1,1,'A',1,0.983923,1859,290341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1866}}',471.061,161013207,1095213,NULL,'2021-04-19 05:39:32',1618810772,NULL),(1861525816,5509009,1,1989987,1,1,1,'A',1,0.947796,339,882243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1293}}',471.126,157309656,1376625,NULL,'2020-12-29 06:47:55',1609224475,NULL),(3698718031,5509009,1,4471287,1,1,1,'S',1,0.976753,1312,980349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1312}}',471.448,185823001,1635734,NULL,'2024-10-17 22:30:45',1729204245,NULL),(2540521451,5509009,1,4118202,1,1,1,'A',1,0.959475,2621,892778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 22, \"great\": 3242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3504}}',471.475,183231798,4146394,NULL,'2024-03-21 02:09:05',1710986945,NULL),(1861507615,5509009,1,1955613,1,1,1,'SH',1,0.961233,1509,973685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1509}}',472.425,157232297,1903174,NULL,'2020-12-26 17:58:15',1609005495,NULL),(1877454807,5509009,1,3903838,1,1,1,'S',1,0.971302,1359,930489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1359}}',473.162,181015656,1719096,NULL,'2023-10-01 07:52:36',1696146756,NULL),(1876523500,5509009,1,2118477,1,1,1,'A',1,0.959446,675,884543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',473.289,179605056,1064160,NULL,'2023-06-29 14:07:54',1688047674,NULL),(1861469035,5509009,1,2467771,1,1,1,'A',1,0.974153,1292,930579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1653, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1741}}',473.399,157305363,2128798,NULL,'2020-12-29 02:51:47',1609210307,NULL),(1845352182,5509009,1,132889,0,1,1,'A',1,0.936114,947,853781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 826}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',473.716,132500518,1108108,NULL,'2017-08-20 08:08:45',1503216525,NULL),(1876489476,5509009,1,1224835,1,1,1,'A',1,0.95144,1058,856932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1493}}',474.232,179623723,1671541,NULL,'2023-06-30 17:40:19',1688146819,NULL),(1840736536,5509009,1,261205,1,1,1,'SH',1,0.981475,2672,957821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2672}}',474.415,125273669,3161856,NULL,'2016-07-19 13:26:56',1468934816,NULL),(1861940482,5509009,1,2578484,1,1,1,'S',1,0.975859,1077,941543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',474.611,158118675,1319166,NULL,'2021-01-25 17:00:29',1611594029,NULL),(1861535359,5509009,1,1410506,1,1,1,'A',1,0.964549,991,896421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 2403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2581}}',474.759,157294101,3107561,NULL,'2020-12-28 18:46:35',1609181195,NULL),(2306719360,5509009,1,4093629,1,1,1,'A',1,0.962392,770,883447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1622}}',475.207,182703537,1812443,NULL,'2024-02-07 21:07:21',1707340041,NULL),(1875690208,5509009,1,3871513,1,1,1,'A',1,0.968149,1225,855025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 2833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3014}}',475.23,178542327,3258810,NULL,'2023-04-23 10:29:05',1682245745,NULL),(1861493162,5509009,1,1286944,1,1,1,'A',1,0.951365,757,931023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 4, \"great\": 1591, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1758}}',475.573,157327906,2115735,NULL,'2020-12-29 20:36:02',1609274162,NULL),(1876863280,5509009,1,3980098,1,1,1,'SH',1,0.967806,761,1013067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',476.252,180273313,932566,NULL,'2023-08-11 16:36:33',1691771793,NULL),(1845467134,5509009,1,1286944,1,1,1,'S',1,0.964448,1758,940607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',476.31,132719022,2237197,NULL,'2017-08-31 14:11:19',1504188679,NULL),(1841052821,5509009,1,813300,1,1,1,'A',1,0.948381,1143,900547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1143}}',477.106,125917421,1413760,NULL,'2016-08-21 11:33:57',1471779237,NULL),(1866627539,5509009,1,2827419,1,1,1,'S',1,0.981334,1259,958850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1259}}',477.39,165143085,1534626,NULL,'2021-08-21 15:26:16',1629559576,NULL),(1842072598,5509009,1,86994,1,1,1,'A',1,0.949282,1045,899129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 939}, \"maximum_statistics\": {\"great\": 1045}}',477.432,127281021,1220369,NULL,'2016-11-06 13:29:24',1478438964,NULL),(1862101779,5509009,1,1628918,1,1,1,'A',1,0.972627,1368,874612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 2143, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2265}}',477.787,158371515,2865374,NULL,'2021-02-02 17:24:18',1612286658,NULL),(1858017390,5509009,1,1708054,1,1,1,'A',1,0.966767,1001,902528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 3113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',477.907,151975129,3712308,NULL,'2020-06-16 15:54:30',1592322870,NULL),(1876115024,5509009,1,3654236,1,1,1,'A',1,0.96825,1920,917528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',478.658,179024105,2380974,NULL,'2023-05-23 14:18:08',1684851488,NULL),(2461977409,5509009,1,3782831,1,1,1,'A',1,0.963647,983,863597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1733}}',478.784,183054071,1978487,NULL,'2024-03-06 20:44:52',1709757892,NULL),(1877410312,5509009,1,4286476,1,1,1,'S',1,0.967208,3202,919435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"great\": 2992, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3202}}',479.099,180980520,3793626,NULL,'2023-09-28 18:11:56',1695924716,NULL),(3683241541,5509009,1,4666684,1,1,1,'S',1,0.99478,862,945054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',479.534,185784818,1055780,NULL,'2024-10-14 21:28:41',1728941321,NULL),(1859241244,5509009,1,2565627,1,1,1,'A',1,0.965646,1087,843761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 10, \"great\": 2504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2678}}',479.541,153733606,2729442,NULL,'2020-08-21 15:34:29',1598024069,NULL),(1875915801,5509009,1,3734413,1,1,1,'SH',1,0.986293,839,933208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',480.267,178858506,992832,NULL,'2023-05-13 08:11:45',1683965505,NULL),(1843046812,5509009,1,965244,0,1,1,'A',1,0.953111,756,440160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 10, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2186}}',480.481,129035340,1520701,NULL,'2017-02-14 13:54:54',1487080494,NULL),(1858205046,5509009,1,1593453,1,1,1,'A',1,0.969116,1693,858562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1770, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1878}}',480.567,152082735,2150860,NULL,'2020-06-20 14:41:24',1592664084,NULL),(1857987136,5509009,1,2250660,1,1,1,'S',1,0.978777,1390,900371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',480.627,152058777,1587840,NULL,'2020-06-19 17:11:27',1592586687,NULL),(2567346471,5509009,1,4387939,1,1,1,'A',1,0.980967,782,226425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 2166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',480.777,183293906,1208490,NULL,'2024-03-25 20:28:58',1711398538,NULL),(1861550153,5509009,1,1609344,1,1,1,'SH',1,0.969683,1105,927236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1038, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1105}}',481.048,157520431,1331058,NULL,'2021-01-05 09:37:34',1609839454,NULL),(1841880397,5509009,1,935271,1,1,1,'SH',1,0.970425,2519,925671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2519}}',481.37,127176360,3098976,NULL,'2016-10-31 13:32:33',1477920753,NULL),(2674352922,5509009,1,4159751,1,1,1,'S',1,0.983936,996,453577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 964}, \"maximum_statistics\": {\"great\": 996}}',481.56,183545739,780650,NULL,'2024-04-14 23:00:43',1713135643,NULL),(1858016361,5509009,1,295715,1,1,1,'A',1,0.975555,2493,939295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 1, \"great\": 4203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',481.796,151975356,5258287,NULL,'2020-06-16 16:03:18',1592323398,NULL),(1843434009,5509009,1,1153788,1,1,1,'S',1,0.972617,1899,964125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1899}}',481.922,129505596,2440077,NULL,'2017-03-12 09:14:30',1489310070,NULL),(1843231594,5509009,1,996560,1,1,1,'S',1,0.985013,3870,916674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 3754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',482.379,129416363,4612170,NULL,'2017-03-07 09:35:54',1488879354,NULL),(1854753425,5509009,1,2104777,1,1,1,'S',1,0.979831,1066,865150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1023, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1066}}',482.777,146780825,1374290,NULL,'2019-10-18 21:09:10',1571432950,NULL),(3611929797,5509009,1,4400898,1,1,1,'S',1,0.988137,1138,887508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',482.815,185620197,1280990,NULL,'2024-10-01 19:00:45',1727809245,NULL),(1858073008,5509009,1,2038785,1,1,1,'A',1,0.932998,469,732872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 9, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',482.865,152057589,1748063,NULL,'2020-06-19 16:20:25',1592583625,NULL),(1854683791,5509009,1,1711554,1,1,1,'S',1,0.983065,2362,912064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2362}}',483.176,146808127,2756010,NULL,'2019-10-20 12:42:20',1571575340,NULL),(1853600240,5509009,1,2041626,1,1,1,'A',1,0.980675,659,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',483.796,144982462,1550230,NULL,'2019-06-22 13:52:03',1561211523,NULL),(1876022866,5509009,1,4069056,1,1,1,'A',1,0.98966,3268,978405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 3459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3530}}',484.106,179035043,4637790,NULL,'2023-05-24 09:32:21',1684920741,NULL),(1867027738,5509009,1,2721222,1,1,1,'SH',1,0.975904,747,1038556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',484.176,165656987,950345,NULL,'2021-09-08 13:51:07',1631109067,NULL),(1877401365,5509009,1,3322321,1,1,1,'A',1,0.983579,2097,294898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 2831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2923}}',484.186,180980817,1837740,NULL,'2023-09-28 18:37:39',1695926259,NULL),(1852482697,5509009,1,1708054,1,1,1,'A',1,0.978045,1889,895229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 3182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',484.297,143400609,3771470,NULL,'2019-03-25 23:27:59',1553556479,NULL),(1855079379,5509009,1,457542,1,1,1,'A',1,0.976316,3200,892771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 3, \"great\": 3985, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4180}}',484.927,147368213,4250018,NULL,'2019-11-24 18:44:30',1574621070,NULL),(1840148529,5509009,1,905790,1,1,1,'S',1,0.989991,4296,931848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 4210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4296}}',485.208,124270849,4896660,NULL,'2016-05-31 04:00:23',1464667223,NULL),(1857817860,5509009,1,1610757,1,1,1,'A',1,0.964955,2020,847169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2454}}',485.631,151640686,2620306,NULL,'2020-06-04 12:09:43',1591272583,NULL),(2467922400,5509009,1,3977360,1,1,1,'A',1,0.980725,1486,893647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1738}}',485.687,183067538,2051224,NULL,'2024-03-07 23:33:03',1709854383,NULL),(1865819120,5509009,1,3034224,1,1,1,'S',1,0.986092,1474,933235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',485.781,163966847,1795788,NULL,'2021-07-15 08:50:36',1626339036,NULL),(2540497588,5509009,1,4018619,1,1,1,'A',1,0.960799,1285,897857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',486.194,183231737,1585604,NULL,'2024-03-21 02:00:35',1710986435,NULL),(1858052729,5509009,1,1763967,1,1,1,'A',1,0.95682,1019,903180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',486.426,151868425,1968901,NULL,'2020-06-12 18:23:52',1591986232,NULL),(1841932261,5509009,1,959168,0,1,1,'A',1,0.935354,1302,827338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 9, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1864}}',486.98,127203199,2240245,NULL,'2016-11-02 08:21:31',1478074891,NULL),(1866399748,5509009,1,2992544,1,1,1,'SH',1,0.983512,1304,965570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1304}}',487.247,164601745,1602816,NULL,'2021-08-04 05:22:19',1628054539,NULL),(1864677309,5509009,1,2009586,1,1,1,'S',1,0.978517,1955,951374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1955}}',487.737,162169613,2586672,NULL,'2021-05-21 13:12:45',1621602765,NULL),(1876064542,5509009,1,3890447,1,1,1,'A',1,0.968832,1089,915973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',488.322,179023453,1310862,NULL,'2023-05-23 13:30:46',1684848646,NULL),(1845226943,5509009,1,1028158,1,1,1,'A',1,0.949169,1216,803034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1564}}',489.85,132331543,1531534,NULL,'2017-08-11 13:04:00',1502456640,NULL),(3516021822,5509009,1,4579581,1,1,1,'SH',1,0.996494,1426,1003586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',489.919,185415616,1793530,NULL,'2024-09-14 13:44:10',1726321450,NULL),(1876469014,5509009,1,1148540,1,1,1,'A',1,0.965116,1116,911189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1042, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1118}}',490.268,179654269,1367298,NULL,'2023-07-02 15:49:28',1688312968,NULL),(1842822439,5509009,1,1029561,0,1,1,'A',1,0.942724,1013,852553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1292}}',490.718,128610949,1388067,NULL,'2017-01-22 11:45:42',1485085542,NULL),(1842834687,5509009,1,217280,0,1,1,'S',1,0.978832,1370,485918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1370}}',490.976,128456562,1013390,NULL,'2017-01-14 07:00:03',1484377203,NULL),(2683593346,5509009,1,4159751,1,1,1,'S',1,0.98996,996,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 976}, \"maximum_statistics\": {\"great\": 996}}',491.04,183566942,1203520,NULL,'2024-04-16 21:18:29',1713302309,NULL),(1843223011,5509009,1,981217,1,1,1,'A',1,0.929348,468,826024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 953}, \"maximum_statistics\": {\"great\": 1104}}',491.386,129110752,1184015,NULL,'2017-02-18 15:10:05',1487430605,NULL),(1876904284,5509009,1,3263123,1,1,1,'S',1,0.975693,2345,902227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 2231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2345}}',491.975,180280415,2785146,NULL,'2023-08-12 03:24:28',1691810668,NULL),(1842598041,5509009,1,222303,0,1,1,'A',1,0.976562,1186,479984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1472}}',492.053,128437382,1087693,NULL,'2017-01-13 07:14:31',1484291671,NULL),(1843123884,5509009,1,314179,1,1,1,'A',1,0.967439,550,925428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 848}, \"maximum_statistics\": {\"great\": 906}}',493.035,129110699,1014858,NULL,'2017-02-18 15:07:49',1487430469,NULL),(1876492257,5509009,1,4108222,1,1,1,'A',1,0.938957,381,826183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',493.113,179654182,987189,NULL,'2023-07-02 15:41:52',1688312512,NULL),(1876006503,5509009,1,3933416,1,1,1,'SH',1,0.973128,1135,937084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1135}}',493.208,178877497,1410130,NULL,'2023-05-14 07:04:43',1684047883,NULL),(1845347386,5509009,1,1275856,1,1,1,'A',1,0.952809,779,891009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 890}}',493.628,132466216,998525,NULL,'2017-08-18 14:51:01',1503067861,NULL),(1845394830,5509009,1,235556,0,1,1,'A',1,0.968927,1403,477362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1416}}',493.694,132442745,1058660,NULL,'2017-08-17 08:51:30',1502959890,NULL),(1842821254,5509009,1,739803,0,1,1,'A',1,0.969216,1038,461554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1543}}',493.995,128455255,1155134,NULL,'2017-01-14 05:07:18',1484370438,NULL),(1867031795,5509009,1,250579,0,1,1,'A',1,0.955872,829,447431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',494.159,165656681,990381,NULL,'2021-09-08 13:36:55',1631108215,NULL),(1848300610,5509009,1,1507092,1,1,1,'S',1,0.988853,2467,928780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2467}}',494.729,137062423,2882810,NULL,'2018-04-15 10:02:20',1523786540,NULL),(1861967021,5509009,1,2597216,1,1,1,'A',1,0.96615,1401,909665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 11, \"great\": 3316, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3545}}',494.924,158071952,4146045,NULL,'2021-01-24 03:44:40',1611459880,NULL),(1841221510,5509009,1,157054,1,1,1,'S',1,0.970808,668,961237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',495.204,126153298,787004,NULL,'2016-09-03 01:44:06',1472867046,NULL),(1866530381,5509009,1,3105945,1,1,1,'A',1,0.945614,994,830151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 9, \"great\": 2295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2565}}',495.211,164839889,3126580,NULL,'2021-08-11 17:33:47',1628703227,NULL),(3650043886,5509009,1,4772529,1,1,1,'S',1,0.99937,794,952063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',495.418,185701347,854350,NULL,'2024-10-08 21:45:54',1728423954,NULL),(3446838795,5509009,1,3832638,1,1,1,'S',1,0.984722,1080,916285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',496.41,185273378,1276280,NULL,'2024-09-02 11:16:13',1725275773,NULL),(1854673099,5509009,1,1314445,1,1,1,'A',1,0.984469,1560,869648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1996}}',496.613,146762093,2241920,NULL,'2019-10-17 14:11:16',1571321476,NULL),(1845355408,5509009,1,649044,0,1,1,'A',1,0.952905,680,436394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 10, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2410}}',497.041,132505696,1651561,NULL,'2017-08-20 13:52:41',1503237161,NULL),(1865979360,5509009,1,1874646,1,1,1,'S',1,0.98631,2301,973566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2301}}',497.985,164133767,2948769,NULL,'2021-07-20 13:29:06',1626787746,NULL),(1876143479,5509009,1,3696114,1,1,1,'S',1,0.950035,1441,872068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',498.757,179034943,1725570,NULL,'2023-05-24 09:22:06',1684920126,NULL),(1865844775,5509009,1,2674204,0,1,1,'A',1,0.974774,2019,470843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',499.31,163910637,1693962,NULL,'2021-07-13 14:21:20',1626186080,NULL),(1866608847,5509009,1,1545413,1,1,1,'A',1,0.932143,700,825338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 605}, \"maximum_statistics\": {\"great\": 700}}',499.804,165019204,783132,NULL,'2021-08-17 15:25:45',1629213945,NULL),(1854658269,5509009,1,1473448,1,1,1,'A',1,0.97151,1646,869315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 2802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2966}}',499.843,146808875,3235420,NULL,'2019-10-20 13:31:26',1571578286,NULL),(1875959550,5509009,1,4102957,1,1,1,'S',1,0.989038,2463,982458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2463}}',500.129,178991613,3126126,NULL,'2023-05-21 10:07:12',1684663632,NULL),(1876300405,5509009,1,2180046,1,1,1,'A',1,0.984994,2306,963494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2399}}',501.352,179498407,3117099,NULL,'2023-06-22 15:54:54',1687449294,NULL),(1862278360,5509009,1,439066,1,1,1,'A',1,0.976347,1492,927600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 2469, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',501.541,158531944,3247145,NULL,'2021-02-07 13:19:40',1612703980,NULL),(1865845970,5509009,1,2944441,0,1,1,'S',1,0.983165,891,480676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',501.708,163875613,701169,NULL,'2021-07-12 12:24:38',1626092678,NULL),(1876160136,5509009,1,3722965,1,1,1,'S',1,0.980301,1726,956467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1726}}',501.956,179275177,2125968,NULL,'2023-06-08 05:31:58',1686202318,NULL),(1876912591,5509009,1,4125539,1,1,1,'A',1,0.961296,1275,926093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1744}}',502.504,180271264,2137637,NULL,'2023-08-11 14:24:18',1691763858,NULL),(2500720385,5509009,1,4419826,1,1,1,'S',1,0.978858,473,862694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453}, \"maximum_statistics\": {\"great\": 473}}',502.705,183140592,521500,NULL,'2024-03-13 21:05:11',1710363911,NULL),(1846119435,5509009,1,1378838,1,1,1,'A',1,0.95221,1616,895057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 5, \"great\": 1765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',503.361,133716546,2329394,NULL,'2017-10-27 16:22:22',1509121342,NULL),(3612680148,5509009,1,4571129,1,1,1,'A',1,0.974802,1320,845507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1766}}',503.68,185621608,1852590,NULL,'2024-10-01 22:02:45',1727820165,NULL),(1876008078,5509009,1,4028438,1,1,1,'A',1,0.978834,1827,885430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 3129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3260}}',504.068,178877614,3604200,NULL,'2023-05-14 07:13:22',1684048402,NULL),(1876522317,5509009,1,3149829,1,1,1,'A',1,0.968885,1630,859844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 9, \"great\": 3264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3471}}',504.794,179623000,3896294,NULL,'2023-06-30 16:51:04',1688143864,NULL),(1876216622,5509009,1,2674204,1,1,1,'S',1,0.973108,2101,934864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',505.199,179234281,2697324,NULL,'2023-06-05 11:54:28',1685966068,NULL),(1854719458,5509009,1,1746892,1,1,1,'A',1,0.981481,1634,892053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2214}}',505.24,146780419,2586950,NULL,'2019-10-18 20:28:19',1571430499,NULL),(1843301474,5509009,1,86994,1,1,1,'S',1,0.966029,1045,944811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 974}, \"maximum_statistics\": {\"great\": 1045}}',505.659,129312637,1237109,NULL,'2017-03-01 14:22:28',1488378148,NULL),(1846553325,5509009,1,1399480,1,1,1,'A',1,0.94005,1553,862774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 2, \"great\": 1749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1985}}',505.677,134149007,2355239,NULL,'2017-11-19 11:11:03',1511089863,NULL),(1861525416,5509009,1,1989546,1,1,1,'S',1,0.968472,1348,941736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1348}}',506.14,157309749,1684415,NULL,'2020-12-29 06:52:14',1609224734,NULL),(1876307396,5509009,1,525910,1,1,1,'S',1,0.98174,931,958326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',506.974,179498260,1108440,NULL,'2023-06-22 15:44:03',1687448643,NULL),(1861872380,5509009,1,2543933,1,1,1,'A',1,0.952447,903,871003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 3, \"great\": 1630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1798}}',507.214,157959159,2085059,NULL,'2021-01-20 12:10:06',1611144606,NULL),(1840223704,5509009,1,727903,0,1,1,'S',1,0.987566,3579,277400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 3490}, \"maximum_statistics\": {\"great\": 3579}}',507.861,124495902,2112942,NULL,'2016-06-10 16:16:42',1465575402,NULL),(2761672675,5509009,1,985046,1,1,1,'A',1,0.963791,654,928381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',507.862,183758038,1085080,NULL,'2024-05-01 18:43:00',1714588980,NULL),(1863887243,5509009,1,1436969,1,1,1,'A',1,0.971131,2076,920338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 2830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2979}}',508.088,160996876,3668039,NULL,'2021-04-18 18:25:16',1618770316,NULL),(1861449593,5509009,1,1642078,1,1,1,'SH',1,0.974554,1120,939869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1063, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1120}}',509.842,157304787,1431630,NULL,'2020-12-29 02:20:36',1609208436,NULL),(1875998858,5509009,1,4018619,1,1,1,'A',1,0.974251,669,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',513.113,178912341,1498972,NULL,'2023-05-16 13:11:37',1684242697,NULL),(1844689922,5509009,1,1170442,0,1,1,'A',1,0.962366,1089,456635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1953}}',513.211,131523365,1425122,NULL,'2017-06-30 07:20:53',1498807253,NULL),(1843056066,5509009,1,1097541,1,1,1,'A',1,0.966667,1878,943540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 1975}, \"maximum_statistics\": {\"great\": 2115}}',513.312,128872920,2507758,NULL,'2017-02-05 13:28:32',1486301312,NULL),(1866275988,5509009,1,2234914,1,1,1,'S',1,0.955587,698,922105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 698}}',514.16,164484334,833883,NULL,'2021-07-31 13:48:44',1627739324,NULL),(1840893679,5509009,1,774996,1,1,1,'S',1,0.97402,1174,870542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1174}}',515.405,125502490,1327910,NULL,'2016-07-31 11:56:49',1469966209,NULL),(2378253563,5509009,1,4325568,1,1,1,'S',1,0.987435,2507,976026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2507}}',516.18,182864870,3094182,NULL,'2024-02-20 13:41:27',1708436487,NULL),(2539742329,5509009,1,4006317,1,1,1,'A',1,0.985826,2416,972429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 2383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2434}}',518.508,183230151,3107304,NULL,'2024-03-20 22:02:34',1710972154,NULL),(1868178051,5509009,1,3249949,1,1,1,'A',1,0.956419,1848,872218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 6, \"great\": 2331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2547}}',519.658,167396136,3027079,NULL,'2021-11-11 14:11:55',1636639915,NULL),(1843310937,5509009,1,143823,1,1,1,'A',1,0.959037,422,900364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1184}}',520.698,129401392,1353907,NULL,'2017-03-06 10:23:20',1488795800,NULL),(1876259092,5509009,1,1733315,1,1,1,'S',1,0.975028,901,939768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 856}, \"maximum_statistics\": {\"great\": 901}}',521.094,179278756,1031328,NULL,'2023-06-08 12:03:48',1686225828,NULL),(1875931739,5509009,1,2591444,1,1,1,'A',1,0.964524,781,899214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1945}}',521.546,178911996,2233254,NULL,'2023-05-16 12:45:02',1684241102,NULL),(1861464482,5509009,1,2570727,1,1,1,'S',1,0.994715,2933,301967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2902, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2933}}',522.6,157306556,1719304,NULL,'2020-12-29 03:58:01',1609214281,NULL),(1865859930,5509009,1,2961632,0,1,1,'A',1,0.942418,891,425690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 7, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1919}}',523.172,163941481,1316270,NULL,'2021-07-14 13:43:12',1626270192,NULL),(1876401332,5509009,1,4118202,1,1,1,'A',1,0.977026,2221,890267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 3, \"great\": 3346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3504}}',527.148,179463539,4075940,NULL,'2023-06-20 12:04:44',1687262684,NULL),(2437806449,5509009,1,4291268,1,1,1,'S',1,0.967078,1701,870635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1701}}',528.017,183000476,2027064,NULL,'2024-03-02 11:13:00',1709377980,NULL),(1865742330,5509009,1,2984823,1,1,1,'SH',1,0.983851,1579,967476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',528.345,163643626,1921650,NULL,'2021-07-05 08:42:38',1625474558,NULL),(2461957341,5509009,1,4236710,1,1,1,'S',1,0.972629,2119,933575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2119}}',528.526,183054045,2608254,NULL,'2024-03-06 20:40:22',1709757622,NULL),(1843494242,5509009,1,690886,1,1,1,'S',1,0.985298,4081,917945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 3961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',530.495,129765378,4653144,NULL,'2017-03-26 13:52:24',1490536344,NULL),(1876133144,5509009,1,2760215,1,1,1,'SH',1,0.973849,1434,1031053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1434}}',535.37,179181014,1904901,NULL,'2023-06-02 07:08:09',1685689689,NULL),(1876455031,5509009,1,3296474,1,1,1,'S',1,0.978186,1169,910519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',536.472,179623340,1395246,NULL,'2023-06-30 17:13:40',1688145220,NULL),(1875919163,5509009,1,3880227,1,1,1,'A',1,0.986005,1035,867300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1965}}',537.875,178877693,2168554,NULL,'2023-05-14 07:19:13',1684048753,NULL),(1876472044,5509009,1,2981205,1,1,1,'A',1,0.941143,1073,826404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',538.764,179654121,1895078,NULL,'2023-07-02 15:37:54',1688312274,NULL),(1844721618,5509009,1,526749,1,1,1,'A',1,0.964757,1064,439386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1972}}',540.448,131547206,1430149,NULL,'2017-07-01 11:44:30',1498909470,NULL),(1876520143,5509009,1,3687627,1,1,1,'SH',1,0.992225,2058,990589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2058}}',540.841,179605482,2649234,NULL,'2023-06-29 14:37:46',1688049466,NULL),(1865816386,5509009,1,3024108,1,1,1,'A',1,0.938213,513,413271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 1052}}',541.131,163911992,750191,NULL,'2021-07-13 15:07:22',1626188842,NULL),(2401332604,5509009,1,3871513,1,1,1,'A',1,0.9499,2837,868478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 4, \"great\": 2716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3014}}',546.238,182918222,3463914,NULL,'2024-02-24 15:25:16',1708788316,NULL),(1877225138,5509009,1,3982809,1,1,1,'SH',1,0.975321,1560,942779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1560}}',549.925,180799067,1850838,NULL,'2023-09-16 03:16:15',1694834175,NULL),(1876457673,5509009,1,2547165,1,1,1,'S',1,0.962577,1296,907214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',551.996,179668403,1504344,NULL,'2023-07-03 15:45:05',1688399105,NULL),(1865795086,5509009,1,1610757,1,1,1,'A',1,0.969845,1046,453437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 2316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2454}}',553.048,163912886,1730790,NULL,'2021-07-13 15:39:12',1626190752,NULL),(2441700084,5509009,1,3229499,1,1,1,'A',1,0.967793,1247,916852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',553.718,183009036,1589808,NULL,'2024-03-02 23:56:41',1709423801,NULL),(2374089697,5509009,1,3149829,1,1,1,'A',1,0.958802,1316,884376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 5, \"great\": 3190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3471}}',555.761,182855042,4028686,NULL,'2024-02-19 17:17:51',1708363071,NULL),(1863188628,5509009,1,2591999,1,1,1,'SH',1,0.966153,1167,917744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1088, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1167}}',555.892,159803283,1386996,NULL,'2021-03-17 16:16:24',1615997784,NULL),(2378297312,5509009,1,4152878,1,1,1,'SH',1,0.977607,1429,949711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1429}}',556.063,182864978,1778946,NULL,'2024-02-20 13:51:08',1708437068,NULL),(1844980552,5509009,1,1203136,1,1,1,'S',1,0.981481,1971,274458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1971}}',556.152,131961102,1087188,NULL,'2017-07-23 07:18:17',1500794297,NULL),(1845961704,5509009,1,1374716,1,1,1,'A',1,0.946525,2964,893927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"great\": 2647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2964}}',565.891,133472519,3721080,NULL,'2017-10-13 16:20:37',1507911637,NULL),(1862281475,5509009,1,774996,1,1,1,'SH',1,0.974872,1174,942485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',566.83,158424636,1464132,NULL,'2021-02-04 10:00:16',1612432816,NULL),(1845621945,5509009,1,1078478,1,1,1,'S',1,0.956939,1614,919611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1614}}',569.622,132918378,2027002,NULL,'2017-09-11 14:53:59',1505141639,NULL),(2815996035,5509009,1,3880227,1,1,1,'A',1,0.975827,1957,903092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965}}',570.759,183880592,2343720,NULL,'2024-05-11 21:53:18',1715464398,NULL),(1843150023,5509009,1,1087036,1,1,1,'A',1,0.978624,2188,896766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 3271}, \"maximum_statistics\": {\"great\": 3415}}',586.164,129052532,3870640,NULL,'2017-02-15 13:55:07',1487166907,NULL),(1876413613,5509009,1,914189,1,1,1,'A',1,0.967143,2861,914274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 8, \"great\": 3278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3500}}',588.315,179668626,4250648,NULL,'2023-07-03 16:01:31',1688400091,NULL),(1865804077,5509009,1,2609689,1,1,1,'S',1,0.96351,1151,455792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',595.039,163913057,894330,NULL,'2021-07-13 15:45:56',1626191156,NULL),(1877493329,5509009,1,4074431,1,1,1,'SH',1,0.975918,1661,944778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',596.828,181043577,2056656,NULL,'2023-10-03 11:47:26',1696333646,NULL),(1876031472,5509009,1,3211585,1,1,1,'S',1,0.968678,1309,923317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',603.45,179035546,1603032,NULL,'2023-05-24 10:24:24',1684923864,NULL),(1876130907,5509009,1,4039955,1,1,1,'S',1,0.965041,1230,913493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',605.117,179121664,1577484,NULL,'2023-05-29 13:30:17',1685367017,NULL),(1840330966,5542841,1,866134,0,1,1,'D',1,0.538462,9,120366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',0.062863,124758015,58710,NULL,'2016-06-23 05:00:17',1466658017,NULL),(1840333221,5542841,1,866360,0,1,1,'D',1,0.643357,19,176290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',0.909245,124758029,72092,NULL,'2016-06-23 05:01:57',1466658117,NULL),(1833782581,5542841,1,46803,0,1,1,'C',1,0.706349,45,267071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.60574,113455287,54380,NULL,'2015-01-19 01:50:33',1421632233,NULL),(1834277045,5542841,1,556959,0,1,1,'C',1,0.7,34,217876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',1.83289,114895109,35654,NULL,'2015-03-01 21:47:48',1425246468,NULL),(1837255597,5542841,1,774529,0,1,1,'C',1,0.726115,36,265114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',2.89813,119771513,63680,NULL,'2015-10-31 00:11:18',1446250278,NULL),(1840357913,5542841,1,556179,0,1,1,'B',1,0.8,33,377104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 49, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 70}}',3.52116,124757879,67335,NULL,'2016-06-23 04:45:13',1466657113,NULL),(1844540087,5542841,1,1145940,0,1,1,'C',1,0.770161,59,330172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 81, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 124}}',3.96572,131200799,61172,NULL,'2017-06-12 22:52:46',1497307966,NULL),(1837262930,5542841,1,775665,0,1,1,'B',1,0.819767,54,442689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',5.95516,119771444,54761,NULL,'2015-10-31 00:05:58',1446249958,NULL),(1843111361,5542841,1,683032,0,1,1,'B',1,0.81761,39,389802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',8.53555,129161375,63168,NULL,'2017-02-21 07:45:20',1487663120,NULL),(1847819473,5542841,1,1474429,0,1,1,'B',1,0.82549,146,467585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',8.90071,136287632,159512,NULL,'2018-03-07 03:38:53',1520393933,NULL),(1840983475,5542841,1,987116,0,1,1,'B',1,0.855932,47,473232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 90, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 118}}',9.97717,125829716,67664,NULL,'2016-08-17 00:28:22',1471393702,NULL),(1840939991,5542841,1,487707,0,1,1,'B',1,0.890805,70,607362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',10.9224,125829465,38567,NULL,'2016-08-17 00:04:42',1471392282,NULL),(1843112665,5542841,1,683033,0,1,1,'A',1,0.90404,38,575469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',11.7328,129161353,50487,NULL,'2017-02-21 07:43:46',1487663026,NULL),(1847021363,5542841,1,1390705,1,1,1,'B',1,0.85,70,425495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 410}}',12.2692,134977053,160220,NULL,'2017-12-31 00:09:20',1514678960,NULL),(1860904868,5542841,1,2681216,0,1,1,'B',1,0.843902,33,408844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 205}}',12.5092,156337788,62680,NULL,'2020-11-28 00:58:19',1606525099,NULL),(1846039302,5542841,1,1420955,0,1,1,'A',1,0.913333,75,698594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',15.3783,133401112,44478,NULL,'2017-10-09 03:31:33',1507519893,NULL),(1850366852,5542841,1,1673758,0,1,1,'A',1,0.947115,49,658275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 96, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 104}}',15.4517,140153343,50420,NULL,'2018-09-15 20:41:46',1537044106,NULL),(1851674715,5542841,1,1733863,1,1,1,'A',1,0.943925,106,784369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',17.6328,142109574,81999,NULL,'2019-01-08 00:41:06',1546908066,NULL),(1846349710,5542841,1,1030838,0,1,1,'A',1,0.948598,97,767746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',17.9212,134019976,78532,NULL,'2017-11-12 19:36:23',1510515383,NULL),(1833790253,5656093,1,185153,0,1,1,'A',1,0.905882,85,654363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',12.4055,113468177,53528,NULL,'2015-01-19 11:36:31',1421667391,NULL),(1833867865,5656093,1,484573,0,1,1,'A',1,0.903061,98,621342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',15.0558,113409937,64258,NULL,'2015-01-18 01:02:28',1421542948,NULL),(1835587950,5656093,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,117085969,13548,NULL,'2015-06-16 23:50:40',1434498640,NULL),(1850469963,5674851,1,106961,1,1,1,'D',1,0.699513,206,283527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 82, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',NULL,140328778,230090,NULL,'2018-09-25 15:09:53',1537888193,NULL),(1843278402,5674851,1,793626,1,1,1,'A',1,0.939655,112,708778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,129408472,159644,NULL,'2017-03-06 19:11:24',1488827484,NULL),(1841526792,5674851,1,975520,1,1,1,'D',1,0.573529,21,97305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 72, \"great\": 107}, \"maximum_statistics\": {\"great\": 238}}',0.490168,126473318,61696,NULL,'2016-09-20 16:43:41',1474389821,NULL),(1841680220,5674851,1,947069,1,1,1,'D',1,0.604396,21,264574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 91}}',0.78322,126766210,158295,NULL,'2016-10-07 22:32:39',1475879559,NULL),(1841459172,5674851,1,195121,0,1,1,'D',1,0.62619,25,154730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 101}, \"maximum_statistics\": {\"great\": 210}}',0.95573,126460456,84404,NULL,'2016-09-19 19:44:48',1474314288,NULL),(1841436413,5674851,1,941950,0,1,1,'D',1,0.615269,43,125305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 151}, \"maximum_statistics\": {\"great\": 334}}',1.27089,126473584,88223,NULL,'2016-09-20 17:01:53',1474390913,NULL),(1841466428,5674851,1,23600,0,1,1,'D',1,0.611712,31,137865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 137, \"great\": 261}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',1.27595,126473631,159240,NULL,'2016-09-20 17:06:01',1474391161,NULL),(1845210880,5674851,1,132889,0,1,1,'D',1,0.596621,87,21919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 252, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',1.35255,132310422,197450,NULL,'2017-08-10 10:07:35',1502359655,NULL),(1841483808,5674851,1,116130,0,1,1,'D',1,0.67027,64,218342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 185}}',1.44986,126460397,155590,NULL,'2016-09-19 19:40:20',1474314020,NULL),(1841501353,5674851,1,822644,0,1,1,'D',1,0.649425,14,229788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',1.45032,126460776,29961,NULL,'2016-09-19 20:13:43',1474316023,NULL),(1841518409,5674851,1,919819,1,1,1,'D',1,0.654412,41,199491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',1.49023,126475915,21652,NULL,'2016-09-20 20:09:00',1474402140,NULL),(1841524521,5674851,1,923838,1,1,1,'D',1,0.659292,22,189333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 118}, \"maximum_statistics\": {\"great\": 226}}',1.51673,126460884,82334,NULL,'2016-09-19 20:23:28',1474316608,NULL),(1841502485,5674851,1,124026,0,1,1,'D',1,0.688356,35,262409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 146}}',1.75002,126473469,86037,NULL,'2016-09-20 16:53:58',1474390438,NULL),(1841662154,5674851,1,937699,1,1,1,'D',1,0.657025,40,158718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 121}}',1.83938,126744457,28266,NULL,'2016-10-06 15:11:46',1475766706,NULL),(1841458627,5674851,1,951141,1,1,1,'D',1,0.675573,37,187471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 150}, \"maximum_statistics\": {\"great\": 262}}',1.87882,126460931,74708,NULL,'2016-09-19 20:26:59',1474316819,NULL),(1841522196,5674851,1,921694,1,1,1,'D',1,0.688889,20,282007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 45}}',2.03311,126501332,113786,NULL,'2016-09-22 13:00:02',1474549202,NULL),(1838971184,5674851,1,46117,0,1,1,'C',1,0.703226,29,271377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 155}}',2.11104,122438273,98524,NULL,'2016-03-09 18:34:20',1457548460,NULL),(1841632704,5674851,1,984497,1,1,1,'D',1,0.641791,36,243437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 134}}',2.31628,126786122,77077,NULL,'2016-10-08 20:50:01',1475959801,NULL),(1841516780,5674851,1,546409,0,1,1,'D',1,0.689977,47,242989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 87, \"great\": 250}, \"maximum_statistics\": {\"great\": 429}}',2.48544,126475635,211287,NULL,'2016-09-20 19:45:39',1474400739,NULL),(1843376512,5674851,1,781797,0,1,1,'D',1,0.642531,73,81229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 173, \"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 656}}',2.66934,129582684,156626,NULL,'2017-03-16 21:05:54',1489698354,NULL),(1841490872,5674851,1,713689,0,1,1,'D',1,0.684211,21,271215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',2.70325,126484395,73132,NULL,'2016-09-21 12:14:17',1474460057,NULL),(1841517645,5674851,1,461636,1,1,1,'C',1,0.710396,54,267183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 202}}',2.75883,126460738,103727,NULL,'2016-09-19 20:10:32',1474315832,NULL),(1841457065,5674851,1,505470,0,1,1,'C',1,0.72449,34,225657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',2.8431,126475983,32252,NULL,'2016-09-20 20:14:15',1474402455,NULL),(1841515997,5674851,1,728364,0,1,1,'C',1,0.710106,32,209941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 107}, \"maximum_statistics\": {\"great\": 188}}',3.10856,126481550,65650,NULL,'2016-09-21 07:19:55',1474442395,NULL),(1841727527,5674851,1,116129,0,1,1,'C',1,0.76087,14,382760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 23}}',3.12792,126895005,144320,NULL,'2016-10-15 11:18:05',1476530285,NULL),(1841504099,5674851,1,537902,1,1,1,'C',1,0.720779,32,372112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 77}}',3.63491,126476034,61286,NULL,'2016-09-20 20:17:29',1474402649,NULL),(1840304639,5674851,1,813389,0,1,1,'C',1,0.768382,34,315292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',3.78341,124728540,62631,NULL,'2016-06-21 16:08:12',1466525292,NULL),(1841976204,5674851,1,915120,1,1,1,'C',1,0.714506,112,264146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 202}, \"maximum_statistics\": {\"great\": 324}}',4.01967,127419824,126690,NULL,'2016-11-14 19:56:07',1479153367,NULL),(1841463285,5674851,1,952372,1,1,1,'C',1,0.740099,63,243655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 125}, \"maximum_statistics\": {\"great\": 202}}',4.02623,126460653,78675,NULL,'2016-09-19 20:02:00',1474315320,NULL),(1841541662,5674851,1,676764,1,1,1,'C',1,0.714552,37,236134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 268}}',4.04507,126475540,94072,NULL,'2016-09-20 19:37:37',1474400257,NULL),(1841460673,5674851,1,1001291,1,1,1,'C',1,0.732558,47,275991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 169}, \"maximum_statistics\": {\"great\": 258}}',4.14826,126501581,77055,NULL,'2016-09-22 13:14:44',1474550084,NULL),(1841527966,5674851,1,976028,1,1,1,'C',1,0.712291,57,281090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 179}}',4.14931,126473273,153189,NULL,'2016-09-20 16:40:25',1474389625,NULL),(1841791516,5674851,1,955308,1,1,1,'C',1,0.741379,52,418160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',4.21779,126895021,104807,NULL,'2016-10-15 11:19:24',1476530364,NULL),(1841466229,5674851,1,955216,0,1,1,'C',1,0.789474,58,475605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',4.31416,126460480,110433,NULL,'2016-09-19 19:46:43',1474314403,NULL),(1841439236,5674851,1,942001,0,1,1,'C',1,0.761538,25,270037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',4.31552,126481630,40286,NULL,'2016-09-21 07:31:01',1474443061,NULL),(1841540328,5674851,1,741909,0,1,1,'B',1,0.816667,11,484885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',4.48462,126481152,89306,NULL,'2016-09-21 06:28:03',1474439283,NULL),(1841503925,5674851,1,1020817,1,1,1,'C',1,0.752381,37,269903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',4.75598,126472257,41500,NULL,'2016-09-20 15:41:52',1474386112,NULL),(1841961350,5674851,1,617337,1,1,1,'C',1,0.705479,68,246215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 164}, \"maximum_statistics\": {\"great\": 292}}',4.93299,127329969,110590,NULL,'2016-11-09 19:09:21',1478718561,NULL),(1838954762,5674851,1,113960,0,1,1,'C',1,0.783019,51,344730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',5.14932,122453182,132483,NULL,'2016-03-10 14:56:59',1457621819,NULL),(1840388606,5674851,1,560080,0,1,1,'B',1,0.813253,29,392699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',5.22266,124751900,27359,NULL,'2016-06-22 19:57:04',1466625424,NULL),(1841435899,5674851,1,941549,1,1,1,'C',1,0.73913,49,311287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 207}}',5.26167,126481171,67070,NULL,'2016-09-21 06:29:57',1474439397,NULL),(1841478360,5674851,1,958863,0,1,1,'C',1,0.758964,38,332749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 167}, \"maximum_statistics\": {\"great\": 251}}',5.36783,126484491,114551,NULL,'2016-09-21 12:22:40',1474460560,NULL),(1841438093,5674851,1,315823,1,1,1,'C',1,0.796875,28,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',5.80642,126460528,59977,NULL,'2016-09-19 19:51:22',1474314682,NULL),(1841501336,5674851,1,1020094,1,1,1,'C',1,0.78626,26,434576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',5.91573,126487463,128980,NULL,'2016-09-21 15:25:14',1474471514,NULL),(1841782417,5674851,1,680919,0,1,1,'C',1,0.731317,35,342845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 171}, \"maximum_statistics\": {\"great\": 281}}',5.92116,126894934,286041,NULL,'2016-10-15 11:14:43',1476530083,NULL),(1841556769,5674851,1,988633,1,1,1,'C',1,0.784574,42,391129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 188}}',6.09682,126487511,79765,NULL,'2016-09-21 15:28:26',1474471706,NULL),(1841455676,5674851,1,593825,0,1,1,'XH',1,1,5,1111682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',6.49584,126487254,90240,NULL,'2016-09-21 15:13:36',1474470816,NULL),(1841507749,5674851,1,1021846,0,1,1,'B',1,0.857143,21,608229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',6.55982,126501659,84255,NULL,'2016-09-22 13:19:17',1474550357,NULL),(1868539269,5674851,1,2338621,1,1,1,'C',1,0.723502,59,224552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',6.58527,167903634,74738,NULL,'2021-12-01 19:19:07',1638386347,NULL),(1841452626,5674851,1,948608,1,1,1,'A',1,0.919355,31,691292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',6.99913,126460606,116505,NULL,'2016-09-19 19:57:45',1474315065,NULL),(1841463157,5674851,1,510731,0,1,1,'B',1,0.806338,37,444323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',7.03877,126481245,282175,NULL,'2016-09-21 06:38:48',1474439928,NULL),(1841484243,5674851,1,354118,0,1,1,'B',1,0.892857,27,659372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',7.10084,126487614,152345,NULL,'2016-09-21 15:34:20',1474472060,NULL),(1841323020,5674851,1,997651,0,1,1,'C',1,0.788591,40,306663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',7.12251,126328194,61662,NULL,'2016-09-12 16:05:31',1473696331,NULL),(1841528453,5674851,1,976179,1,1,1,'C',1,0.768382,65,335245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',7.3514,126607199,55853,NULL,'2016-09-28 11:01:13',1475060473,NULL),(1841463337,5674851,1,952403,1,1,1,'B',1,0.801587,35,482459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',7.41765,126501390,54010,NULL,'2016-09-22 13:03:13',1474549393,NULL),(1841776916,5674851,1,948010,1,1,1,'C',1,0.770833,59,406053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',7.42777,126907887,362558,NULL,'2016-10-15 23:35:19',1476574519,NULL),(1841667775,5674851,1,1056906,0,1,1,'C',1,0.775478,78,320907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 314}}',7.75458,126779387,131110,NULL,'2016-10-08 14:26:26',1475936786,NULL),(1841464946,5674851,1,767768,1,1,1,'B',1,0.87931,58,555248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',7.79354,126481607,63468,NULL,'2016-09-21 07:27:50',1474442870,NULL),(1841502008,5674851,1,822693,0,1,1,'B',1,0.857143,21,686896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',7.86666,126481190,43216,NULL,'2016-09-21 06:32:03',1474439523,NULL),(1841503476,5674851,1,1020815,1,1,1,'B',1,0.892857,28,787631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',8.47225,126460900,35292,NULL,'2016-09-19 20:24:27',1474316667,NULL),(1841497457,5674851,1,280623,0,1,1,'B',1,0.88,36,551101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',8.53247,126460826,35500,NULL,'2016-09-19 20:18:33',1474316313,NULL),(1841454310,5674851,1,17907,0,1,1,'C',1,0.756554,96,389750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',8.55427,126487681,259933,NULL,'2016-09-21 15:39:55',1474472395,NULL),(1841483366,5674851,1,636491,1,1,1,'B',1,0.82716,60,399989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',9.49649,126460847,41613,NULL,'2016-09-19 20:20:46',1474316446,NULL),(1841661065,5674851,1,937656,1,1,1,'C',1,0.782609,43,328355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 276}}',9.50063,126779097,87224,NULL,'2016-10-08 14:10:08',1475935808,NULL),(1873692999,5674851,1,2596844,0,1,1,'C',1,0.754875,44,283150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 227}, \"maximum_statistics\": {\"great\": 359}}',9.76317,175489700,108580,NULL,'2022-11-04 23:12:24',1667603544,NULL),(1841728455,5674851,1,722238,1,1,1,'C',1,0.745946,82,317127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 185}}',9.76545,126925290,77628,NULL,'2016-10-16 18:38:16',1476643096,NULL),(1841453667,5674851,1,760464,0,1,1,'B',1,0.890625,32,612569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',9.83085,126484370,53721,NULL,'2016-09-21 12:12:49',1474459969,NULL),(1841460582,5674851,1,339056,0,1,1,'B',1,0.889706,41,540781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',9.8568,126475940,36114,NULL,'2016-09-20 20:11:04',1474402264,NULL),(1841525646,5674851,1,386138,0,1,1,'A',1,0.922222,45,665071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',10.0243,126460546,38131,NULL,'2016-09-19 19:52:45',1474314765,NULL),(1841536126,5674851,1,675038,0,1,1,'B',1,0.818182,40,369681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',10.1232,126481566,56527,NULL,'2016-09-21 07:22:05',1474442525,NULL),(1841460940,5674851,1,339059,0,1,1,'B',1,0.862069,30,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',10.2557,126475950,30210,NULL,'2016-09-20 20:11:52',1474402312,NULL),(1841553321,5674851,1,486510,0,1,1,'B',1,0.862069,29,601266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',10.4843,126475926,29522,NULL,'2016-09-20 20:09:55',1474402195,NULL),(1841641978,5674851,1,173979,1,1,1,'S',1,0.98,25,878644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',10.6069,126779048,139110,NULL,'2016-10-08 14:08:05',1475935685,NULL),(1842106758,5674851,1,987117,0,1,1,'C',1,0.782282,78,317324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 236}, \"maximum_statistics\": {\"great\": 333}}',10.9208,127540693,120026,NULL,'2016-11-21 21:18:34',1479763114,NULL),(1841548875,5674851,1,1037132,1,1,1,'B',1,0.871212,66,596359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',10.9934,126481726,91341,NULL,'2016-09-21 07:43:25',1474443805,NULL),(1841496408,5674851,1,363913,0,1,1,'B',1,0.835648,88,413257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 216}}',10.9941,126475720,98979,NULL,'2016-09-20 19:51:48',1474401108,NULL),(1841537546,5674851,1,801333,1,1,1,'A',1,0.94,25,777617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',11.0988,126481136,111417,NULL,'2016-09-21 06:26:24',1474439184,NULL),(1841495624,5674851,1,363275,1,1,1,'B',1,0.878788,58,606777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',11.3541,126487545,169400,NULL,'2016-09-21 15:30:48',1474471848,NULL),(1841531651,5674851,1,736217,0,1,1,'B',1,0.808349,159,399264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 360}, \"maximum_statistics\": {\"great\": 527}}',11.3809,126475835,270893,NULL,'2016-09-20 20:01:52',1474401712,NULL),(1841496600,5674851,1,166017,0,1,1,'B',1,0.868644,47,492658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',11.3978,126481575,42750,NULL,'2016-09-21 07:23:27',1474442607,NULL),(1841451272,5674851,1,190994,1,1,1,'B',1,0.895062,80,620614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',11.4554,126460630,130234,NULL,'2016-09-19 19:59:40',1474315180,NULL),(1841521505,5674851,1,382313,0,1,1,'X',1,1,6,973990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',11.5648,126481617,55200,NULL,'2016-09-21 07:29:06',1474442946,NULL),(1841518339,5674851,1,919818,1,1,1,'B',1,0.85,50,560517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',11.6971,126475907,29863,NULL,'2016-09-20 20:08:14',1474402094,NULL),(1841596643,5674851,1,778229,1,1,1,'A',1,0.924242,33,782481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.0132,126763537,192455,NULL,'2016-10-07 19:07:17',1475867237,NULL),(1841653642,5674851,1,993534,1,1,1,'C',1,0.795539,76,342834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 269}}',12.1476,126763354,102336,NULL,'2016-10-07 18:55:48',1475866548,NULL),(1842686258,5674851,1,951401,0,1,1,'X',1,1,9,890507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',12.1988,128397442,45600,NULL,'2017-01-10 17:31:40',1484069500,NULL),(1841698093,5674851,1,514513,1,1,1,'X',1,1,15,943910,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',12.2022,126925313,71750,NULL,'2016-10-16 18:40:34',1476643234,NULL),(1841504046,5674851,1,537901,1,1,1,'A',1,0.916667,30,791558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',12.2899,126476009,62064,NULL,'2016-09-20 20:16:09',1474402569,NULL),(1842168999,5674851,1,1074378,1,1,1,'C',1,0.731151,66,260146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 275}, \"maximum_statistics\": {\"great\": 504}}',12.412,127572907,161910,NULL,'2016-11-23 21:53:40',1479938020,NULL),(1841711450,5674851,1,523592,1,1,1,'B',1,0.846154,78,673358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',12.6416,126928067,81533,NULL,'2016-10-16 22:17:13',1476656233,NULL),(1842191812,5674851,1,963441,0,1,1,'C',1,0.791118,67,346462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 304}}',12.7056,127506968,113060,NULL,'2016-11-19 22:41:55',1479595315,NULL),(1841578141,5674851,1,956044,1,1,1,'B',1,0.814815,126,396405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',12.8341,126781807,131573,NULL,'2016-10-08 16:27:33',1475944053,NULL),(1842199398,5674851,1,1099384,1,1,1,'A',1,0.938776,49,907022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',12.9969,127484070,86285,NULL,'2016-11-18 20:25:05',1479500705,NULL),(1841560404,5674851,1,1065899,0,1,1,'B',1,0.873626,132,571710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 182}}',13.2347,126501509,90050,NULL,'2016-09-22 13:10:59',1474549859,NULL),(1841502792,5674851,1,968153,1,1,1,'B',1,0.87931,78,532745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',14.0081,126475565,84896,NULL,'2016-09-20 19:39:39',1474400379,NULL),(1841508132,5674851,1,722237,0,1,1,'S',1,0.986486,37,903843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,126481593,70086,NULL,'2016-09-21 07:26:07',1474442767,NULL),(1841455767,5674851,1,593827,1,1,1,'B',1,0.883721,70,582857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',14.2551,126487293,85200,NULL,'2016-09-21 15:16:01',1474470961,NULL),(1842691509,5674851,1,667688,0,1,1,'C',1,0.785347,58,335736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 86, \"great\": 530}, \"maximum_statistics\": {\"great\": 778}}',14.3388,128265290,302988,NULL,'2017-01-03 01:01:36',1483405296,NULL),(1841496464,5674851,1,964064,1,1,1,'B',1,0.883929,78,536256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 168}}',14.7572,126475485,144210,NULL,'2016-09-20 19:33:09',1474399989,NULL),(1841603597,5674851,1,1030560,1,1,1,'B',1,0.837349,58,400556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 332}}',14.9245,126781732,157483,NULL,'2016-10-08 16:23:55',1475943835,NULL),(1841481144,5674851,1,960302,1,1,1,'A',1,0.917647,75,712408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',15.0125,126516777,112990,NULL,'2016-09-23 12:35:07',1474634107,NULL),(1841497813,5674851,1,778974,1,1,1,'A',1,0.932584,89,630593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',15.1511,126481558,48765,NULL,'2016-09-21 07:21:05',1474442465,NULL),(1841459990,5674851,1,888594,1,1,1,'B',1,0.829687,81,412519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 320}}',15.3526,126475689,135741,NULL,'2016-09-20 19:49:32',1474400972,NULL),(1841740870,5674851,1,927338,1,1,1,'S',1,0.951219,41,807465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',15.4031,126926528,245345,NULL,'2016-10-16 20:05:34',1476648334,NULL),(1841646047,5674851,1,175362,0,1,1,'A',1,0.905963,87,647483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',15.429,126776159,270310,NULL,'2016-10-08 11:36:17',1475926577,NULL),(1842199238,5674851,1,1099382,1,1,1,'B',1,0.811189,112,464308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',15.5003,127484099,97710,NULL,'2016-11-18 20:27:23',1479500843,NULL),(1841534609,5674851,1,848233,0,1,1,'A',1,0.963768,34,789618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',15.6376,126487203,190390,NULL,'2016-09-21 15:11:05',1474470665,NULL),(1841799925,5674851,1,688710,0,1,1,'B',1,0.804845,111,387654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 60, \"great\": 513}, \"maximum_statistics\": {\"great\": 743}}',15.6791,126877614,382193,NULL,'2016-10-14 13:51:12',1476453072,NULL),(1841523400,5674851,1,974116,1,1,1,'A',1,0.911215,47,680833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',15.786,126501372,114685,NULL,'2016-09-22 13:01:50',1474549310,NULL),(1842119641,5674851,1,386932,0,1,1,'B',1,0.803103,114,360465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 419}}',15.8632,127524238,155980,NULL,'2016-11-20 19:08:46',1479668926,NULL),(1841636914,5674851,1,1048623,1,1,1,'B',1,0.86646,58,481932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',15.884,126763307,69662,NULL,'2016-10-07 18:52:03',1475866323,NULL),(1841497625,5674851,1,280624,0,1,1,'A',1,0.921053,57,716260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',16.2627,126460818,25819,NULL,'2016-09-19 20:17:43',1474316263,NULL),(1842012359,5674851,1,1023765,0,1,1,'B',1,0.815175,69,435857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',16.3358,127341796,128685,NULL,'2016-11-10 15:28:18',1478791698,NULL),(1841470825,5674851,1,769775,1,1,1,'B',1,0.852941,73,501037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 170}}',16.5071,126476064,92067,NULL,'2016-09-20 20:19:17',1474402757,NULL),(1845568875,5674851,1,490679,0,1,1,'C',1,0.780079,69,310628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',16.5457,132815799,176732,NULL,'2017-09-05 19:11:23',1504638683,NULL),(1842062119,5674851,1,692454,1,1,1,'B',1,0.829749,142,443650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',16.6,127317649,177293,NULL,'2016-11-08 21:37:51',1478641071,NULL),(1841650907,5674851,1,932210,1,1,1,'B',1,0.863436,75,488250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',16.6016,126786057,127961,NULL,'2016-10-08 20:45:10',1475959510,NULL),(1842914860,5674851,1,872885,0,1,1,'B',1,0.802469,78,530244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',16.6381,128776561,39399,NULL,'2017-01-31 12:49:18',1485866958,NULL),(1841878782,5674851,1,801526,1,1,1,'C',1,0.797788,53,373762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 428}, \"maximum_statistics\": {\"great\": 633}}',16.8113,127244493,300431,NULL,'2016-11-04 19:23:40',1478287420,NULL),(1841540900,5674851,1,137199,0,1,1,'B',1,0.862745,112,522684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 204}}',17.0899,126484445,170675,NULL,'2016-09-21 12:18:44',1474460324,NULL),(1873722092,5674851,1,17251,1,1,1,'C',1,0.790456,108,375284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',17.1443,175666579,275260,NULL,'2022-11-13 22:09:37',1668377377,NULL),(1841541750,5674851,1,137362,0,1,1,'A',1,0.928571,89,752585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',17.2556,126481839,180585,NULL,'2016-09-21 07:59:18',1474444758,NULL),(1842027193,5674851,1,945107,1,1,1,'B',1,0.846154,52,599791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',17.4414,127257553,61503,NULL,'2016-11-05 11:59:16',1478347156,NULL),(1841517518,5674851,1,970396,1,1,1,'A',1,0.939252,58,732928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',17.531,126524096,148555,NULL,'2016-09-23 19:43:24',1474659804,NULL),(1841468956,5674851,1,155690,0,1,1,'A',1,0.910405,109,604945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',17.6253,126488308,167415,NULL,'2016-09-21 16:19:12',1474474752,NULL),(1842205952,5674851,1,714980,1,1,1,'S',1,0.952055,73,778862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',17.6801,127685745,202445,NULL,'2016-11-30 21:58:09',1480543089,NULL),(1841626497,5674851,1,223237,0,1,1,'B',1,0.855556,63,447248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 383}, \"maximum_statistics\": {\"great\": 495}}',17.8198,126765835,212767,NULL,'2016-10-07 22:02:50',1475877770,NULL),(1841557272,5674851,1,994953,1,1,1,'B',1,0.882653,124,543739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 196}}',18.0152,126487111,137728,NULL,'2016-09-21 15:05:42',1474470342,NULL),(1841579153,5674851,1,1020107,1,1,1,'A',1,0.924528,88,583548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',18.0206,126662747,137331,NULL,'2016-10-01 15:18:21',1475335101,NULL),(1841713079,5674851,1,976177,1,1,1,'B',1,0.897059,68,760691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',18.0383,126878013,58976,NULL,'2016-10-14 14:12:07',1476454327,NULL),(1841437044,5674851,1,867512,0,1,1,'A',1,0.916667,78,760709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',18.1346,126613525,41742,NULL,'2016-09-28 18:21:50',1475086910,NULL),(1841598082,5674851,1,1027254,1,1,1,'A',1,0.945205,73,754051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',18.3454,126766465,111910,NULL,'2016-10-07 22:58:32',1475881112,NULL),(1841463629,5674851,1,953393,1,1,1,'A',1,0.924242,99,724809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',18.409,126505422,110550,NULL,'2016-09-22 17:10:04',1474564204,NULL),(1842125400,5674851,1,835124,0,1,1,'B',1,0.812189,161,398769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 402}}',18.6051,127508558,193696,NULL,'2016-11-20 01:01:39',1479603699,NULL),(1841642480,5674851,1,174260,0,1,1,'A',1,0.912791,86,689577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',18.6427,126816660,132592,NULL,'2016-10-10 13:05:29',1476104729,NULL),(1841517665,5674851,1,82592,0,1,1,'B',1,0.899177,74,622087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',18.8376,126613572,268560,NULL,'2016-09-28 18:24:52',1475087092,NULL),(1841603053,5674851,1,214253,0,1,1,'B',1,0.889831,146,550215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 295}}',19.347,126662385,286402,NULL,'2016-10-01 15:03:30',1475334210,NULL),(1841660840,5674851,1,937652,1,1,1,'A',1,0.961538,65,775553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',19.5439,126766488,86585,NULL,'2016-10-07 23:00:32',1475881232,NULL),(1841664799,5674851,1,1055373,1,1,1,'B',1,0.875,96,640403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',19.5531,126661943,74684,NULL,'2016-10-01 14:42:48',1475332968,NULL),(1841597890,5674851,1,905531,1,1,1,'B',1,0.866438,131,493059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 292}}',20.0964,126786199,138771,NULL,'2016-10-08 20:56:24',1475960184,NULL),(1841802081,5674851,1,146394,0,1,1,'B',1,0.842623,102,454449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 305}}',20.2601,126926993,176014,NULL,'2016-10-16 20:38:21',1476650301,NULL),(1841469423,5674851,1,1005725,1,1,1,'B',1,0.875979,163,535959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 383}}',20.2968,126487370,285330,NULL,'2016-09-21 15:20:13',1474471213,NULL),(1844218833,5674851,1,567951,1,1,1,'B',1,0.893868,62,572623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 212}}',20.3541,130624353,216823,NULL,'2017-05-12 21:30:57',1494624657,NULL),(1841749417,5674851,1,35829,0,1,1,'B',1,0.872093,59,439905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',21.0023,126875835,105378,NULL,'2016-10-14 12:05:05',1476446705,NULL),(1841659111,5674851,1,859841,1,1,1,'S',1,0.951923,52,915875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',21.2295,126763630,103591,NULL,'2016-10-07 19:12:36',1475867556,NULL),(1842059617,5674851,1,690757,1,1,1,'A',1,0.936975,119,749561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',21.3645,127317681,188551,NULL,'2016-11-08 21:41:18',1478641278,NULL),(1842195027,5674851,1,1032282,0,1,1,'B',1,0.865591,122,605121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',21.4078,127586948,163836,NULL,'2016-11-24 20:11:37',1480018297,NULL),(1841728244,5674851,1,657676,1,1,1,'B',1,0.868421,72,539476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',21.5632,126927602,53555,NULL,'2016-10-16 21:29:22',1476653362,NULL),(1841719747,5674851,1,280627,1,1,1,'B',1,0.899038,88,649427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',21.7521,126925423,57572,NULL,'2016-10-16 18:48:59',1476643739,NULL),(1841752450,5674851,1,848235,1,1,1,'B',1,0.891935,90,540647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',21.8236,126927431,203374,NULL,'2016-10-16 21:15:58',1476652558,NULL),(1841563952,5674851,1,878313,1,1,1,'S',1,0.967742,124,809311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',21.911,126763332,133400,NULL,'2016-10-07 18:54:11',1475866451,NULL),(1841471134,5674851,1,1006834,1,1,1,'A',1,0.931818,54,686050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',21.9713,126501544,100535,NULL,'2016-09-22 13:12:46',1474549966,NULL),(1841444631,5674851,1,944649,1,1,1,'A',1,0.941441,67,714262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',21.9818,126607189,81405,NULL,'2016-09-28 10:59:54',1475060394,NULL),(1841499176,5674851,1,1019079,1,1,1,'A',1,0.953901,140,714804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',22.1635,126481743,145593,NULL,'2016-09-21 07:45:46',1474443946,NULL),(1841643795,5674851,1,987116,0,1,1,'A',1,0.944915,73,661604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',22.2447,126760895,77639,NULL,'2016-10-07 16:04:37',1475856277,NULL),(1841746617,5674851,1,994523,1,1,1,'X',1,1,46,886413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.2889,126895892,78872,NULL,'2016-10-15 12:08:07',1476533287,NULL),(1841804849,5674851,1,767769,1,1,1,'S',1,0.969136,81,681747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',22.853,126924987,53225,NULL,'2016-10-16 18:14:48',1476641688,NULL),(1841741572,5674851,1,375834,1,1,1,'S',1,0.97,100,843341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',22.9351,126939014,165345,NULL,'2016-10-17 16:58:36',1476723516,NULL),(1842030374,5674851,1,1028483,0,1,1,'S',1,0.96789,109,785721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',22.972,127317537,92562,NULL,'2016-11-08 21:26:09',1478640369,NULL),(1842696517,5674851,1,1086186,1,1,1,'A',1,0.9375,128,762578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',23.352,128308279,141535,NULL,'2017-01-05 15:52:18',1483631538,NULL),(1841526581,5674851,1,975516,1,1,1,'A',1,0.936893,103,722381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',23.4884,126505395,118520,NULL,'2016-09-22 17:08:18',1474564098,NULL),(1842475309,5674851,1,1019080,1,1,1,'B',1,0.880228,120,525526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 263}}',23.4948,128230754,151238,NULL,'2017-01-01 01:49:49',1483235389,NULL),(1842110481,5674851,1,824521,1,1,1,'C',1,0.781319,173,361902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 455}}',23.6686,127579643,213794,NULL,'2016-11-24 11:17:11',1479986231,NULL),(1841666831,5674851,1,1056206,1,1,1,'S',1,0.962733,161,763814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',23.7058,126779350,176710,NULL,'2016-10-08 14:23:56',1475936636,NULL),(1841709236,5674851,1,974016,1,1,1,'S',1,0.963415,123,826024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',23.7992,126943536,157005,NULL,'2016-10-18 00:31:52',1476750712,NULL),(1841933807,5674851,1,408408,1,1,1,'S',1,0.981013,79,885114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',23.8582,127046501,160335,NULL,'2016-10-23 20:02:25',1477252945,NULL),(1841527150,5674851,1,296787,1,1,1,'A',1,0.970588,55,800851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',23.8637,126487148,128900,NULL,'2016-09-21 15:08:00',1474470480,NULL),(1841453539,5674851,1,503493,0,1,1,'S',1,0.965909,44,740676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',24.1271,126475976,42786,NULL,'2016-09-20 20:13:34',1474402414,NULL),(1844751153,5674851,1,1289888,1,1,1,'B',1,0.867647,102,563822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',24.2378,131455830,78228,NULL,'2017-06-26 12:46:05',1498481165,NULL),(1841656193,5674851,1,934673,1,1,1,'S',1,0.971014,138,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',24.4174,126766125,192257,NULL,'2016-10-07 22:25:52',1475879152,NULL),(1841624952,5674851,1,918920,1,1,1,'A',1,0.957143,77,737432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',24.4439,126786009,128686,NULL,'2016-10-08 20:41:59',1475959319,NULL),(1841810935,5674851,1,1021385,1,1,1,'B',1,0.891437,156,568849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',24.4441,126877757,247174,NULL,'2016-10-14 13:58:26',1476453506,NULL),(1841510727,5674851,1,827933,0,1,1,'A',1,0.954955,74,810618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',24.5293,126481858,201200,NULL,'2016-09-21 08:02:20',1474444940,NULL),(1842025301,5674851,1,943283,1,1,1,'B',1,0.821127,355,529618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 228}, \"maximum_statistics\": {\"great\": 355}}',24.5504,127414869,283882,NULL,'2016-11-14 13:49:29',1479131369,NULL),(1841665532,5674851,1,1001410,1,1,1,'A',1,0.912281,58,607200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 285}}',24.6416,126785561,224420,NULL,'2016-10-08 20:11:43',1475957503,NULL),(1842063361,5674851,1,961652,0,1,1,'S',1,0.969072,97,861541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',24.6448,127303931,198685,NULL,'2016-11-07 22:40:02',1478558402,NULL),(1841636991,5674851,1,987115,0,1,1,'A',1,0.907317,75,553401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',24.7572,126660518,107542,NULL,'2016-10-01 13:38:17',1475329097,NULL),(1842123455,5674851,1,999017,1,1,1,'A',1,0.904372,104,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',24.7727,127522793,109788,NULL,'2016-11-20 17:22:07',1479662527,NULL),(1864178236,5674851,1,2139156,1,1,1,'A',1,0.966102,60,701001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',24.7978,161502167,60143,NULL,'2021-05-02 16:18:09',1619972289,NULL),(1841802515,5674851,1,960783,1,1,1,'A',1,0.947368,101,682721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',25.1892,126859979,124545,NULL,'2016-10-13 11:37:28',1476358648,NULL),(1841481498,5674851,1,960818,1,1,1,'B',1,0.884679,148,556059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 607}}',25.315,126501455,336655,NULL,'2016-09-22 13:07:46',1474549666,NULL),(1841530296,5674851,1,926338,1,1,1,'S',1,0.969388,98,781902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',25.3386,126481643,86328,NULL,'2016-09-21 07:32:18',1474443138,NULL),(1841878606,5674851,1,231180,0,1,1,'B',1,0.877778,102,521876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',25.6645,127046446,139133,NULL,'2016-10-23 19:59:09',1477252749,NULL),(1841629565,5674851,1,983431,1,1,1,'A',1,0.935065,231,714299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',25.6942,126785887,175890,NULL,'2016-10-08 20:32:36',1475958756,NULL),(1841586678,5674851,1,1022781,1,1,1,'S',1,0.957055,163,786660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',25.8306,126785810,192555,NULL,'2016-10-08 20:27:23',1475958443,NULL),(1842949912,5674851,1,751210,0,1,1,'B',1,0.851964,95,459029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 331}}',26.6401,128782649,149730,NULL,'2017-01-31 19:56:32',1485892592,NULL),(1841661243,5674851,1,937689,1,1,1,'A',1,0.92029,69,648460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',26.655,126662068,39575,NULL,'2016-10-01 14:48:28',1475333308,NULL),(1841681214,5674851,1,1008105,1,1,1,'B',1,0.894737,140,631053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',26.7059,126806585,162638,NULL,'2016-10-09 20:21:45',1476044505,NULL),(1841714897,5674851,1,781789,1,1,1,'B',1,0.896721,195,633712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',26.8412,126859696,320062,NULL,'2016-10-13 11:17:22',1476357442,NULL),(1841741918,5674851,1,375899,0,1,1,'A',1,0.933649,104,621927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',26.8538,126927467,143190,NULL,'2016-10-16 21:19:47',1476652787,NULL),(1842519981,5674851,1,560079,0,1,1,'A',1,0.917763,138,728035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',27.024,128155984,103193,NULL,'2016-12-27 22:02:23',1482876143,NULL),(1841655304,5674851,1,858832,0,1,1,'B',1,0.898256,51,533122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',27.1247,126765880,74136,NULL,'2016-10-07 22:05:52',1475877952,NULL),(1841659502,5674851,1,1051980,1,1,1,'S',1,0.98913,138,885395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',27.3079,126660929,99565,NULL,'2016-10-01 13:57:37',1475330257,NULL),(1841660953,5674851,1,1053503,1,1,1,'S',1,0.953975,239,791922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',27.4656,126765989,222210,NULL,'2016-10-07 22:15:14',1475878514,NULL),(1841655539,5674851,1,1050018,1,1,1,'A',1,0.953642,108,723761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',28.0417,126763255,86210,NULL,'2016-10-07 18:47:48',1475866068,NULL),(1842631096,5674851,1,127316,1,1,1,'A',1,0.93,153,663136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',28.2383,128315024,186108,NULL,'2017-01-06 01:02:56',1483664576,NULL),(1841722741,5674851,1,717938,1,1,1,'A',1,0.934911,169,760850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',28.3329,126943308,176925,NULL,'2016-10-18 00:05:36',1476749136,NULL),(1841549057,5674851,1,861684,1,1,1,'A',1,0.943878,193,699292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',28.4912,126481682,333904,NULL,'2016-09-21 07:38:40',1474443520,NULL),(1841711667,5674851,1,523595,1,1,1,'A',1,0.942408,191,781975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',28.8695,126927174,169677,NULL,'2016-10-16 20:54:59',1476651299,NULL),(1842031121,5674851,1,948694,1,1,1,'S',1,0.964029,139,781134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',28.9236,127385289,161765,NULL,'2016-11-12 20:52:59',1478983979,NULL),(1841599153,5674851,1,1027968,1,1,1,'B',1,0.873303,221,606957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 165}, \"maximum_statistics\": {\"great\": 221}}',29.3675,126806251,198454,NULL,'2016-10-09 19:52:56',1476042776,NULL),(1841631503,5674851,1,1042938,1,1,1,'A',1,0.931452,248,714267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',29.3798,126781676,222318,NULL,'2016-10-08 16:21:40',1475943700,NULL),(1841677572,5674851,1,945423,1,1,1,'A',1,0.920103,103,632448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',29.4673,126806529,128555,NULL,'2016-10-09 20:16:08',1476044168,NULL),(1841746162,5674851,1,732086,1,1,1,'S',1,0.973154,149,851395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',29.6931,126925512,149590,NULL,'2016-10-16 18:55:46',1476644146,NULL),(1841563536,5674851,1,1011649,1,1,1,'S',1,0.960123,163,833426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',29.7231,126814052,150645,NULL,'2016-10-10 09:20:18',1476091218,NULL),(1842028564,5674851,1,864269,1,1,1,'A',1,0.901596,188,717498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',29.7521,127326015,194729,NULL,'2016-11-09 13:56:37',1478699797,NULL),(1861014968,5674851,1,503231,1,1,1,'B',1,0.803823,190,402709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 343}, \"maximum_statistics\": {\"great\": 497}}',29.7532,156500549,306182,NULL,'2020-12-03 15:52:20',1607010740,NULL),(1841808317,5674851,1,605005,1,1,1,'A',1,0.9325,112,668739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',29.7668,126927028,157750,NULL,'2016-10-16 20:41:24',1476650484,NULL),(1841813754,5674851,1,315550,0,1,1,'S',1,0.955357,168,711201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',30.1377,127027070,205360,NULL,'2016-10-22 22:37:59',1477175879,NULL),(1841739846,5674851,1,374115,0,1,1,'A',1,0.950877,164,710549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.1465,127027017,354455,NULL,'2016-10-22 22:34:23',1477175663,NULL),(1841751495,5674851,1,996279,1,1,1,'B',1,0.875,93,499678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 348}}',30.2094,126895643,177185,NULL,'2016-10-15 11:55:17',1476532517,NULL),(1841977342,5674851,1,823742,1,1,1,'S',1,0.989583,96,808296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',30.2878,127317767,151324,NULL,'2016-11-08 21:49:52',1478641792,NULL),(1841830027,5674851,1,615593,1,1,1,'S',1,0.983696,92,880199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',30.4281,127046281,164695,NULL,'2016-10-23 19:49:59',1477252199,NULL),(1841789827,5674851,1,754323,1,1,1,'S',1,0.958621,290,833724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 290}}',30.7177,126939080,440200,NULL,'2016-10-17 17:04:13',1476723853,NULL),(1841662320,5674851,1,1053505,1,1,1,'A',1,0.906553,208,595370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 412}}',30.7859,126766089,259585,NULL,'2016-10-07 22:22:44',1475878964,NULL),(1844534491,5674851,1,468989,0,1,1,'A',1,0.940758,196,786077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 189, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',31.167,131197487,233586,NULL,'2017-06-12 18:00:26',1497290426,NULL),(1844126580,5674851,1,305,1,1,1,'A',1,0.94385,187,810301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 166, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',31.1775,130680203,236850,NULL,'2017-05-15 15:18:58',1494861538,NULL),(1841963097,5674851,1,970399,1,1,1,'B',1,0.898333,202,637991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 300}}',31.1906,127329824,223391,NULL,'2016-11-09 18:54:42',1478717682,NULL),(1841870979,5674851,1,225173,1,1,1,'S',1,0.986957,115,910823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',31.5066,127046397,157465,NULL,'2016-10-23 19:56:09',1477252569,NULL),(1841729011,5674851,1,69844,1,1,1,'A',1,0.910026,156,562179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 389}}',31.5941,126926939,285522,NULL,'2016-10-16 20:35:02',1476650102,NULL),(1841769272,5674851,1,807413,1,1,1,'S',1,0.985849,106,873018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',31.7239,126924059,68915,NULL,'2016-10-16 17:19:11',1476638351,NULL),(1842513855,5674851,1,78335,1,1,1,'A',1,0.930693,101,704187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',31.7812,128245277,123925,NULL,'2017-01-01 21:49:07',1483307347,NULL),(1841725898,5674851,1,916696,1,1,1,'B',1,0.867769,121,570386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',31.914,127016441,78236,NULL,'2016-10-22 12:46:17',1477140377,NULL),(1856118303,5674851,1,813357,0,1,1,'B',1,0.85337,147,470297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',32.0953,149069157,272862,NULL,'2020-03-07 09:24:04',1583573044,NULL),(1841658063,5674851,1,995923,1,1,1,'S',1,0.952607,211,800432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',32.1693,126785726,274255,NULL,'2016-10-08 20:21:35',1475958095,NULL),(1842674572,5674851,1,805956,1,1,1,'A',1,0.935294,130,692973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',32.1882,128265335,156441,NULL,'2017-01-03 01:05:29',1483405529,NULL),(1841805445,5674851,1,1016156,1,1,1,'A',1,0.94086,186,772878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',32.3661,126939503,154685,NULL,'2016-10-17 17:43:21',1476726201,NULL),(1841844672,5674851,1,632521,1,1,1,'A',1,0.902041,214,633097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',32.4533,127057516,218379,NULL,'2016-10-24 14:47:44',1477320464,NULL),(1842693333,5674851,1,873294,1,1,1,'S',1,0.978873,142,877241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',32.6776,128386204,160475,NULL,'2017-01-09 23:14:12',1484003652,NULL),(1841720667,5674851,1,983897,0,1,1,'S',1,0.969298,114,780993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',32.7188,126895843,87823,NULL,'2016-10-15 12:05:54',1476533154,NULL),(1842588997,5674851,1,965542,1,1,1,'S',1,0.972028,143,842094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',32.8007,128312006,166610,NULL,'2017-01-05 20:14:27',1483647267,NULL),(1841584033,5674851,1,959996,1,1,1,'A',1,0.962791,143,788355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',32.8011,126814080,186630,NULL,'2016-10-10 09:23:20',1476091400,NULL),(1842041284,5674851,1,954881,1,1,1,'A',1,0.914201,156,737771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 169}}',33.1009,127329710,171247,NULL,'2016-11-09 18:43:21',1478717001,NULL),(1842280564,5674851,1,487592,0,1,1,'S',1,0.961538,195,841119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',33.5856,127663926,159790,NULL,'2016-11-29 11:48:56',1480420136,NULL),(1842210010,5674851,1,1064727,1,1,1,'A',1,0.933862,189,757731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',33.6225,127686559,155340,NULL,'2016-11-30 23:29:19',1480548559,NULL),(1841773525,5674851,1,807725,1,1,1,'S',1,0.96875,128,830419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',33.6753,126923694,101751,NULL,'2016-10-16 16:59:11',1476637151,NULL),(1842458916,5674851,1,280626,0,1,1,'A',1,0.926136,88,790629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',33.6816,128245389,56931,NULL,'2017-01-01 22:00:04',1483308004,NULL),(1841752471,5674851,1,386172,1,1,1,'A',1,0.931579,95,784964,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',33.8934,126948529,74887,NULL,'2016-10-18 11:26:11',1476789971,NULL),(1841582835,5674851,1,774258,1,1,1,'A',1,0.916499,254,612744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 497}}',34.2958,126765932,355936,NULL,'2016-10-07 22:10:47',1475878247,NULL),(1841944653,5674851,1,1090675,1,1,1,'S',1,0.975275,182,850210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',34.5351,127123741,164725,NULL,'2016-10-28 19:33:17',1477683197,NULL),(1842995665,5674851,1,567951,1,1,1,'A',1,0.936321,212,769112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',34.6019,128949020,310918,NULL,'2017-02-09 23:24:53',1486682693,NULL),(1842711467,5674851,1,187231,1,1,1,'S',1,0.980519,231,861113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',34.8967,128386315,368545,NULL,'2017-01-09 23:25:43',1484004343,NULL),(1843759939,5674851,1,605001,1,1,1,'B',1,0.847772,237,498822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',35.283,130101479,289302,NULL,'2017-04-14 12:20:24',1492172424,NULL),(1842608169,5674851,1,975520,1,1,1,'B',1,0.884454,238,617432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 183}, \"maximum_statistics\": {\"great\": 238}}',35.3359,128427113,206420,NULL,'2017-01-12 15:37:06',1484235426,NULL),(1841944258,5674851,1,1086502,1,1,1,'B',1,0.890988,344,660974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 269}, \"maximum_statistics\": {\"great\": 344}}',35.3442,127123933,287298,NULL,'2016-10-28 19:45:51',1477683951,NULL),(1842064437,5674851,1,961918,1,1,1,'S',1,0.964706,170,858147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',35.3977,127329684,168095,NULL,'2016-11-09 18:40:00',1478716800,NULL),(1841775004,5674851,1,86751,1,1,1,'A',1,0.924242,175,635997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 396}}',35.8294,126927245,305108,NULL,'2016-10-16 21:01:14',1476651674,NULL),(1842469687,5674851,1,940177,1,1,1,'B',1,0.862903,252,532902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 744}}',35.8704,128246482,549247,NULL,'2017-01-01 23:50:50',1483314650,NULL),(1843966815,5674851,1,936800,1,1,1,'B',1,0.842857,103,463536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',35.9465,130349368,71210,NULL,'2017-04-28 00:15:51',1493338551,NULL),(1842676466,5674851,1,729927,0,1,1,'A',1,0.926282,156,713744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',36.0828,128315407,200838,NULL,'2017-01-06 01:43:20',1483667000,NULL),(1861210418,5674851,1,949224,1,1,1,'A',1,0.916667,204,729304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',36.3176,156906450,205822,NULL,'2020-12-16 10:28:47',1608114527,NULL),(2918669578,5674851,1,955488,0,1,1,'B',1,0.870763,131,560979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',36.5033,184115421,158334,NULL,'2024-05-31 10:00:07',1717149607,NULL),(1841977953,5674851,1,823767,1,1,1,'A',1,0.930599,170,645491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',36.565,127317742,197541,NULL,'2016-11-08 21:47:37',1478641657,NULL),(1841715345,5674851,1,21367,1,1,1,'A',1,0.932258,193,694392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 24}}',36.7882,126927114,404220,NULL,'2016-10-16 20:49:56',1476650996,NULL),(1842100926,5674851,1,287995,0,1,1,'A',1,0.919718,186,620916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 355}}',36.9705,127508364,225924,NULL,'2016-11-20 00:44:10',1479602650,NULL),(1842471624,5674851,1,861252,1,1,1,'A',1,0.941667,180,786234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',38.0582,128245491,173480,NULL,'2017-01-01 22:09:10',1483308550,NULL),(1842596323,5674851,1,891295,1,1,1,'A',1,0.919162,167,749774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',38.132,128395866,211964,NULL,'2017-01-10 15:28:45',1484062125,NULL),(1854722378,5674851,1,1749299,1,1,1,'B',1,0.896226,194,611827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',38.5125,146811799,288542,NULL,'2019-10-20 16:45:59',1571589959,NULL),(1841995401,5674851,1,927191,1,1,1,'S',1,0.991892,185,900640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',38.6295,127317889,202320,NULL,'2016-11-08 22:03:05',1478642585,NULL),(1853181343,5674851,1,1569394,1,1,1,'B',1,0.839468,170,450731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',38.8624,144411216,241620,NULL,'2019-05-21 19:07:00',1558465620,NULL),(1842182914,5674851,1,1028481,0,1,1,'A',1,0.938725,204,731096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',38.9243,127526854,192692,NULL,'2016-11-20 22:38:04',1479681484,NULL),(1842626573,5674851,1,486512,0,1,1,'A',1,0.940909,110,826882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',39.5952,128332703,80142,NULL,'2017-01-07 00:14:57',1483748097,NULL),(1872892725,5674851,1,1438769,1,1,1,'A',1,0.914609,190,646930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',39.6207,174365971,349170,NULL,'2022-09-05 09:16:00',1662369360,NULL),(1842543833,5674851,1,1049258,1,1,1,'A',1,0.956522,154,754927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',39.767,128245475,174846,NULL,'2017-01-01 22:07:07',1483308427,NULL),(1841902459,5674851,1,478461,1,1,1,'A',1,0.923729,236,763071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',40.0139,127124011,200806,NULL,'2016-10-28 19:50:39',1477684239,NULL),(1841738163,5674851,1,924130,1,1,1,'S',1,0.976331,338,874556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 338}}',40.3399,127027463,364245,NULL,'2016-10-22 23:10:26',1477177826,NULL),(1867398279,5674851,1,664472,0,1,1,'B',1,0.875912,133,592486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',40.8029,166183942,101790,NULL,'2021-09-27 20:15:13',1632773713,NULL),(1842636266,5674851,1,781907,1,1,1,'A',1,0.941509,265,759446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',41.3068,128310906,257964,NULL,'2017-01-05 18:52:14',1483642334,NULL),(1842069061,5674851,1,1071975,1,1,1,'S',1,0.95625,240,785287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',41.4794,127385207,205924,NULL,'2016-11-12 20:48:19',1478983699,NULL),(1847763581,5674851,1,93424,1,1,1,'S',1,0.965838,161,775924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',41.6596,136168485,129362,NULL,'2018-02-28 23:22:52',1519860172,NULL),(1842924106,5674851,1,657675,1,1,1,'B',1,0.883562,100,571936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',41.7108,128687219,85220,NULL,'2017-01-26 17:21:32',1485451292,NULL),(1842631287,5674851,1,315800,1,1,1,'S',1,0.955782,147,706714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',42.0521,128325813,118866,NULL,'2017-01-06 16:08:08',1483718888,NULL),(1849104183,5674851,1,909391,1,1,1,'B',1,0.850093,321,475849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 110, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1611}}',42.3725,138102696,1101042,NULL,'2018-06-05 11:13:10',1528197190,NULL),(1842668114,5674851,1,1007711,1,1,1,'A',1,0.930464,151,682733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',42.403,128311836,116400,NULL,'2017-01-05 20:00:54',1483646454,NULL),(1849219138,5674851,1,1576790,1,1,1,'B',1,0.882725,84,482784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',42.9741,138363581,296194,NULL,'2018-06-18 11:54:51',1529322891,NULL),(1842644084,5674851,1,992873,1,1,1,'A',1,0.905405,156,611966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 518}}',43.023,128308431,502611,NULL,'2017-01-05 16:01:40',1483632100,NULL),(1841939239,5674851,1,1054682,1,1,1,'S',1,0.95098,51,807703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',43.127,127123885,64057,NULL,'2016-10-28 19:42:08',1477683728,NULL),(1841746724,5674851,1,732778,1,1,1,'A',1,0.93913,230,784354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',43.4012,126925681,202380,NULL,'2016-10-16 19:08:11',1476644891,NULL),(1843778151,5674851,1,1056906,1,1,1,'A',1,0.93949,314,761506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',43.6869,130177024,300768,NULL,'2017-04-18 10:19:05',1492510745,NULL),(1842598914,5674851,1,752103,1,1,1,'A',1,0.937326,334,776493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 359}}',43.7556,128295394,322330,NULL,'2017-01-04 20:37:22',1483562242,NULL),(1841772720,5674851,1,677206,1,1,1,'S',1,0.980263,228,842523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',43.757,126939457,201435,NULL,'2016-10-17 17:38:42',1476725922,NULL),(1842658090,5674851,1,931402,1,1,1,'A',1,0.936916,214,790065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 214}}',43.9473,128380660,160152,NULL,'2017-01-09 15:16:44',1483975004,NULL),(1849019483,5674851,1,1058367,0,1,1,'B',1,0.87155,157,496199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 71, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 942}}',44.1952,138216021,474720,NULL,'2018-06-10 20:12:31',1528661551,NULL),(1843543501,5674851,1,80914,1,1,1,'B',1,0.893098,108,156766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',44.2046,129689113,213594,NULL,'2017-03-22 14:06:23',1490191583,NULL),(1842031321,5674851,1,948696,1,1,1,'A',1,0.949187,246,781108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',44.7088,127385338,258124,NULL,'2016-11-12 20:55:32',1478984132,NULL),(1844184523,5674851,1,36657,0,1,1,'A',1,0.921875,96,700530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',44.773,130785380,69010,NULL,'2017-05-21 11:02:23',1495364543,NULL),(1842691208,5674851,1,955310,1,1,1,'S',1,0.95,220,772167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',45.3327,128330656,221388,NULL,'2017-01-06 21:32:36',1483738356,NULL),(1842188837,5674851,1,762358,1,1,1,'A',1,0.939739,112,677986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',45.4884,127508648,226336,NULL,'2016-11-20 01:09:49',1479604189,NULL),(1842646400,5674851,1,994479,1,1,1,'S',1,0.951219,205,830972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',45.8754,128275399,223396,NULL,'2017-01-03 16:08:49',1483459729,NULL),(1841658513,5674851,1,1051817,1,1,1,'A',1,0.949468,175,808255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',46.1988,126660976,156944,NULL,'2016-10-01 13:59:28',1475330368,NULL),(1868499255,5674851,1,1575582,1,1,1,'B',1,0.890306,134,573990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',46.9925,168003129,264542,NULL,'2021-12-05 14:14:11',1638713651,NULL),(1842198875,5674851,1,150538,0,1,1,'B',1,0.858108,137,491967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 502}, \"maximum_statistics\": {\"great\": 666}}',47.0467,127506783,462449,NULL,'2016-11-19 22:24:45',1479594285,NULL),(1842626152,5674851,1,560081,0,1,1,'A',1,0.900778,232,688574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',47.2346,128423880,216000,NULL,'2017-01-12 12:31:24',1484224284,NULL),(1848224322,5674851,1,1559937,1,1,1,'B',1,0.867418,137,493632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',47.2578,136787172,377004,NULL,'2018-04-01 13:00:04',1522587604,NULL),(1843595405,5674851,1,386139,1,1,1,'A',1,0.935484,119,752691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',47.2925,129747847,96048,NULL,'2017-03-25 17:28:51',1490462931,NULL),(1842500731,5674851,1,750664,0,1,1,'A',1,0.964765,255,790633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',47.5322,128245157,322418,NULL,'2017-01-01 21:40:18',1483306818,NULL),(1842707873,5674851,1,1156750,1,1,1,'A',1,0.929204,226,742957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 226}}',48.1261,128386253,201205,NULL,'2017-01-09 23:19:27',1484003967,NULL),(1843011009,5674851,1,713703,0,1,1,'S',1,0.950178,281,771666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',48.6001,128978002,238050,NULL,'2017-02-11 13:12:01',1486818721,NULL),(1842639175,5674851,1,1053124,1,1,1,'A',1,0.93733,269,680825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 367}}',48.734,128310928,261483,NULL,'2017-01-05 18:54:13',1483642453,NULL),(1845502470,5674851,1,84092,1,1,1,'B',1,0.874702,242,577047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',49.9748,132610633,360690,NULL,'2017-08-26 00:09:21',1503706161,NULL),(1842641276,5674851,1,784975,1,1,1,'A',1,0.907718,298,696898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 243}, \"maximum_statistics\": {\"great\": 298}}',50.2206,128424238,308830,NULL,'2017-01-12 12:52:03',1484225523,NULL),(1844116953,5674851,1,1056070,1,1,1,'B',1,0.846598,289,503508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',50.6957,130520671,501480,NULL,'2017-05-07 03:11:03',1494126663,NULL),(1842696746,5674851,1,1086189,1,1,1,'S',1,0.953488,215,777187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 215}}',50.8802,128308000,210578,NULL,'2017-01-05 15:35:59',1483630559,NULL),(1841742513,5674851,1,990654,0,1,1,'A',1,0.913826,470,660957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 528}}',51.046,126935822,418620,NULL,'2016-10-17 13:22:08',1476710528,NULL),(1846916097,5674851,1,1472989,1,1,1,'A',1,0.903448,139,708590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',51.0653,134904386,116255,NULL,'2017-12-27 19:36:33',1514403393,NULL),(1864209038,5674851,1,218341,0,1,1,'B',1,0.897436,197,587289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',51.4043,161502300,482297,NULL,'2021-05-02 16:22:47',1619972567,NULL),(1876220083,5674851,1,1886664,1,1,1,'A',1,0.948387,310,752431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',51.9367,179375686,317314,NULL,'2023-06-14 17:13:34',1686762814,NULL),(1843874739,5674851,1,166897,1,1,1,'S',1,0.954545,341,757632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',51.9689,130366170,320346,NULL,'2017-04-28 22:44:02',1493419442,NULL),(1845206228,5674851,1,1324201,1,1,1,'A',1,0.92973,185,816058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',52.4299,132318054,166232,NULL,'2017-08-10 17:31:33',1502386293,NULL),(1853149943,5674851,1,1757081,1,1,1,'A',1,0.928283,257,660436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',52.8023,144435798,345340,NULL,'2019-05-23 08:57:55',1558601875,NULL),(1855129252,5674851,1,1148940,1,1,1,'A',1,0.963158,188,737959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',53.2423,147496512,167500,NULL,'2019-12-03 15:59:33',1575388773,NULL),(1846295374,5674851,1,1397878,1,1,1,'A',1,0.91195,303,701166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',53.3986,133848125,321128,NULL,'2017-11-03 21:38:24',1509745104,NULL),(1842667782,5674851,1,800360,1,1,1,'S',1,0.963964,333,813202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',54.0542,128415489,331458,NULL,'2017-01-11 21:21:22',1484169682,NULL),(1842665361,5674851,1,936553,1,1,1,'A',1,0.941341,358,754038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 316}, \"maximum_statistics\": {\"great\": 358}}',54.245,128415704,337342,NULL,'2017-01-11 21:43:11',1484170991,NULL),(1843600510,5674851,1,1003453,1,1,1,'A',1,0.902904,551,668288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 444}, \"maximum_statistics\": {\"great\": 551}}',54.5867,129789072,673630,NULL,'2017-03-27 22:22:06',1490653326,NULL),(1847127904,5674851,1,1387898,1,1,1,'S',1,0.965957,235,817581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',54.6389,135189144,254436,NULL,'2018-01-10 12:34:38',1515587678,NULL),(1842651094,5674851,1,997923,1,1,1,'S',1,0.973618,398,779200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 398}}',54.7583,128415141,529154,NULL,'2017-01-11 20:49:24',1484167764,NULL),(1843519591,5674851,1,27547,1,1,1,'A',1,0.915877,219,645127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',55.0953,129817419,331186,NULL,'2017-03-29 17:38:33',1490809113,NULL),(1842674754,5674851,1,942213,1,1,1,'S',1,0.95283,318,772522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',55.1409,128423844,290252,NULL,'2017-01-12 12:29:40',1484224180,NULL),(1844844554,5674851,1,1259726,1,1,1,'A',1,0.947492,638,760893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',55.4302,131602201,626526,NULL,'2017-07-04 11:23:40',1499167420,NULL),(1842691315,5674851,1,667686,1,1,1,'S',1,0.983709,399,939171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',55.4503,128426803,524117,NULL,'2017-01-12 15:14:39',1484234079,NULL),(1842694303,5674851,1,1084746,1,1,1,'S',1,0.968278,331,773951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',55.5433,128428100,306426,NULL,'2017-01-12 16:41:07',1484239267,NULL),(1842670221,5674851,1,801777,1,1,1,'S',1,0.973684,361,851577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',56.0439,128309331,411128,NULL,'2017-01-05 16:52:24',1483635144,NULL),(1875167042,5674851,1,1807821,1,1,1,'S',1,0.970588,136,864192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',56.8206,177821824,114248,NULL,'2023-03-12 19:43:02',1678650182,NULL),(1843686204,5674851,1,146163,1,1,1,'A',1,0.923077,170,723721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 195}}',56.8835,129973321,157580,NULL,'2017-04-07 15:13:25',1491578005,NULL),(1842641547,5674851,1,408411,1,1,1,'S',1,0.963203,231,854686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',57.3901,128386143,229056,NULL,'2017-01-09 23:08:18',1484003298,NULL),(1843772186,5674851,1,972015,1,1,1,'S',1,0.975708,247,834702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',57.4886,130154950,254728,NULL,'2017-04-17 00:55:38',1492390538,NULL),(1849769570,5674851,1,1451824,0,1,1,'A',1,0.911348,134,716752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 141}}',57.5378,139350611,98550,NULL,'2018-08-06 12:06:18',1533557178,NULL),(1842847255,5674851,1,109644,1,1,1,'A',1,0.907447,201,641621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',57.7797,128746608,412604,NULL,'2017-01-29 18:53:07',1485715987,NULL),(1842643306,5674851,1,924503,1,1,1,'S',1,0.973118,279,844981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',58.6559,128329448,255874,NULL,'2017-01-06 20:08:09',1483733289,NULL),(1845119507,5674851,1,1159101,1,1,1,'S',1,0.96,725,797470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',59.453,131982144,821184,NULL,'2017-07-24 10:02:25',1500890545,NULL),(1842927962,5674851,1,889728,1,1,1,'S',1,0.95657,449,777135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 449}}',60.269,128794517,455122,NULL,'2017-02-01 13:30:49',1485955849,NULL),(1842957109,5674851,1,908105,1,1,1,'A',1,0.920054,343,696968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',60.3424,128702063,364806,NULL,'2017-01-27 14:49:12',1485528552,NULL),(1845878068,5674851,1,1092359,1,1,1,'S',1,0.953192,235,845535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',60.7645,133182452,230852,NULL,'2017-09-26 21:56:19',1506462979,NULL),(1842684626,5674851,1,361305,1,1,1,'S',1,0.983019,265,889854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',61.1443,128427378,279850,NULL,'2017-01-12 15:55:39',1484236539,NULL),(1845331667,5674851,1,492077,0,1,1,'S',1,0.978261,276,889143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',61.4308,132434885,247558,NULL,'2017-08-16 20:40:11',1502916011,NULL),(1842818557,5674851,1,874236,1,1,1,'A',1,0.940058,330,713905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 342}}',61.6703,128525585,281684,NULL,'2017-01-17 21:03:43',1484687023,NULL),(1853586024,5674851,1,1807823,1,1,1,'B',1,0.873656,134,563435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',63.0146,145149179,115034,NULL,'2019-07-02 15:14:25',1562080465,NULL),(1842630396,5674851,1,127232,0,1,1,'S',1,0.979317,556,822571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 533}, \"maximum_statistics\": {\"great\": 556}}',63.0278,128330253,446464,NULL,'2017-01-06 21:06:09',1483736769,NULL),(1842951172,5674851,1,752103,1,1,1,'S',1,0.97493,359,941492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 359}}',63.8847,128706920,367974,NULL,'2017-01-27 19:51:46',1485546706,NULL),(1845762589,5674851,1,1331163,1,1,1,'A',1,0.954142,195,747393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',63.9033,132968928,246563,NULL,'2017-09-14 21:01:04',1505422864,NULL),(1842882813,5674851,1,1123156,1,1,1,'S',1,0.9523,587,759891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',63.9271,128708022,646582,NULL,'2017-01-27 21:05:15',1485551115,NULL),(1842931708,5674851,1,359357,1,1,1,'S',1,0.963281,640,765311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 593}, \"maximum_statistics\": {\"great\": 640}}',64.4072,128747803,650952,NULL,'2017-01-29 20:10:09',1485720609,NULL),(1853809199,5674851,1,1092064,1,1,1,'A',1,0.900165,253,597324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',65.2859,145409099,935848,NULL,'2019-07-18 19:26:14',1563477974,NULL),(1854770500,5674851,1,1982790,1,1,1,'A',1,0.913986,483,680100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',65.286,147026783,643022,NULL,'2019-11-03 14:49:59',1572792599,NULL),(1844648865,5674851,1,468991,0,1,1,'S',1,0.955674,282,794620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',66.3011,131578367,284292,NULL,'2017-07-03 01:53:57',1499046837,NULL),(1842836828,5674851,1,661518,1,1,1,'A',1,0.92928,382,728814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',66.8218,128543602,400630,NULL,'2017-01-18 22:46:09',1484779569,NULL),(1843526313,5674851,1,1023765,1,1,1,'S',1,0.98249,257,888517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',67.743,129747897,254334,NULL,'2017-03-25 17:31:26',1490463086,NULL),(1844144306,5674851,1,813391,0,1,1,'A',1,0.946269,226,743184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 302, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 335}}',68.3477,130649663,315156,NULL,'2017-05-14 00:15:59',1494720959,NULL),(1842882356,5674851,1,127232,1,1,1,'S',1,0.983813,556,883870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',68.3606,128829255,462025,NULL,'2017-02-03 12:57:01',1486126621,NULL),(1843222973,5674851,1,980812,1,1,1,'A',1,0.94717,530,798446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',68.3824,129111236,465488,NULL,'2017-02-18 15:32:21',1487431941,NULL),(1842812852,5674851,1,952068,1,1,1,'A',1,0.934004,447,773619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',68.7156,128483750,449050,NULL,'2017-01-15 12:36:48',1484483808,NULL),(1844209520,5674851,1,557817,0,1,1,'A',1,0.916444,364,671132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',69.2947,130626809,621538,NULL,'2017-05-13 00:55:16',1494636916,NULL),(1843463764,5674851,1,999019,1,1,1,'A',1,0.923221,211,721740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',69.7329,129530439,221812,NULL,'2017-03-13 16:30:11',1489422611,NULL),(1842641848,5674851,1,1055372,1,1,1,'A',1,0.946108,167,817662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',69.7925,128415570,149504,NULL,'2017-01-11 21:29:11',1484170151,NULL),(2831436168,5674851,1,1608664,0,1,1,'A',1,0.911839,397,698886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 327}, \"maximum_statistics\": {\"great\": 397}}',70.7547,183915230,394470,NULL,'2024-05-14 21:08:18',1715720898,NULL),(1842876107,5674851,1,781909,1,1,1,'A',1,0.936019,383,756167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',71.4967,128747919,418602,NULL,'2017-01-29 20:17:36',1485721056,NULL),(1845223435,5674851,1,1025111,1,1,1,'A',1,0.930137,365,759273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',72.5898,132282263,384160,NULL,'2017-08-08 22:03:28',1502229808,NULL),(1849471950,5674851,1,1028484,0,1,1,'A',1,0.944637,284,771628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',73.2073,138813230,300800,NULL,'2018-07-11 16:50:30',1531327830,NULL),(1843086774,5674851,1,431843,1,1,1,'A',1,0.943574,303,761802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',73.9068,128852084,316340,NULL,'2017-02-04 14:30:13',1486218613,NULL),(1843336961,5674851,1,750225,0,1,1,'A',1,0.923711,407,700174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',74.173,129267800,473942,NULL,'2017-02-26 21:38:57',1488145137,NULL),(1842906820,5674851,1,724341,1,1,1,'A',1,0.944251,287,757102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',75.215,128784822,304400,NULL,'2017-01-31 22:51:58',1485903118,NULL),(1873021696,5674851,1,240259,0,1,1,'S',1,0.965465,333,788644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',75.3171,174622703,294486,NULL,'2022-09-19 14:09:14',1663596554,NULL),(1843022628,5674851,1,1084762,1,1,1,'S',1,0.971351,733,812671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 691}, \"maximum_statistics\": {\"great\": 733}}',75.6129,128925012,780982,NULL,'2017-02-08 14:25:01',1486563901,NULL),(1842932751,5674851,1,742106,1,1,1,'S',1,0.966292,445,831975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',76.1293,128745752,507504,NULL,'2017-01-29 18:02:02',1485712922,NULL),(1843245432,5674851,1,17908,1,1,1,'A',1,0.915385,338,707708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',77.3325,129350505,539660,NULL,'2017-03-03 20:31:02',1488573062,NULL),(1849037663,5674851,1,1598091,1,1,1,'A',1,0.945392,293,768119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 293}}',78.5179,138216283,295180,NULL,'2018-06-10 20:29:31',1528662571,NULL),(1843035129,5674851,1,526244,0,1,1,'A',1,0.916481,343,675053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 449}}',79.4178,128963751,388716,NULL,'2017-02-10 19:09:43',1486753783,NULL),(1843257803,5674851,1,235750,0,1,1,'A',1,0.933263,416,748722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',82.7311,129285826,483368,NULL,'2017-02-27 22:15:13',1488233713,NULL),(1842925545,5674851,1,659015,1,1,1,'S',1,0.986351,696,867662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 677}, \"maximum_statistics\": {\"great\": 696}}',83.04,128652701,660050,NULL,'2017-01-24 19:03:05',1485284585,NULL),(1845888730,5674851,1,95733,0,1,1,'A',1,0.944444,612,769590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',86.2442,133166605,626572,NULL,'2017-09-25 19:34:14',1506368054,NULL),(1846555891,5674851,1,190047,0,1,1,'S',1,0.981534,352,896722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',90.8498,134192084,368010,NULL,'2017-11-21 19:24:04',1511292244,NULL),(1842931904,5674851,1,359410,1,1,1,'S',1,0.950637,314,803754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',91.8652,128811277,344140,NULL,'2017-02-02 13:01:40',1486040500,NULL),(1843403936,5674851,1,179782,0,1,1,'A',1,0.927184,577,740905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',93.1244,129548610,664790,NULL,'2017-03-14 18:56:15',1489517775,NULL),(2570266627,5719971,1,3965943,1,1,1,'S',1,0.958564,181,809780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',32.8384,183301126,154442,NULL,'2024-03-26 12:26:27',1711455987,NULL),(1847494307,5773079,1,489001,1,1,1,'D',1,0.677903,84,237352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 153}, \"maximum_statistics\": {\"great\": 267}}',1.7561,135848936,166869,NULL,'2018-02-11 23:43:39',1518392619,NULL),(1847494362,5773079,1,1385400,0,1,1,'D',1,0.689769,67,215578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',3.21176,135849447,100090,NULL,'2018-02-12 00:28:19',1518395299,NULL),(1848657454,5773079,1,162538,0,1,1,'C',1,0.789753,36,350643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',11.3229,137664230,129504,NULL,'2018-05-14 15:55:31',1526313331,NULL),(1847496603,5773079,1,1385945,0,1,1,'B',1,0.854386,103,479006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 285}}',14.9048,135849816,139062,NULL,'2018-02-12 00:58:03',1518397083,NULL),(2624129532,5773079,1,1673008,1,1,1,'A',1,0.919355,47,714811,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 110, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124, \"large_bonus\": 8}}',17.1805,NULL,0,'2024-04-05 16:52:17','2024-04-05 16:53:36',1712336016,7478),(2641040973,5773079,1,2003302,1,1,1,'S',1,0.973333,75,812909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',22.0262,183469035,45100,NULL,'2024-04-08 17:12:42',1712596362,NULL),(1837940436,5852115,1,819620,0,1,1,'D',1,0.657534,30,196987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 73}}',1.32659,120797108,17774,NULL,'2015-12-22 15:58:30',1450799910,NULL),(1837965609,5852115,1,819623,0,1,1,'C',1,0.747619,26,285000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',4.10859,120775544,29668,NULL,'2015-12-21 16:47:09',1450716429,NULL),(1837360844,5852115,1,419609,0,1,1,'C',1,0.778261,37,380810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',4.20286,119962048,78124,NULL,'2015-11-09 17:44:23',1447091063,NULL),(1837569817,5852115,1,538310,0,1,1,'C',1,0.780702,39,378866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',4.24994,120254681,16358,NULL,'2015-11-25 00:57:26',1448413046,NULL),(1839205370,5852115,1,74499,0,1,1,'C',1,0.741573,61,267894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 267}}',5.45918,122777527,81461,NULL,'2016-03-25 13:45:35',1458913535,NULL),(1841172182,5852115,1,979202,1,1,1,'B',1,0.816514,83,455009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 218}}',7.62892,125864232,224496,NULL,'2016-08-18 19:16:08',1471547768,NULL),(1838982427,5852115,1,468991,0,1,1,'C',1,0.789007,176,394771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',9.19607,122487112,170282,NULL,'2016-03-12 05:37:10',1457761030,NULL),(1839340244,5852115,1,468990,0,1,1,'B',1,0.804054,89,366066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',10.4646,123184671,62129,NULL,'2016-04-11 21:59:00',1460411940,NULL),(1837571644,5852115,1,538311,0,1,1,'A',1,0.932432,37,778523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',10.5839,120218857,12582,NULL,'2015-11-22 23:29:54',1448234994,NULL),(1837962589,5852115,1,819622,0,1,1,'A',1,0.924528,49,707258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',11.2989,120888564,22188,NULL,'2015-12-26 17:26:23',1451150783,NULL),(1841101244,5852115,1,29621,0,1,1,'B',1,0.830233,84,401559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',11.7091,125880825,105313,NULL,'2016-08-19 16:17:10',1471623430,NULL),(1841136693,5852115,1,225505,0,1,1,'B',1,0.857143,47,465633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 238}}',14.1464,125867591,131372,NULL,'2016-08-19 00:10:51',1471565451,NULL),(1841132244,5852115,1,372131,1,1,1,'B',1,0.861925,79,442079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',14.9186,125880756,123718,NULL,'2016-08-19 16:13:33',1471623213,NULL),(1841175315,5852115,1,674607,0,1,1,'A',1,0.936306,82,669764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',18.4394,125864157,114743,NULL,'2016-08-18 19:10:56',1471547456,NULL),(1838349354,5852115,1,819935,0,1,1,'A',1,0.95,81,666544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',19.0418,121509493,72522,NULL,'2016-01-25 00:13:30',1453680810,NULL),(1841158881,5852115,1,87172,0,1,1,'B',1,0.89577,71,515450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 331}}',20.2409,125880948,185858,NULL,'2016-08-19 16:23:10',1471623790,NULL),(1841061881,5852115,1,927127,1,1,1,'A',1,0.939462,120,681613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',20.5921,125864080,272178,NULL,'2016-08-18 19:05:34',1471547134,NULL),(1858827947,5852115,1,2280432,0,1,1,'B',1,0.892962,115,545236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 341}}',21.9422,153081356,170384,NULL,'2020-07-28 15:53:16',1595951596,NULL),(1838230877,5852115,1,769728,0,1,1,'S',1,0.966292,89,770198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',23.0756,121226994,52588,NULL,'2016-01-11 21:14:35',1452546875,NULL),(1841117606,5852115,1,119953,0,1,1,'A',1,0.91199,101,599653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 392}}',25.2039,125867816,201248,NULL,'2016-08-19 00:28:46',1471566526,NULL),(1840408071,5852115,1,676252,0,1,1,'A',1,0.968553,78,692656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',27.7942,124760021,80900,NULL,'2016-06-23 08:16:53',1466669813,NULL),(1840929654,5852115,1,675524,0,1,1,'A',1,0.925573,99,616266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',30.6802,125825763,154958,NULL,'2016-08-16 18:53:06',1471373586,NULL),(1877683657,5852115,1,4314019,1,1,1,'A',1,0.930966,102,631181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 507}}',32.1251,181262478,292854,NULL,'2023-10-20 05:48:19',1697780899,NULL),(1841286181,5852115,1,736217,0,1,1,'A',1,0.939279,174,649935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 527}}',34.9717,126191541,315279,NULL,'2016-09-04 18:20:34',1473013234,NULL),(1877768170,5852115,1,4097409,1,1,1,'S',1,0.992401,329,933977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',38.2703,181442463,346031,NULL,'2023-11-03 06:15:34',1698992134,NULL),(1841103451,5852115,1,769727,0,1,1,'S',1,0.977273,154,845814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',41.5872,125967481,134582,NULL,'2016-08-24 02:52:10',1472007130,NULL),(1841164213,5852115,1,136553,0,1,1,'B',1,0.855246,153,143993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 753}}',44.023,125867730,267431,NULL,'2016-08-19 00:21:40',1471566100,NULL),(1849211221,5895059,1,468990,0,1,1,'D',1,0.625,29,78784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',1.17542,138386451,39350,NULL,'2018-06-19 15:58:17',1529423897,NULL),(1849211234,5895059,1,468990,0,1,1,'D',1,0.665541,28,198317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',2.36779,138386479,45391,NULL,'2018-06-19 16:00:12',1529424012,NULL),(1838626041,5895059,1,468990,0,1,1,'B',1,0.800676,64,389595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',7.49604,122046916,72962,NULL,'2016-02-19 19:24:30',1455909870,NULL),(1875838371,5895059,1,2338611,0,1,1,'S',1,0.969231,65,804930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',16.5207,178738861,54453,NULL,'2023-05-05 23:49:31',1683330571,NULL),(1875788500,5895059,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,178733255,14610,NULL,'2023-05-05 16:25:12',1683303912,NULL),(1870786444,5895059,1,1981516,0,1,1,'A',1,0.972561,150,855249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',20.597,171375548,131823,NULL,'2022-04-22 19:45:59',1650656759,NULL),(1875788513,5895059,1,1492013,0,1,1,'A',1,0.934211,38,815369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',22.2056,178733285,14232,NULL,'2023-05-05 16:27:15',1683304035,NULL),(1870773860,5895059,1,395283,0,1,1,'A',1,0.992701,91,839191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',22.792,171378231,68945,NULL,'2022-04-22 22:03:58',1650665038,NULL),(1870786476,5895059,1,1981516,1,1,1,'S',1,0.990854,164,984363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',25.2911,171375674,148759,NULL,'2022-04-22 19:52:55',1650657175,NULL),(1870773871,5895059,1,395283,0,1,1,'A',1,0.937956,107,851828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',26.5519,171378260,77026,NULL,'2022-04-22 22:06:20',1650665180,NULL),(1875788524,5895059,1,1492013,0,1,1,'A',1,0.947368,38,901636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',27.5665,178733308,14660,NULL,'2023-05-05 16:28:35',1683304115,NULL),(1875811204,5895059,1,1556734,1,1,1,'A',1,0.906926,64,543542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',29.0914,178730938,127451,NULL,'2023-05-05 14:00:21',1683295221,NULL),(1870786843,5895059,1,1981516,1,1,1,'A',1,0.951219,159,949121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',32.2971,171405611,148952,NULL,'2022-04-23 22:10:46',1650751846,NULL),(1875882992,5895059,1,468989,0,1,1,'A',1,0.943128,211,804336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',33.9906,178731221,243658,NULL,'2023-05-05 14:16:21',1683296181,NULL),(1870773882,5895059,1,395283,1,1,1,'S',1,0.959854,137,982874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',34.0169,171378453,93154,NULL,'2022-04-22 22:17:47',1650665867,NULL),(1875823637,5895059,1,245318,1,1,1,'A',1,0.923767,146,646792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 446}}',36.6207,178731050,321908,NULL,'2023-05-05 14:06:52',1683295612,NULL),(2531233261,5895059,1,262969,1,1,1,'S',1,0.954955,111,840011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',36.7583,183210736,92836,NULL,'2024-03-19 10:01:05',1710842465,NULL),(1875835589,5895059,1,287996,1,1,1,'S',1,0.984305,223,869798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',37.7797,178733448,221392,NULL,'2023-05-05 16:37:44',1683304664,NULL),(1875787023,5895059,1,557816,0,1,1,'A',1,0.97619,207,799509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',62.9304,178733798,385410,NULL,'2023-05-05 17:02:22',1683306142,NULL),(1834027250,5925131,1,69439,0,1,1,'D',1,0.245746,8,5495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 638, \"great\": 130}, \"maximum_statistics\": {\"great\": 999}}',0.001261,114415983,94980,NULL,'2015-02-12 13:23:14',1423747394,NULL),(1834034121,6007163,1,132379,0,1,1,'C',1,0.783019,40,298478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',4.50455,114612425,127297,NULL,'2015-02-16 12:55:27',1424091327,NULL),(1839030241,6007163,1,20476,1,1,1,'C',1,0.741107,70,261511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 52, \"great\": 296}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',7.97164,122663962,208440,NULL,'2016-03-20 10:50:36',1458471036,NULL),(1871556776,6007163,1,2127602,1,1,1,'C',1,0.788591,47,317814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 298}}',9.53961,172401960,98506,NULL,'2022-06-05 05:13:55',1654406035,NULL),(1876036870,6007163,1,1480694,1,1,1,'B',1,0.806502,61,343502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 323}}',11.7718,179202726,129817,NULL,'2023-06-03 13:00:36',1685797236,NULL),(1834598165,6030915,1,173558,0,1,1,'A',1,0.915584,77,650563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',17.954,115453812,42174,NULL,'2015-03-28 22:50:35',1427583035,NULL),(1872977070,6030915,1,2272910,1,1,1,'B',1,0.854108,80,459855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 353}}',18.0984,174611578,154578,NULL,'2022-09-18 20:26:30',1663532790,NULL),(1872949031,6030915,1,3476826,1,1,1,'B',1,0.868201,98,507148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 478}}',18.95,174612018,252582,NULL,'2022-09-18 21:01:39',1663534899,NULL),(1845104308,6030915,1,394901,0,1,1,'S',1,0.962687,67,745550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',20.2252,132023467,35031,NULL,'2017-07-26 15:22:53',1501082573,NULL),(1874310008,6038077,1,2687312,0,1,1,'D',1,0.669318,35,98001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',2.02094,176381979,106526,NULL,'2022-12-23 02:01:56',1671760916,NULL),(1834601519,6045673,1,33573,0,1,1,'D',1,0.534198,47,92178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 124, \"great\": 153}, \"maximum_statistics\": {\"great\": 424}}',0.363353,115420465,88530,NULL,'2015-03-27 15:54:09',1427471649,NULL),(1835081172,6045673,1,324174,0,1,1,'D',1,0.671687,17,201230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 96}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',1.40425,116311247,56486,NULL,'2015-05-08 13:27:56',1431091676,NULL),(2532885809,6045673,1,1763478,0,1,1,'D',1,0.673387,35,205233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 67}, \"maximum_statistics\": {\"great\": 124}}',2.46181,183214916,38470,NULL,'2024-03-19 16:30:01',1710865801,NULL),(1838913234,6045673,1,674647,0,1,1,'C',1,0.708333,28,223483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 132}}',3.38994,122525570,32970,NULL,'2016-03-13 16:19:53',1457885993,NULL),(1838327564,6045673,1,819620,0,1,1,'C',1,0.767123,27,323400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',3.56959,121522182,20918,NULL,'2016-01-25 15:43:07',1453736587,NULL),(1841738396,6045673,1,540797,0,1,1,'C',1,0.735169,37,267272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 236}}',4.53895,126970045,87845,NULL,'2016-10-19 20:00:55',1476907255,NULL),(1838999074,6045673,1,890366,0,1,1,'C',1,0.767857,50,311155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',5.46771,122375490,77310,NULL,'2016-03-06 11:07:24',1457262444,NULL),(1839033762,6045673,1,674646,0,1,1,'B',1,0.836207,26,436848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',5.90283,122638048,17168,NULL,'2016-03-19 10:34:36',1458383676,NULL),(2532773330,6045673,1,4238061,1,1,1,'B',1,0.800738,55,341933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',9.35069,183214634,91848,NULL,'2024-03-19 16:07:42',1710864462,NULL),(1838547912,6045673,1,671096,0,1,1,'B',1,0.826087,30,374197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 184}}',11.237,121734043,56550,NULL,'2016-02-04 16:25:44',1454603144,NULL),(1852925834,6045673,1,1747899,1,1,1,'B',1,0.887931,55,500320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',11.8795,144145991,49777,NULL,'2019-05-07 16:28:16',1557246496,NULL),(1838157938,6045673,1,819622,0,1,1,'A',1,0.933962,52,745187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',12.1069,121207850,23145,NULL,'2016-01-10 20:36:46',1452458206,NULL),(2537379167,6045673,1,240259,0,1,1,'B',1,0.812312,62,359272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 251}, \"maximum_statistics\": {\"great\": 333}}',12.3339,183225304,114013,NULL,'2024-03-20 13:47:26',1710942446,NULL),(2532992048,6045673,1,3895275,1,1,1,'C',1,0.79393,87,370840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 313}}',13.3813,183215219,145102,NULL,'2024-03-19 16:51:03',1710867063,NULL),(1839232305,6045673,1,858832,0,1,1,'B',1,0.831395,33,391348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 172}}',14.1033,122970605,58728,NULL,'2016-04-02 16:45:10',1459615510,NULL),(2537861409,6045673,1,3988232,1,1,1,'C',1,0.774476,61,321863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',14.4597,183226516,98168,NULL,'2024-03-20 15:26:24',1710948384,NULL),(1835081345,6045673,1,324177,0,1,1,'A',1,0.938776,58,659227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',15.7187,116311203,62497,NULL,'2015-05-08 13:26:14',1431091574,NULL),(1834610089,6045673,1,530486,0,1,1,'A',1,0.931818,56,645291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',15.9996,115382058,59572,NULL,'2015-03-25 16:13:59',1427300039,NULL),(2537583713,6045673,1,4241857,1,1,1,'A',1,0.929293,46,619941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',16.115,183225852,40720,NULL,'2024-03-20 14:29:56',1710944996,NULL),(2532824806,6045673,1,4256534,1,1,1,'B',1,0.84748,93,440901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 297}, \"maximum_statistics\": {\"great\": 377}}',16.9134,183214762,170854,NULL,'2024-03-19 16:17:51',1710865071,NULL),(1861939478,6045673,1,2352163,1,1,1,'A',1,0.963542,95,835624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',23.0167,158156551,61490,NULL,'2021-01-26 23:16:12',1611702972,NULL),(2543305612,6045673,1,4336861,1,1,1,'B',1,0.891304,68,503614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 184}}',23.8296,183238586,73496,NULL,'2024-03-21 16:32:53',1711038773,NULL),(2532881611,6045673,1,817145,0,1,1,'B',1,0.825545,77,408069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 321}}',23.8797,183214902,136472,NULL,'2024-03-19 16:29:11',1710865751,NULL),(2537846419,6045673,1,4196542,1,1,1,'A',1,0.9125,65,557901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',25.9713,183226484,84570,NULL,'2024-03-20 15:23:22',1710948202,NULL),(2537738248,6045673,1,4162070,1,1,1,'B',1,0.893182,89,548297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',26.495,183226211,103820,NULL,'2024-03-20 15:01:12',1710946872,NULL),(2537760672,6045673,1,4233767,1,1,1,'A',1,0.901235,110,608200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 162}}',27.5742,183226280,94806,NULL,'2024-03-20 15:05:49',1710947149,NULL),(2537401557,6045673,1,4056735,1,1,1,'B',1,0.897059,74,518991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 476}}',27.6804,183225382,197456,NULL,'2024-03-20 13:52:14',1710942734,NULL),(2537387501,6045673,1,4264760,1,1,1,'B',1,0.883224,79,505432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 304}}',28.3057,183225333,129412,NULL,'2024-03-20 13:49:13',1710942553,NULL),(2537312097,6045673,1,468991,0,1,1,'B',1,0.867021,186,528580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 282}}',29.7761,183225116,188264,NULL,'2024-03-20 13:33:03',1710941583,NULL),(2537322790,6045673,1,4238062,1,1,1,'B',1,0.869501,95,480535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 341}}',31.3627,183225150,153770,NULL,'2024-03-20 13:35:22',1710941722,NULL),(2537278330,6045673,1,4493436,1,1,1,'B',1,0.878947,81,504548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',36.5075,183225026,125412,NULL,'2024-03-20 13:25:44',1710941144,NULL),(2537590063,6045673,1,4263211,1,1,1,'B',1,0.87395,150,566677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 238}}',38.4236,183225867,152414,NULL,'2024-03-20 14:31:14',1710945074,NULL),(2537754650,6045673,1,4135025,1,1,1,'A',1,0.937895,112,644077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 432}, \"maximum_statistics\": {\"great\": 475}}',39.7118,183226251,255466,NULL,'2024-03-20 15:04:35',1710947075,NULL),(2532975785,6045673,1,421741,0,1,1,'A',1,0.903002,161,611560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 433}}',40.3137,183215174,286982,NULL,'2024-03-19 16:47:51',1710866871,NULL),(2537897210,6045673,1,3673279,1,1,1,'A',1,0.927273,259,626583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 660}}',45.8972,183226597,421752,NULL,'2024-03-20 15:33:39',1710948819,NULL),(2543279536,6045673,1,4216316,1,1,1,'B',1,0.883402,159,568188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 580}, \"maximum_statistics\": {\"great\": 729}}',46.34,183238529,531884,NULL,'2024-03-21 16:27:25',1711038445,NULL),(2543257545,6045673,1,4357721,1,1,1,'A',1,0.918384,115,606211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 549}, \"maximum_statistics\": {\"great\": 631}}',51.1264,183238481,356532,NULL,'2024-03-21 16:22:49',1711038169,NULL),(2537704715,6045673,1,4462637,1,1,1,'A',1,0.956175,156,781302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',54.2164,183226137,192458,NULL,'2024-03-20 14:54:24',1710946464,NULL),(2537334417,6045673,1,169846,0,1,1,'A',1,0.911178,196,616446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 430}, \"maximum_statistics\": {\"great\": 501}}',54.9068,183225183,322014,NULL,'2024-03-20 13:37:53',1710941873,NULL),(2543238294,6045673,1,4135027,1,1,1,'A',1,0.914157,124,606662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 570}, \"maximum_statistics\": {\"great\": 664}}',56.2695,183238430,385822,NULL,'2024-03-21 16:18:47',1711037927,NULL),(2537789082,6045673,1,4314018,1,1,1,'A',1,0.937853,216,697870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 638}, \"maximum_statistics\": {\"great\": 708}}',60.2286,183226360,565470,NULL,'2024-03-20 15:11:39',1710947499,NULL),(1834177680,6051185,1,103282,0,1,1,'D',1,0.246011,7,2393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 1050, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',0.001435,114745355,119700,NULL,'2015-02-22 12:29:44',1424608184,NULL),(1834294897,6082342,1,132889,0,1,1,'D',1,0.258184,15,4507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 614, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.002799,114895342,82814,NULL,'2015-03-01 22:04:50',1425247490,NULL),(1865898706,6145243,1,1492016,0,1,1,'C',1,0.793578,79,425544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',8.26996,163973092,47220,NULL,'2021-07-15 13:47:47',1626356867,NULL),(1839349362,6145243,1,873581,1,1,1,'A',1,0.940678,108,839652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',16.5203,123181768,186452,NULL,'2016-04-11 18:33:04',1460399584,NULL),(1850483107,6145243,1,117416,1,1,1,'A',1,0.93913,56,712532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',19.3329,140339494,135857,NULL,'2018-09-26 08:43:43',1537951423,NULL),(1839461580,6145243,1,903256,1,1,1,'S',1,0.969512,82,761960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',21.3864,123236258,198113,NULL,'2016-04-14 14:05:50',1460642750,NULL),(1839307734,6145243,1,64329,0,1,1,'S',1,0.992857,210,868077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',37.4431,123181662,251598,NULL,'2016-04-11 18:27:56',1460399276,NULL),(1837979935,6145243,1,315,0,1,1,'A',1,0.942982,114,812462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',85.0609,120971268,77410,NULL,'2015-12-30 14:24:21',1451485461,NULL),(1848545095,6148648,1,1468735,1,1,1,'D',1,0.189125,6,2295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 624, \"great\": 98}, \"maximum_statistics\": {\"great\": 846}}',0.000507,137329103,60000,NULL,'2018-04-28 19:03:17',1524942197,NULL),(1841938744,6170507,1,135881,1,1,1,'X',1,1,2052,1015545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2052}}',NULL,127139287,2510880,NULL,'2016-10-29 14:36:08',1477751768,NULL),(1847349299,6170507,1,157286,1,1,1,'A',1,0.978326,1146,889218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 2288, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2353}}',NULL,135633975,2688530,NULL,'2018-02-01 08:11:58',1517472718,NULL),(1852927259,6170507,1,267123,1,1,1,'S',1,0.996333,1500,949515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',NULL,143993896,1730710,NULL,'2019-04-29 03:10:41',1556507441,NULL),(1842670201,6170507,1,269411,1,1,1,'A',1,0.975368,532,931329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1360}}',NULL,128423633,1503866,NULL,'2017-01-12 12:13:21',1484223201,NULL),(1845668435,6170507,1,269411,1,1,1,'A',1,0.998529,1160,944001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1358, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1360}}',NULL,133114230,1600452,NULL,'2017-09-23 01:51:46',1506131506,NULL),(1844265530,6170507,1,328085,1,1,1,'SH',1,0.999437,888,1013292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,130888094,1022634,NULL,'2017-05-27 08:18:32',1495873112,NULL),(1847576397,6170507,1,339292,1,1,1,'A',1,0.950635,453,776372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1418}}',NULL,135755614,1241950,NULL,'2018-02-07 11:35:54',1518003354,NULL),(1843722366,6170507,1,378734,1,1,1,'A',1,0.991812,1523,1004424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1954}}',NULL,129967241,2349396,NULL,'2017-04-07 09:04:12',1491555852,NULL),(1853285735,6170507,1,430824,1,1,1,'X',1,1,1074,1052951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074}, \"maximum_statistics\": {\"great\": 1074}}',NULL,144643359,1409990,NULL,'2019-06-03 10:25:36',1559557536,NULL),(1863158900,6170507,1,432725,1,1,1,'A',1,0.969333,917,854720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1434, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1500}}',NULL,159774252,1681190,NULL,'2021-03-16 18:38:48',1615919928,NULL),(1842778973,6170507,1,434243,1,1,1,'S',1,0.995712,583,907087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 578}, \"maximum_statistics\": {\"great\": 583}}',NULL,128606087,594850,NULL,'2017-01-22 06:24:42',1485066282,NULL),(1843627452,6170507,1,486191,1,1,1,'A',1,0.993976,515,1017708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',NULL,129967368,1084758,NULL,'2017-04-07 09:19:49',1491556789,NULL),(1842431948,6170507,1,506186,1,1,1,'S',1,0.995218,941,1034849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 932, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,127915383,1207079,NULL,'2016-12-14 11:47:02',1481716022,NULL),(1844133192,6170507,1,514465,1,1,1,'A',1,0.991818,655,913290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,130752255,1129448,NULL,'2017-05-20 00:03:36',1495238616,NULL),(1841733783,6170507,1,660595,1,1,1,'X',1,1,1190,959357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1190}}',NULL,126933216,1438580,NULL,'2016-10-17 09:52:02',1476697922,NULL),(1842332209,6170507,1,727859,1,1,1,'S',1,0.998324,1790,1046379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1784, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1790}}',NULL,128037994,2278378,NULL,'2016-12-21 12:09:50',1482322190,NULL),(1853386487,6170507,1,740924,1,1,1,'X',1,1,762,1053750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',NULL,144821510,942239,NULL,'2019-06-13 11:28:20',1560425300,NULL),(1844042508,6170507,1,743086,1,1,1,'X',1,1,1621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,130418720,1908720,NULL,'2017-05-01 12:25:42',1493641542,NULL),(1843700214,6170507,1,744165,1,1,1,'S',1,0.989796,1127,1014604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1127}}',NULL,129967509,1432548,NULL,'2017-04-07 09:36:33',1491557793,NULL),(1844424972,6170507,1,744166,1,1,1,'SH',1,0.996787,1245,1003138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1237, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1245}}',NULL,131110832,1549500,NULL,'2017-06-08 08:53:16',1496911996,NULL),(1843201368,6170507,1,744166,1,1,1,'S',1,0.999197,1245,955540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1245}}',NULL,129048088,1500060,NULL,'2017-02-15 08:09:11',1487146151,NULL),(1862013736,6170507,1,774832,1,1,1,'S',1,0.994382,1602,1033634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1602}}',NULL,158050140,2030254,NULL,'2021-01-23 12:35:49',1611405349,NULL),(1841759843,6170507,1,802191,1,1,1,'A',1,0.965461,722,836448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 869, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,126975884,946738,NULL,'2016-10-20 07:59:33',1476950373,NULL),(1856885749,6170507,1,833266,1,1,1,'A',1,0.976023,1386,881548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1641, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1710}}',NULL,150109062,2029740,NULL,'2020-04-14 09:30:20',1586856620,NULL),(1852850686,6170507,1,833894,1,1,1,'A',1,0.990852,1566,930413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1558, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1585}}',NULL,143992865,1976554,NULL,'2019-04-29 01:03:45',1556499825,NULL),(1846543766,6170507,1,851609,1,1,1,'X',1,1,1786,959401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1786, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1786}}',NULL,134298316,2298420,NULL,'2017-11-27 08:29:40',1511771380,NULL),(1857295910,6170507,1,869322,1,1,1,'S',1,0.993734,798,1034235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',NULL,150741529,1005734,NULL,'2020-05-05 06:37:37',1588660657,NULL),(1855549553,6170507,1,869324,1,1,1,'S',1,0.995025,603,1037628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',NULL,148219803,773783,NULL,'2020-01-18 12:21:59',1579350119,NULL),(1843188603,6170507,1,876689,1,1,1,'S',1,0.981152,955,992352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 955}}',NULL,129098843,1195309,NULL,'2017-02-18 02:51:45',1487386305,NULL),(1856913778,6170507,1,898145,1,1,1,'A',1,0.985473,986,861353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 3063, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3132}}',NULL,150117345,3484366,NULL,'2020-04-14 14:55:50',1586876150,NULL),(1842065926,6170507,1,898409,1,1,1,'S',1,0.999389,6546,957505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 6538, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 6546}}',NULL,127308947,7699490,NULL,'2016-11-08 09:24:27',1478597067,NULL),(1847521308,6170507,1,906962,1,1,1,'S',1,0.999203,1881,955234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1878, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1881}}',NULL,135755675,2255230,NULL,'2018-02-07 11:41:21',1518003681,NULL),(1843622203,6170507,1,938409,1,1,1,'S',1,0.999458,922,1051933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 921, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 922}}',NULL,129867901,1170471,NULL,'2017-04-01 13:40:12',1491054012,NULL),(1843622716,6170507,1,938529,1,1,1,'S',1,0.994965,993,1026824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',NULL,129867545,1268913,NULL,'2017-04-01 13:24:57',1491053097,NULL),(1843625272,6170507,1,939334,1,1,1,'S',1,0.997355,945,1045195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 940, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 945}}',NULL,129867705,1237431,NULL,'2017-04-01 13:31:33',1491053493,NULL),(1843626500,6170507,1,940017,1,1,1,'S',1,0.990698,860,1023942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 844, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 860}}',NULL,129867623,1116489,NULL,'2017-04-01 13:28:12',1491053292,NULL),(1843686825,6170507,1,980627,1,1,1,'S',1,0.998767,811,1049575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 809, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 811}}',NULL,129867766,1054778,NULL,'2017-04-01 13:34:31',1491053671,NULL),(1853571344,6170507,1,999085,1,1,1,'X',1,1,2468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2468}}',NULL,145032660,2894180,NULL,'2019-06-25 12:10:47',1561464647,NULL),(1853316799,6170507,1,1016347,1,1,1,'S',1,0.998195,1662,951721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1656, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1662}}',NULL,144731492,2047320,NULL,'2019-06-08 09:21:39',1559985699,NULL),(1846506844,6170507,1,1044869,1,1,1,'A',1,0.977726,1239,878907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 1652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1706}}',NULL,134256965,2005292,NULL,'2017-11-25 09:01:15',1511600475,NULL),(1842950096,6170507,1,1045005,1,1,1,'A',1,0.981017,678,929375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1396}}',NULL,128699070,1585830,NULL,'2017-01-27 11:48:40',1485517720,NULL),(1842732336,6170507,1,1045005,1,1,1,'X',1,1,1396,958470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1396}}',NULL,128480117,1708800,NULL,'2017-01-15 08:29:46',1484468986,NULL),(1846518613,6170507,1,1053491,1,1,1,'A',1,0.928866,1598,733055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 179, \"great\": 3302, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3641}}',NULL,134298674,3676846,NULL,'2017-11-27 09:09:50',1511773790,NULL),(1847516823,6170507,1,1125320,1,1,1,'S',1,0.999554,1122,953905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1121, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1122}}',NULL,135734766,1370200,NULL,'2018-02-06 05:38:47',1517895527,NULL),(1847257653,6170507,1,1125322,1,1,1,'X',1,1,1063,480147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',NULL,135384006,874464,NULL,'2018-01-20 00:18:11',1516407491,NULL),(1853552025,6170507,1,1145921,1,1,1,'S',1,0.999762,2097,959331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2096, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2097}}',NULL,145016294,2517410,NULL,'2019-06-24 12:39:37',1561379977,NULL),(1846519470,6170507,1,1168599,1,1,1,'S',1,0.993281,1786,1031388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1762, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1786}}',NULL,134298399,2465688,NULL,'2017-11-27 08:41:00',1511772060,NULL),(1852841923,6170507,1,1177487,1,1,1,'A',1,0.910498,572,718506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 65, \"great\": 1895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2229}}',NULL,144082444,1887024,NULL,'2019-05-04 07:03:48',1556953428,NULL),(1852841918,6170507,1,1177487,1,1,1,'S',1,0.996411,2229,1003846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2229}}',NULL,144082330,2711148,NULL,'2019-05-04 06:54:05',1556952845,NULL),(1844296269,6170507,1,1181273,1,1,1,'S',1,0.995087,916,476684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 907}, \"maximum_statistics\": {\"great\": 916}}',NULL,130980108,684500,NULL,'2017-06-01 05:46:24',1496295984,NULL),(1845909686,6170507,1,1182564,1,1,1,'XH',1,1,1134,1014932,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1134}}',NULL,133341378,1353924,NULL,'2017-10-06 05:42:47',1507268567,NULL),(1846200392,6170507,1,1182564,1,1,1,'X',1,1,1134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1134}}',NULL,133897232,1307000,NULL,'2017-11-06 10:18:47',1509963527,NULL),(1854027979,6170507,1,1197812,1,1,1,'SH',1,0.999367,790,1012968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 789, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 790}}',NULL,145755901,1027410,NULL,'2019-08-09 08:05:51',1565337951,NULL),(1854027990,6170507,1,1197812,1,1,1,'XH',1,1,790,1014847,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 790}}',NULL,145755965,1027980,NULL,'2019-08-09 08:11:34',1565338294,NULL),(1857215133,6170507,1,1211783,1,1,1,'S',1,0.98578,1090,967631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1059, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',NULL,150741654,1387371,NULL,'2020-05-05 06:45:58',1588661158,NULL),(1847554532,6170507,1,1254809,1,1,1,'A',1,0.980008,904,877980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 2371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2451}}',NULL,135852487,2565804,NULL,'2018-02-12 04:39:44',1518410384,NULL),(1847556571,6170507,1,1255618,1,1,1,'A',1,0.986365,1326,909489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 2401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2457}}',NULL,135856853,2718060,NULL,'2018-02-12 11:05:44',1518433544,NULL),(1853242838,6170507,1,1255787,1,1,1,'S',1,0.99885,1304,956705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1304}}',NULL,144748874,1545000,NULL,'2019-06-09 05:57:52',1560059872,NULL),(1860740481,6170507,1,1262366,1,1,1,'A',1,0.954012,958,748894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 1894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2044}}',NULL,156182188,1743920,NULL,'2020-11-22 16:25:39',1606062339,NULL),(1844377797,6170507,1,1262866,1,1,1,'S',1,0.997541,2237,947816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2226, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2237}}',NULL,130888278,2975460,NULL,'2017-05-27 08:32:19',1495873939,NULL),(1846460265,6170507,1,1276139,1,1,1,'A',1,0.980968,815,874306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1550}}',NULL,134298811,1658432,NULL,'2017-11-27 09:28:41',1511774921,NULL),(1844379529,6170507,1,1278502,1,1,1,'S',1,0.988201,678,1013976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',NULL,130980157,855072,NULL,'2017-06-01 05:52:46',1496296366,NULL),(1846579357,6170507,1,1284067,1,1,1,'A',1,0.995164,1341,938528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1333, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1344}}',NULL,134385734,1678550,NULL,'2017-12-02 06:02:08',1512194528,NULL),(1853537950,6170507,1,1296751,1,1,1,'X',1,1,1540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1540}}',NULL,145130309,1738660,NULL,'2019-07-01 10:10:33',1561975833,NULL),(1847501929,6170507,1,1308355,1,1,1,'S',1,0.998059,1288,1047325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1288}}',NULL,135852987,1648916,NULL,'2018-02-12 05:24:56',1518413096,NULL),(1847502458,6170507,1,1308356,1,1,1,'X',1,1,1530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1530}}',NULL,135852570,1843160,NULL,'2018-02-12 04:48:04',1518410884,NULL),(1847566261,6170507,1,1354418,1,1,1,'S',1,0.995329,1927,944784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1927}}',NULL,135734467,2308204,NULL,'2018-02-06 05:10:56',1517893856,NULL),(1853567742,6170507,1,1354418,1,1,1,'S',1,0.996108,1927,1001755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1912, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1927}}',NULL,145016485,2397096,NULL,'2019-06-24 12:52:01',1561380721,NULL),(1847471371,6170507,1,1370173,1,1,1,'S',1,0.991097,1067,895195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1048, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',NULL,135734615,1127340,NULL,'2018-02-06 05:23:58',1517894638,NULL),(1853332188,6170507,1,1381623,1,1,1,'X',1,1,1056,955298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',NULL,144710631,1269040,NULL,'2019-06-07 06:25:53',1559888753,NULL),(1856060349,6170507,1,1382299,1,1,1,'B',1,0.869204,501,583690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 97, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',NULL,149092625,952186,NULL,'2020-03-08 10:43:52',1583664232,NULL),(1854871646,6170507,1,1386003,1,1,1,'S',1,0.991935,1674,936733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1674}}',NULL,147005235,1949840,NULL,'2019-11-02 13:18:28',1572700708,NULL),(1846659952,6170507,1,1403017,1,1,1,'S',1,0.999792,2405,957002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2404, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2405}}',NULL,134331777,2904270,NULL,'2017-11-29 09:50:58',1511949058,NULL),(1853496555,6170507,1,1411524,1,1,1,'A',1,0.940599,771,847724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,145160047,1006695,NULL,'2019-07-03 10:07:00',1562148420,NULL),(1847566315,6170507,1,1416106,1,1,1,'X',1,1,2128,959664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2128, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2128}}',NULL,135734547,2705000,NULL,'2018-02-06 05:17:01',1517894221,NULL),(1852901181,6170507,1,1433274,1,1,1,'S',1,0.998463,1627,955241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1622, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1627}}',NULL,144034827,2163580,NULL,'2019-05-01 13:20:08',1556716808,NULL),(1846556378,6170507,1,1449181,1,1,1,'S',1,0.997172,1591,946063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1582, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1591, \"legacy_combo_increase\": 4}}',NULL,134298502,2078610,NULL,'2017-11-27 08:52:01',1511772721,NULL),(1853272869,6170507,1,1565903,1,1,1,'X',1,1,1225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1225}}',NULL,144710251,1448120,NULL,'2019-06-07 05:46:11',1559886371,NULL),(1853278881,6170507,1,1571153,1,1,1,'S',1,0.989612,1107,1021239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1084, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1107}}',NULL,144748935,1365534,NULL,'2019-06-09 06:03:03',1560060183,NULL),(1853190242,6170507,1,1580075,1,1,1,'S',1,0.990902,1374,933693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,144436305,1646820,NULL,'2019-05-23 09:46:18',1558604778,NULL),(1852954891,6170507,1,1587759,1,1,1,'S',1,0.994785,2397,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2397}}',NULL,144035410,2729200,NULL,'2019-05-01 13:51:14',1556718674,NULL),(1853326098,6170507,1,1610563,1,1,1,'S',1,0.999729,1847,959239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1846, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1847}}',NULL,144731550,2171070,NULL,'2019-06-08 09:25:45',1559985945,NULL),(1852891199,6170507,1,1626011,1,1,1,'X',1,1,2000,959297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2000, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000}}',NULL,144122058,2403768,NULL,'2019-05-06 04:10:46',1557115846,NULL),(1853924075,6170507,1,1659016,1,1,1,'S',1,0.982158,1149,1054839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145564471,1467252,NULL,'2019-07-28 08:10:42',1564301442,NULL),(1853378450,6170507,1,1659016,1,1,1,'S',1,0.986945,1149,1009794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144804525,1412990,NULL,'2019-06-12 11:35:50',1560339350,NULL),(1853406422,6170507,1,1677212,1,1,1,'S',1,0.997591,1038,951417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1033, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1038}}',NULL,144944054,1230440,NULL,'2019-06-20 10:21:49',1561026109,NULL),(1852912762,6170507,1,1737946,1,1,1,'S',1,0.994698,943,1037499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 933, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',NULL,143992928,1173567,NULL,'2019-04-29 01:12:16',1556500336,NULL),(1864053694,6170507,1,1778467,1,1,1,'B',1,0.846883,357,563490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',NULL,161215712,537991,NULL,'2021-04-24 18:26:17',1619288777,NULL),(1856605572,6170507,1,1794875,1,1,1,'S',1,0.991093,1628,1024899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1599, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1628}}',NULL,149832605,2032554,NULL,'2020-04-05 17:12:43',1586106763,NULL),(1855196230,6170507,1,1806259,1,1,1,'X',1,1,2105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2105}}',NULL,147566584,2463260,NULL,'2019-12-08 06:43:43',1575787423,NULL),(1853222982,6170507,1,1824999,1,1,1,'S',1,0.997563,1026,1001707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',NULL,144660295,1236346,NULL,'2019-06-04 10:11:46',1559643106,NULL),(1862430299,6170507,1,1857729,1,1,1,'A',1,0.992749,1293,922355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1655}}',NULL,158604703,1878156,NULL,'2021-02-09 15:48:17',1612885697,NULL),(1857189553,6170507,1,1921771,1,1,1,'S',1,0.993323,674,1017561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',NULL,150589882,922903,NULL,'2020-04-30 06:10:53',1588227053,NULL),(1853277079,6170507,1,1939491,1,1,1,'A',1,0.951883,441,852599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',NULL,144660230,1271569,NULL,'2019-06-04 10:07:33',1559642853,NULL),(1856329287,6170507,1,1948341,1,1,1,'X',1,1,1858,921200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1858, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1858}}',NULL,149304182,2323300,NULL,'2020-03-18 08:52:23',1584521543,NULL),(1853834534,6170507,1,1971187,1,1,1,'X',1,1,911,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,145516591,1047140,NULL,'2019-07-25 11:46:03',1564055163,NULL),(1853836194,6170507,1,1971980,1,1,1,'S',1,0.995788,831,1036824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',NULL,145516655,1020187,NULL,'2019-07-25 11:52:28',1564055548,NULL),(1862338117,6170507,1,2035456,1,1,1,'A',1,0.995115,1089,895269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2047}}',NULL,158605005,2107900,NULL,'2021-02-09 15:58:12',1612886292,NULL),(1857313748,6170507,1,2350218,1,1,1,'A',1,0.999632,12925,911592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 19035, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 19048}}',NULL,150742418,20448020,NULL,'2020-05-05 07:33:11',1588663991,NULL),(3316529743,6170507,1,3676741,1,1,1,'A',1,0.986131,793,857277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,184991742,1431684,NULL,'2024-08-11 09:18:08',1723367888,NULL),(1838483075,6170507,1,622457,1,1,1,'X',1,1,5,1184529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',8.85857,121596866,63600,NULL,'2016-01-29 08:25:54',1454055954,NULL),(1841168130,6170507,1,803137,1,1,1,'X',1,1,12,1135845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',13.1919,125837783,66970,NULL,'2016-08-17 11:10:27',1471432227,NULL),(1838453758,6170507,1,188852,1,1,1,'XH',1,1,33,342461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',13.9081,121596700,59514,NULL,'2016-01-29 08:15:21',1454055321,NULL),(1838349356,6170507,1,79474,1,1,1,'X',1,1,20,1035693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',14.9118,121512894,224636,NULL,'2016-01-25 05:01:11',1453698071,NULL),(1838439288,6170507,1,725498,1,1,1,'X',1,1,26,1227079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',15.0552,121596889,75100,NULL,'2016-01-29 08:27:10',1454056030,NULL),(1837845544,6170507,1,107874,1,1,1,'X',1,1,16,889240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',15.3889,120641800,123618,NULL,'2015-12-15 08:38:31',1450168711,NULL),(1837866132,6170507,1,84550,0,1,1,'S',1,0.969697,33,831804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.0107,120720508,141497,NULL,'2015-12-19 10:10:56',1450519856,NULL),(1837855865,6170507,1,391740,0,1,1,'X',1,1,13,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',16.3152,120793827,6398,NULL,'2015-12-22 13:25:35',1450790735,NULL),(1837747981,6170507,1,664225,1,1,1,'X',1,1,12,993610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',16.469,120654336,92195,NULL,'2015-12-15 23:28:01',1450222081,NULL),(1840038567,6170507,1,52922,0,1,1,'X',1,1,15,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',17.1036,124235783,46889,NULL,'2016-05-29 13:25:11',1464528311,NULL),(1839838828,6170507,1,118306,1,1,1,'X',1,1,23,1040011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',17.9132,124014301,107730,NULL,'2016-05-20 05:07:43',1463720863,NULL),(1837870441,6170507,1,166629,1,1,1,'X',1,1,21,908684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 21}}',17.9443,120720126,101507,NULL,'2015-12-19 09:49:35',1450518575,NULL),(1839847487,6170507,1,411237,1,1,1,'X',1,1,16,993068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 16}}',17.9533,123895332,109889,NULL,'2016-05-14 12:19:28',1463228368,NULL),(1838744799,6170507,1,127162,1,1,1,'S',1,0.992308,65,804291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',18.9038,122199774,67365,NULL,'2016-02-27 03:07:10',1456542430,NULL),(1838650095,6170507,1,57365,1,1,1,'X',1,1,21,929532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',18.9634,122137673,20542,NULL,'2016-02-24 00:50:25',1456275025,NULL),(1837873587,6170507,1,129750,0,1,1,'X',1,1,16,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',19.0303,120720421,147276,NULL,'2015-12-19 10:05:34',1450519534,NULL),(1837930682,6170507,1,430499,1,1,1,'X',1,1,28,994123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',19.1445,120720281,188540,NULL,'2015-12-19 09:57:24',1450519044,NULL),(1838650526,6170507,1,709927,1,1,1,'X',1,1,20,986964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',20.1721,122137538,57831,NULL,'2016-02-24 00:41:18',1456274478,NULL),(1838329507,6170507,1,74425,1,1,1,'X',1,1,27,1077874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 12}}',20.455,121512970,358720,NULL,'2016-01-25 05:08:52',1453698532,NULL),(1841879502,6170507,1,857602,0,1,1,'X',1,1,22,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',20.7582,127135364,19970,NULL,'2016-10-29 11:17:40',1477739860,NULL),(1837944226,6170507,1,152461,0,1,1,'X',1,1,26,804523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',20.8415,120720819,143952,NULL,'2015-12-19 10:27:02',1450520822,NULL),(1838350958,6170507,1,80423,1,1,1,'X',1,1,39,954899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',21.782,121400670,193329,NULL,'2016-01-20 08:06:27',1453277187,NULL),(1840378258,6170507,1,46024,1,1,1,'X',1,1,47,1112456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',22.0432,124762698,80829,NULL,'2016-06-23 11:31:02',1466681462,NULL),(1840803061,6170507,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',22.4035,125515410,76872,NULL,'2016-08-01 03:42:39',1470022959,NULL),(1837891463,6170507,1,91599,0,1,1,'X',1,1,34,821682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.4306,120720529,94113,NULL,'2015-12-19 10:12:06',1450519926,NULL),(1837810258,6170507,1,148084,1,1,1,'X',1,1,71,962711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',23.2212,120607219,167101,NULL,'2015-12-13 11:49:29',1450007369,NULL),(1841051613,6170507,1,812288,1,1,1,'X',1,1,23,993548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',23.9869,125935855,49150,NULL,'2016-08-22 11:00:52',1471863652,NULL),(1838370054,6170507,1,694814,1,1,1,'X',1,1,27,1057356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',24.2122,121596841,66093,NULL,'2016-01-29 08:24:11',1454055851,NULL),(1837917412,6170507,1,142764,0,1,1,'X',1,1,54,920607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',24.3365,120720754,155275,NULL,'2015-12-19 10:24:08',1450520648,NULL),(1841651732,6170507,1,1049261,0,1,1,'D',1,0.5,445,46854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',24.9358,126650280,120600,NULL,'2016-10-01 02:03:11',1475287391,NULL),(1841905497,6170507,1,875075,1,1,1,'X',1,1,23,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 23}}',25.0564,127135375,24566,NULL,'2016-10-29 11:18:13',1477739893,NULL),(1840449718,6170507,1,941038,1,1,1,'X',1,1,26,1055173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',25.4234,124941206,46466,NULL,'2016-07-02 08:18:22',1467447502,NULL),(1837952955,6170507,1,154606,0,1,1,'X',1,1,49,973586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',25.4798,120720334,175330,NULL,'2015-12-19 10:00:16',1450519216,NULL),(1840514573,6170507,1,426998,1,1,1,'X',1,1,26,979773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',25.9108,124962733,58921,NULL,'2016-07-03 08:03:58',1467533038,NULL),(1837863925,6170507,1,318994,0,1,1,'S',1,0.978495,93,855892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',26.138,120720644,139359,NULL,'2015-12-19 10:18:08',1450520288,NULL),(1837924543,6170507,1,102442,1,1,1,'X',1,1,50,991922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',26.1472,120720144,121516,NULL,'2015-12-19 09:50:41',1450518641,NULL),(1838357813,6170507,1,843307,1,1,1,'X',1,1,28,939811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',26.8482,121400730,54390,NULL,'2016-01-20 08:11:12',1453277472,NULL),(1838384499,6170507,1,553225,1,1,1,'X',1,1,66,824996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',26.9788,121613739,53466,NULL,'2016-01-30 00:57:02',1454115422,NULL),(1838973782,6170507,1,749338,1,1,1,'S',1,0.986111,36,981754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',27.0628,122429640,64245,NULL,'2016-03-09 09:11:38',1457514698,NULL),(1838660780,6170507,1,280624,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',27.1219,122137302,30268,NULL,'2016-02-24 00:24:26',1456273466,NULL),(1838741335,6170507,1,204019,1,1,1,'X',1,1,45,1056381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',27.6245,122137242,53485,NULL,'2016-02-24 00:19:43',1456273183,NULL),(1837942053,6170507,1,72473,0,1,1,'S',1,0.990909,55,951856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 55}}',27.6269,120720308,158222,NULL,'2015-12-19 09:58:39',1450519119,NULL),(1837926392,6170507,1,67215,0,1,1,'S',1,0.984127,63,854531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',28.1546,120720594,150300,NULL,'2015-12-19 10:15:21',1450520121,NULL),(1837924522,6170507,1,66875,1,1,1,'X',1,1,62,984987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',28.4473,120720356,173105,NULL,'2015-12-19 10:01:42',1450519302,NULL),(1841061724,6170507,1,402516,1,1,1,'X',1,1,29,1032087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',28.479,125852585,63496,NULL,'2016-08-18 06:30:02',1471501802,NULL),(1837773975,6170507,1,217382,0,1,1,'X',1,1,42,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',28.4822,120673422,32000,NULL,'2015-12-17 01:49:57',1450316997,NULL),(1837966092,6170507,1,120901,1,1,1,'X',1,1,49,1033888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',28.7134,120720239,171297,NULL,'2015-12-19 09:54:59',1450518899,NULL),(1841731712,6170507,1,920943,1,1,1,'X',1,1,35,1010335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',29.0291,126975673,51586,NULL,'2016-10-20 07:28:42',1476948522,NULL),(1837874259,6170507,1,129960,0,1,1,'X',1,1,50,811712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',29.0365,120720449,113584,NULL,'2015-12-19 10:07:20',1450519640,NULL),(1837845565,6170507,1,107875,1,1,1,'C',1,0.761538,174,50048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 132, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',29.0764,120640415,218700,NULL,'2015-12-15 06:20:52',1450160452,NULL),(1837825771,6170507,1,152949,1,1,1,'S',1,0.990909,55,1132550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',29.1241,120673411,130266,NULL,'2015-12-17 01:48:13',1450316893,NULL),(1837571703,6170507,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',29.2768,120224929,13803,NULL,'2015-11-23 09:50:11',1448272211,NULL),(1841163895,6170507,1,800601,1,1,1,'X',1,1,34,1122031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',29.5333,125837796,47138,NULL,'2016-08-17 11:10:58',1471432258,NULL),(1837883706,6170507,1,133319,1,1,1,'S',1,0.963636,55,777407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',29.786,120738925,115008,NULL,'2015-12-20 03:22:13',1450581733,NULL),(1837903390,6170507,1,60763,0,1,1,'X',1,1,63,911926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',29.7938,120720559,120540,NULL,'2015-12-19 10:13:46',1450520026,NULL),(1840532042,6170507,1,682282,1,1,1,'X',1,1,33,1056400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',29.9188,124826336,66141,NULL,'2016-06-26 11:32:00',1466940720,NULL),(1837874256,6170507,1,264228,0,1,1,'S',1,0.977941,68,797744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',29.9553,120720679,147966,NULL,'2015-12-19 10:19:54',1450520394,NULL),(1838475249,6170507,1,613233,1,1,1,'X',1,1,33,977602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',30.365,121596622,17389,NULL,'2016-01-29 08:10:35',1454055035,NULL),(1837553979,6170507,1,722472,1,1,1,'X',1,1,96,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',30.4633,120224917,73742,NULL,'2015-11-23 09:49:13',1448272153,NULL),(1856672919,6170507,1,1939223,0,1,1,'D',1,0.5,255,90785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255}, \"maximum_statistics\": {\"great\": 255}}',30.829,149784333,83010,NULL,'2020-04-04 07:26:40',1585985200,NULL),(1837794847,6170507,1,607943,1,1,1,'X',1,1,33,1048158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',30.8461,120641567,14414,NULL,'2015-12-15 08:18:09',1450167489,NULL),(1840512218,6170507,1,43972,1,1,1,'X',1,1,29,931833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 29}}',30.8522,124898135,47123,NULL,'2016-06-30 06:49:52',1467269392,NULL),(1841713440,6170507,1,355754,1,1,1,'X',1,1,38,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',30.861,126962212,43127,NULL,'2016-10-19 10:11:47',1476871907,NULL),(1837888485,6170507,1,134400,0,1,1,'S',1,0.99,50,853780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',30.8667,120720481,129136,NULL,'2015-12-19 10:09:27',1450519767,NULL),(1840917529,6170507,1,999018,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',30.9997,125515318,71660,NULL,'2016-08-01 03:32:59',1470022379,NULL),(1841942578,6170507,1,1076343,1,1,1,'X',1,1,42,1049854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',31.2423,127217723,50644,NULL,'2016-11-03 04:58:18',1478149098,NULL),(1840859917,6170507,1,426468,1,1,1,'X',1,1,40,995566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',31.3509,125459214,43332,NULL,'2016-07-29 09:49:03',1469785743,NULL),(1837743544,6170507,1,748672,1,1,1,'X',1,1,42,1034692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',31.3931,120641589,21960,NULL,'2015-12-15 08:20:27',1450167627,NULL),(1841753453,6170507,1,932935,1,1,1,'X',1,1,42,1056409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',31.457,126975631,41704,NULL,'2016-10-20 07:24:41',1476948281,NULL),(1840924971,6170507,1,913007,0,1,1,'X',1,1,36,950237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',31.558,125813391,20669,NULL,'2016-08-16 04:34:00',1471322040,NULL),(1837845683,6170507,1,107877,1,1,1,'XH',1,1,32,941077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',31.5848,120641922,130484,NULL,'2015-12-15 08:48:10',1450169290,NULL),(1838665364,6170507,1,663818,0,1,1,'X',1,1,49,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',32.3643,122137456,43823,NULL,'2016-02-24 00:36:26',1456274186,NULL),(1837790186,6170507,1,141589,1,1,1,'X',1,1,74,940017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',32.5359,120607174,161431,NULL,'2015-12-13 11:47:38',1450007258,NULL),(1841883763,6170507,1,860486,0,1,1,'X',1,1,30,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',32.6403,127135355,23169,NULL,'2016-10-29 11:17:06',1477739826,NULL),(1838735534,6170507,1,529991,1,1,1,'X',1,1,66,882099,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',32.7357,122137229,58618,NULL,'2016-02-24 00:18:39',1456273119,NULL),(1837950946,6170507,1,75322,1,1,1,'X',1,1,63,1042219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',32.9323,120720224,156012,NULL,'2015-12-19 09:53:50',1450518830,NULL),(1841865574,6170507,1,538116,1,1,1,'X',1,1,76,967299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',32.9769,127187771,61028,NULL,'2016-11-01 08:25:14',1477988714,NULL),(1838973348,6170507,1,824551,1,1,1,'X',1,1,105,955673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',33.109,122537624,116554,NULL,'2016-03-14 07:44:14',1457941454,NULL),(1841851761,6170507,1,25645,1,1,1,'X',1,1,40,970502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',33.2207,127221303,49125,NULL,'2016-11-03 11:06:22',1478171182,NULL),(1837801435,6170507,1,407207,0,1,1,'X',1,1,61,910634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',33.4427,120651953,49880,NULL,'2015-12-15 20:13:34',1450210414,NULL),(1840304596,6170507,1,20380,1,1,1,'X',1,1,49,968355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',34.0938,124780236,37430,NULL,'2016-06-24 08:37:32',1466757452,NULL),(1840305165,6170507,1,57416,1,1,1,'X',1,1,41,1028390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',34.2728,124653535,47903,NULL,'2016-06-18 05:17:43',1466227063,NULL),(1838297316,6170507,1,149770,1,1,1,'X',1,1,55,1108727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',35.0715,121512944,172692,NULL,'2016-01-25 05:06:36',1453698396,NULL),(1841090310,6170507,1,270362,1,1,1,'X',1,1,66,1045876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',35.1185,125985334,215464,NULL,'2016-08-25 01:07:11',1472087231,NULL),(1837903991,6170507,1,138369,1,1,1,'S',1,0.993506,77,982037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',35.7724,120720259,166487,NULL,'2015-12-19 09:56:07',1450518967,NULL),(1838153145,6170507,1,819622,1,1,1,'X',1,1,53,1004619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',36.052,121146603,25757,NULL,'2016-01-08 08:56:03',1452243363,NULL),(1841830989,6170507,1,431321,0,1,1,'X',1,1,55,895655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',36.3599,127217097,34314,NULL,'2016-11-03 03:53:21',1478145201,NULL),(1841824589,6170507,1,201641,1,1,1,'X',1,1,51,1056604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',36.3761,127221336,49417,NULL,'2016-11-03 11:09:17',1478171357,NULL),(1837876725,6170507,1,168418,1,1,1,'X',1,1,62,912060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',36.6492,120739101,155241,NULL,'2015-12-20 03:33:19',1450582399,NULL),(1837921385,6170507,1,556179,1,1,1,'S',1,0.992857,70,965820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',36.8001,120720105,128023,NULL,'2015-12-19 09:48:34',1450518514,NULL),(1839583895,6170507,1,776757,1,1,1,'X',1,1,44,1049900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',36.8529,123547225,22057,NULL,'2016-04-28 13:15:40',1461849340,NULL),(1837900184,6170507,1,809928,0,1,1,'S',1,0.980263,76,788871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',36.976,120721137,63889,NULL,'2015-12-19 10:45:53',1450521953,NULL),(1837765410,6170507,1,134043,1,1,1,'X',1,1,45,983219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',37.6281,120654325,93094,NULL,'2015-12-15 23:27:12',1450222032,NULL),(1837891168,6170507,1,91437,0,1,1,'S',1,0.994318,88,883167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',37.7407,120723232,113683,NULL,'2015-12-19 12:28:53',1450528133,NULL),(1839347604,6170507,1,320350,1,1,1,'X',1,1,41,996059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',38.1537,123071279,73954,NULL,'2016-04-07 02:52:35',1459997555,NULL),(1838660361,6170507,1,280623,1,1,1,'X',1,1,50,1011115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',38.2246,122137312,54326,NULL,'2016-02-24 00:25:04',1456273504,NULL),(1837712719,6170507,1,729934,1,1,1,'X',1,1,50,1004159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',38.7746,120291739,27458,NULL,'2015-11-27 05:21:07',1448601667,NULL),(1837876191,6170507,1,53425,0,1,1,'S',1,0.986842,76,866898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 10}}',38.8759,120739541,175192,NULL,'2015-12-20 04:00:28',1450584028,NULL),(1837921184,6170507,1,144023,1,1,1,'X',1,1,76,892169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',39.2122,120739316,117810,NULL,'2015-12-20 03:45:17',1450583117,NULL),(1839743505,6170507,1,160992,1,1,1,'X',1,1,83,1004624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',39.3191,123769950,56256,NULL,'2016-05-08 07:39:08',1462693148,NULL),(1842668429,6170507,1,938557,1,1,1,'X',1,1,47,1004338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',39.6615,128269792,24445,NULL,'2017-01-03 08:52:06',1483433526,NULL),(1837714128,6170507,1,729935,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',40.1535,120291760,66324,NULL,'2015-11-27 05:23:23',1448601803,NULL),(1837728194,6170507,1,652653,1,1,1,'X',1,1,98,949678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',40.2818,120674946,91988,NULL,'2015-12-17 04:27:50',1450326470,NULL),(1837723227,6170507,1,430839,1,1,1,'X',1,1,84,965681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',40.381,120641964,57208,NULL,'2015-12-15 08:51:14',1450169474,NULL),(1838156701,6170507,1,175716,0,1,1,'X',1,1,50,996500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',40.6277,121210897,29476,NULL,'2016-01-11 00:44:15',1452473055,NULL),(1838900989,6170507,1,491810,1,1,1,'X',1,1,53,1158794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',40.6737,122533934,135647,NULL,'2016-03-14 01:44:58',1457919898,NULL),(1838391228,6170507,1,652301,1,1,1,'X',1,1,48,1050372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',40.6889,121613820,27800,NULL,'2016-01-30 01:01:14',1454115674,NULL),(1842765805,6170507,1,699476,1,1,1,'X',1,1,69,1015939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',40.7189,128628645,56753,NULL,'2017-01-23 10:39:29',1485167969,NULL),(1837861938,6170507,1,83454,0,1,1,'S',1,0.980769,78,797315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',41.8346,120739418,103086,NULL,'2015-12-20 03:52:40',1450583560,NULL),(1838901006,6170507,1,491812,1,1,1,'XH',1,1,135,1077319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 135}}',42.1105,122533918,206708,NULL,'2016-03-14 01:43:55',1457919835,NULL),(1837599877,6170507,1,735845,1,1,1,'X',1,1,72,1051626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',42.1734,120291861,48731,NULL,'2015-11-27 05:34:58',1448602498,NULL),(1841025828,6170507,1,905992,1,1,1,'X',1,1,44,1003547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.1785,125813377,19536,NULL,'2016-08-16 04:32:45',1471321965,NULL),(1837836355,6170507,1,487707,1,1,1,'X',1,1,87,1051074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',42.2542,120642023,55043,NULL,'2015-12-15 08:55:31',1450169731,NULL),(1837729412,6170507,1,745203,1,1,1,'X',1,1,110,1046092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',42.4253,120676341,121939,NULL,'2015-12-17 06:50:08',1450335008,NULL),(1837853308,6170507,1,123874,1,1,1,'S',1,0.990099,101,898688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',42.6089,120724168,153024,NULL,'2015-12-19 13:07:23',1450530443,NULL),(1838483258,6170507,1,622461,1,1,1,'X',1,1,75,1157994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',42.6832,121596938,104886,NULL,'2016-01-29 08:30:05',1454056205,NULL),(1837883767,6170507,1,55536,0,1,1,'X',1,1,69,935843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',42.9877,120720048,143724,NULL,'2015-12-19 09:45:43',1450518343,NULL),(1838973934,6170507,1,204971,1,1,1,'X',1,1,86,859305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',43.1122,122512950,72220,NULL,'2016-03-13 05:21:53',1457846513,NULL),(1839833321,6170507,1,480685,0,1,1,'X',1,1,66,931025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',43.2024,123885296,46419,NULL,'2016-05-14 03:03:15',1463194995,NULL),(1837924589,6170507,1,102484,0,1,1,'X',1,1,69,808344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',43.2269,120720902,66677,NULL,'2015-12-19 10:32:05',1450521125,NULL),(1837933892,6170507,1,106516,0,1,1,'X',1,1,69,890310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',43.3224,120720996,100654,NULL,'2015-12-19 10:37:33',1450521453,NULL),(1840474991,6170507,1,318537,1,1,1,'X',1,1,51,1114907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',43.4017,124941147,43950,NULL,'2016-07-02 08:13:50',1467447230,NULL),(1837971530,6170507,1,502672,1,1,1,'X',1,1,49,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',43.4878,120792896,24026,NULL,'2015-12-22 12:41:59',1450788119,NULL),(1837774978,6170507,1,674646,1,1,1,'X',1,1,58,1051089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',43.5528,120676761,29165,NULL,'2015-12-17 07:32:24',1450337544,NULL),(1837837109,6170507,1,693457,1,1,1,'X',1,1,63,1010703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',43.7083,120641601,34633,NULL,'2015-12-15 08:21:06',1450167666,NULL),(1838875826,6170507,1,405167,1,1,1,'X',1,1,67,997152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',43.986,122392984,45063,NULL,'2016-03-07 08:05:35',1457337935,NULL),(1837764191,6170507,1,757269,1,1,1,'X',1,1,86,1012974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',43.9997,120651945,63951,NULL,'2015-12-15 20:12:36',1450210356,NULL),(1838357754,6170507,1,843308,1,1,1,'X',1,1,90,893445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',44.0369,121343806,62135,NULL,'2016-01-17 12:45:25',1453034725,NULL),(1841826919,6170507,1,203363,1,1,1,'X',1,1,60,1055104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',44.1635,127221345,49948,NULL,'2016-11-03 11:09:46',1478171386,NULL),(1837817758,6170507,1,685204,1,1,1,'X',1,1,113,1002543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',44.2261,120674917,91300,NULL,'2015-12-17 04:25:00',1450326300,NULL),(1838741074,6170507,1,204005,1,1,1,'X',1,1,63,1055539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',44.4088,122137252,57540,NULL,'2016-02-24 00:20:16',1456273216,NULL),(1837734381,6170507,1,248755,1,1,1,'X',1,1,90,1032004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',44.5504,120641870,88931,NULL,'2015-12-15 08:44:12',1450169052,NULL),(1838982264,6170507,1,542345,1,1,1,'X',1,1,59,1053506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',44.8194,122465998,31018,NULL,'2016-03-11 08:25:50',1457684750,NULL),(1838474970,6170507,1,613231,1,1,1,'X',1,1,49,1050571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 49}}',45.0611,121596627,30250,NULL,'2016-01-29 08:11:01',1454055061,NULL),(1842988411,6170507,1,560080,1,1,1,'X',1,1,83,1008917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',45.0685,128848655,54903,NULL,'2017-02-04 11:34:54',1486208094,NULL),(1841924052,6170507,1,404032,1,1,1,'X',1,1,53,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',45.4722,127135315,44639,NULL,'2016-10-29 11:14:47',1477739687,NULL),(1840441983,6170507,1,20381,1,1,1,'X',1,1,58,945967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 58}}',45.534,124898163,44232,NULL,'2016-06-30 06:51:31',1467269491,NULL),(1842913246,6170507,1,1084693,1,1,1,'X',1,1,57,1001202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',45.5361,128773819,33299,NULL,'2017-01-31 09:12:31',1485853951,NULL),(1842353493,6170507,1,862188,1,1,1,'X',1,1,51,951669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',45.6127,127981589,35450,NULL,'2016-12-18 04:54:28',1482036868,NULL),(1841764080,6170507,1,41472,1,1,1,'X',1,1,46,894335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',45.6347,126962199,41511,NULL,'2016-10-19 10:10:16',1476871816,NULL),(1837955903,6170507,1,452184,1,1,1,'X',1,1,61,1009760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',45.7144,120793800,45828,NULL,'2015-12-22 13:24:00',1450790640,NULL),(1841542045,6170507,1,394901,1,1,1,'X',1,1,67,1009740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',45.7636,126498154,46031,NULL,'2016-09-22 08:18:18',1474532298,NULL),(1841725359,6170507,1,829037,1,1,1,'X',1,1,74,1050509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',46.0462,126961850,48740,NULL,'2016-10-19 09:34:50',1476869690,NULL),(1837855788,6170507,1,391739,0,1,1,'X',1,1,45,820363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 45}}',46.219,120793854,35863,NULL,'2015-12-22 13:26:59',1450790819,NULL),(1837788322,6170507,1,599291,1,1,1,'X',1,1,111,973289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',47.3642,120675070,84301,NULL,'2015-12-17 04:41:29',1450327289,NULL),(1837781857,6170507,1,588823,1,1,1,'X',1,1,119,987169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',47.3724,120674996,86401,NULL,'2015-12-17 04:34:11',1450326851,NULL),(1841450176,6170507,1,408354,1,1,1,'X',1,1,80,1051869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',47.6739,126498196,59768,NULL,'2016-09-22 08:23:41',1474532621,NULL),(1841862959,6170507,1,655705,1,1,1,'X',1,1,142,973089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',47.7727,127187787,121748,NULL,'2016-11-01 08:27:12',1477988832,NULL),(1841722223,6170507,1,652437,1,1,1,'X',1,1,93,1052211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',47.8273,126961919,60318,NULL,'2016-10-19 09:43:26',1476870206,NULL),(1837810035,6170507,1,731230,1,1,1,'X',1,1,113,969403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',48.0267,120674905,81624,NULL,'2015-12-17 04:23:23',1450326203,NULL),(1837834505,6170507,1,546629,1,1,1,'S',1,0.995902,122,999798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',48.0537,120674970,109756,NULL,'2015-12-17 04:30:58',1450326658,NULL),(1837752738,6170507,1,257815,1,1,1,'X',1,1,113,988582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',48.1844,120675185,69195,NULL,'2015-12-17 04:50:58',1450327858,NULL),(1837859561,6170507,1,724342,1,1,1,'X',1,1,100,873329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',48.1847,120723174,134500,NULL,'2015-12-19 12:26:03',1450527963,NULL),(1837745727,6170507,1,254185,1,1,1,'X',1,1,112,1053797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',48.3262,120675399,122403,NULL,'2015-12-17 05:12:00',1450329120,NULL),(1838640147,6170507,1,54719,1,1,1,'X',1,1,54,989802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',48.5583,122137680,60475,NULL,'2016-02-24 00:50:58',1456275058,NULL),(1840843302,6170507,1,678867,1,1,1,'X',1,1,183,908123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',48.6197,125516443,163020,NULL,'2016-08-01 05:10:50',1470028250,NULL),(1837772263,6170507,1,799489,1,1,1,'X',1,1,88,1024089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',48.7066,120673531,68157,NULL,'2015-12-17 02:01:31',1450317691,NULL),(1840370775,6170507,1,640715,1,1,1,'X',1,1,64,899636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',48.7434,124801010,39524,NULL,'2016-06-25 07:40:31',1466840431,NULL),(1840096409,6170507,1,34529,1,1,1,'X',1,1,49,852793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',48.8408,124383968,40210,NULL,'2016-06-05 07:59:36',1465113576,NULL),(1837873022,6170507,1,211098,0,1,1,'S',1,0.990991,111,810506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',49.0668,120720974,108626,NULL,'2015-12-19 10:36:19',1450521379,NULL),(1837825099,6170507,1,478376,1,1,1,'X',1,1,143,983984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',49.2662,120675942,117287,NULL,'2015-12-17 06:11:06',1450332666,NULL),(1837812020,6170507,1,625573,1,1,1,'X',1,1,106,1015499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',49.527,120675318,110452,NULL,'2015-12-17 05:04:22',1450328662,NULL),(1837553600,6170507,1,722471,1,1,1,'X',1,1,157,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',49.5308,120224892,157240,NULL,'2015-11-23 09:47:42',1448272062,NULL),(1841849851,6170507,1,281584,1,1,1,'X',1,1,59,966300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',49.5791,127135292,39415,NULL,'2016-10-29 11:13:07',1477739587,NULL),(1838424363,6170507,1,670299,1,1,1,'X',1,1,91,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',49.6535,121596899,63468,NULL,'2016-01-29 08:28:10',1454056090,NULL),(1840812713,6170507,1,470275,1,1,1,'X',1,1,276,913492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',49.879,125516475,270277,NULL,'2016-08-01 05:14:13',1470028453,NULL),(1842839823,6170507,1,1154931,1,1,1,'X',1,1,111,978472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',49.9478,128532548,106793,NULL,'2017-01-18 08:50:06',1484729406,NULL),(1841078059,6170507,1,20382,1,1,1,'X',1,1,64,1003329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',50.0733,125837712,53381,NULL,'2016-08-17 11:05:52',1471431952,NULL),(1838391048,6170507,1,652300,1,1,1,'X',1,1,65,1052221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65}}',50.0826,121613826,50794,NULL,'2016-01-30 01:01:43',1454115703,NULL),(1841753739,6170507,1,932936,1,1,1,'X',1,1,64,1006600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',50.2627,126975623,36628,NULL,'2016-10-20 07:23:35',1476948215,NULL),(1838702464,6170507,1,38270,1,1,1,'X',1,1,57,975686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',50.7339,122137619,97921,NULL,'2016-02-24 00:46:04',1456274764,NULL),(1837923425,6170507,1,704049,1,1,1,'S',1,0.989796,98,886764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',51.0986,120724340,116957,NULL,'2015-12-19 13:15:53',1450530953,NULL),(1840931068,6170507,1,247083,1,1,1,'X',1,1,65,1100257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',51.2872,125813995,39180,NULL,'2016-08-16 05:23:38',1471325018,NULL),(1840980519,6170507,1,776756,1,1,1,'X',1,1,66,984872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',51.3694,125813443,40566,NULL,'2016-08-16 04:37:50',1471322270,NULL),(1837851098,6170507,1,567870,1,1,1,'X',1,1,87,858520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',51.5064,120721110,136991,NULL,'2015-12-19 10:44:07',1450521847,NULL),(1841807107,6170507,1,503493,1,1,1,'X',1,1,44,996218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',51.6328,126975639,58142,NULL,'2016-10-20 07:25:32',1476948332,NULL),(1838923813,6170507,1,834856,1,1,1,'X',1,1,74,1061647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',51.7195,122556364,45000,NULL,'2016-03-15 08:48:27',1458031707,NULL),(1837946051,6170507,1,711059,1,1,1,'X',1,1,132,1027124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',51.7292,120720715,105471,NULL,'2015-12-19 10:22:15',1450520535,NULL),(1837758360,6170507,1,714593,1,1,1,'X',1,1,84,959494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',51.7305,120673584,91289,NULL,'2015-12-17 02:07:25',1450318045,NULL),(1838705527,6170507,1,110848,1,1,1,'X',1,1,83,860137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',51.803,122137659,51067,NULL,'2016-02-24 00:48:41',1456274921,NULL),(1837875905,6170507,1,53309,0,1,1,'A',1,0.973214,88,810156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',52.1692,120739572,165011,NULL,'2015-12-20 04:01:57',1450584117,NULL),(1837803580,6170507,1,769728,1,1,1,'X',1,1,89,1003022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',52.1767,120673336,67232,NULL,'2015-12-17 01:38:33',1450316313,NULL),(1841423458,6170507,1,807616,1,1,1,'X',1,1,91,987949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',52.2747,126424509,63008,NULL,'2016-09-17 23:31:04',1474155064,NULL),(1845584881,6170507,1,1288144,1,1,1,'X',1,1,119,1009808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 119}}',52.2781,132777227,132933,NULL,'2017-09-03 11:45:52',1504439152,NULL),(1838977876,6170507,1,858833,1,1,1,'X',1,1,99,1012710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',52.8801,122552423,86519,NULL,'2016-03-15 02:02:31',1458007351,NULL),(1837903080,6170507,1,60633,1,1,1,'X',1,1,90,1028879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',53.0727,120739395,232755,NULL,'2015-12-20 03:50:58',1450583458,NULL),(1853784862,6170507,1,1945499,0,1,1,'D',1,0.516304,162,82447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 2, \"great\": 14, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',53.1178,145517077,133100,NULL,'2019-07-25 12:25:25',1564057525,NULL),(1842667502,6170507,1,938556,1,1,1,'X',1,1,63,1051553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',53.2245,128269786,40352,NULL,'2017-01-03 08:51:37',1483433497,NULL),(1837892858,6170507,1,57734,1,1,1,'X',1,1,133,930161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',53.3175,120724313,222154,NULL,'2015-12-19 13:14:17',1450530857,NULL),(1837720956,6170507,1,743840,1,1,1,'X',1,1,118,1004185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',53.4419,120676217,108869,NULL,'2015-12-17 06:38:04',1450334284,NULL),(1844877990,6170507,1,1311053,1,1,1,'X',1,1,124,1002107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',53.4516,131752061,114874,NULL,'2017-07-12 08:29:38',1499848178,NULL),(1838482256,6170507,1,621103,1,1,1,'X',1,1,91,1053492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',53.5494,121596850,57145,NULL,'2016-01-29 08:24:53',1454055893,NULL),(1837760605,6170507,1,714776,1,1,1,'X',1,1,94,1051782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',53.5721,120607315,67345,NULL,'2015-12-13 11:54:07',1450007647,NULL),(1837949006,6170507,1,153832,1,1,1,'X',1,1,133,930419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',53.6192,120723314,147490,NULL,'2015-12-19 12:32:51',1450528371,NULL),(1837790175,6170507,1,141588,1,1,1,'X',1,1,187,953540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',53.693,120607137,207248,NULL,'2015-12-13 11:46:09',1450007169,NULL),(1840861858,6170507,1,274281,1,1,1,'X',1,1,188,913605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',53.7317,125516417,165424,NULL,'2016-08-01 05:09:06',1470028146,NULL),(1837836874,6170507,1,693245,1,1,1,'X',1,1,121,1052406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',54.1418,120675376,105027,NULL,'2015-12-17 05:10:05',1450329005,NULL),(1837721250,6170507,1,549275,1,1,1,'X',1,1,125,1052874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',54.3922,120675083,104569,NULL,'2015-12-17 04:42:41',1450327361,NULL),(1837838313,6170507,1,742015,1,1,1,'X',1,1,118,989697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',54.5859,120675204,91564,NULL,'2015-12-17 04:52:06',1450327926,NULL),(1837748396,6170507,1,664228,1,1,1,'X',1,1,127,918347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',54.5872,120654303,137875,NULL,'2015-12-15 23:25:24',1450221924,NULL),(1841009848,6170507,1,822946,1,1,1,'X',1,1,98,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',54.8101,125661514,61453,NULL,'2016-08-08 10:57:34',1470653854,NULL),(1837741542,6170507,1,709157,1,1,1,'S',1,0.996269,134,1010754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',55.1742,120674986,117896,NULL,'2015-12-17 04:32:32',1450326752,NULL),(1838141637,6170507,1,819620,1,1,1,'X',1,1,73,1051376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',55.5929,121146611,45457,NULL,'2016-01-08 08:56:47',1452243407,NULL),(1837793903,6170507,1,607941,1,1,1,'X',1,1,49,999163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',55.5978,120641571,29009,NULL,'2015-12-15 08:18:37',1450167517,NULL),(1840224518,6170507,1,34527,0,1,1,'X',1,1,38,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',55.6192,124487445,40380,NULL,'2016-06-10 08:43:23',1465548203,NULL),(1837801003,6170507,1,330867,1,1,1,'X',1,1,136,1015159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',55.7126,120675361,183194,NULL,'2015-12-17 05:08:33',1450328913,NULL),(1837447880,6170507,1,533615,0,1,1,'X',1,1,412,292642,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',55.7782,119912306,250880,NULL,'2015-11-07 11:49:29',1446896969,NULL),(1837752598,6170507,1,713458,1,1,1,'X',1,1,132,1039228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',55.8886,120675028,121776,NULL,'2015-12-17 04:37:39',1450327059,NULL),(1837569723,6170507,1,538310,1,1,1,'X',1,1,57,1053490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',55.9351,120224948,26685,NULL,'2015-11-23 09:51:01',1448272261,NULL),(1837899040,6170507,1,136940,1,1,1,'S',1,0.985294,136,905032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',56.0477,120720954,96138,NULL,'2015-12-19 10:35:07',1450521307,NULL),(1838735424,6170507,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',56.0986,122137220,83443,NULL,'2016-02-24 00:17:50',1456273070,NULL),(1840028233,6170507,1,173558,1,1,1,'XH',1,1,77,1085812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',56.2159,124278755,53740,NULL,'2016-05-31 13:40:02',1464702002,NULL),(1837917325,6170507,1,179225,1,1,1,'S',1,0.995283,106,897661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',56.522,120723370,195768,NULL,'2015-12-19 12:35:15',1450528515,NULL),(1837967005,6170507,1,716921,1,1,1,'X',1,1,135,994032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',56.6408,120695862,139377,NULL,'2015-12-18 07:44:37',1450424677,NULL),(1840519193,6170507,1,352144,1,1,1,'X',1,1,72,1037795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',56.6853,124941152,46920,NULL,'2016-07-02 08:14:36',1467447276,NULL),(1837780386,6170507,1,315823,1,1,1,'S',1,0.994792,96,936537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 96}}',56.7373,120660211,119641,NULL,'2015-12-16 09:12:40',1450257160,NULL),(1837756446,6170507,1,387075,1,1,1,'X',1,1,163,986816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',56.7916,120674890,139679,NULL,'2015-12-17 04:21:44',1450326104,NULL),(1838362338,6170507,1,47727,1,1,1,'X',1,1,72,1116166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',56.9758,121613895,59310,NULL,'2016-01-30 01:06:33',1454115993,NULL),(1837770858,6170507,1,266434,1,1,1,'S',1,0.996377,138,1039821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',57.1945,120675020,117158,NULL,'2015-12-17 04:36:09',1450326969,NULL),(1837801429,6170507,1,679513,1,1,1,'X',1,1,151,993357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',57.3353,120675109,172346,NULL,'2015-12-17 04:44:07',1450327447,NULL),(1837737358,6170507,1,658048,1,1,1,'X',1,1,134,1052170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',57.3522,120675419,121857,NULL,'2015-12-17 05:13:45',1450329225,NULL),(1837707699,6170507,1,729933,1,1,1,'X',1,1,66,1051865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',57.4729,120291748,45127,NULL,'2015-11-27 05:22:10',1448601730,NULL),(1841285632,6170507,1,47997,1,1,1,'X',1,1,125,917072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',57.8209,126100731,203960,NULL,'2016-08-30 21:10:22',1472591422,NULL),(1837767632,6170507,1,564286,1,1,1,'X',1,1,131,1052644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',58.0074,120675922,123258,NULL,'2015-12-17 06:09:17',1450332557,NULL),(1840924481,6170507,1,477125,1,1,1,'X',1,1,109,1113473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',58.2881,125813590,87150,NULL,'2016-08-16 04:50:20',1471323020,NULL),(1837739736,6170507,1,789098,1,1,1,'X',1,1,123,996706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',58.3955,120674955,137089,NULL,'2015-12-17 04:29:26',1450326566,NULL),(1837751980,6170507,1,713305,1,1,1,'X',1,1,129,1004087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',58.6023,120675279,120564,NULL,'2015-12-17 05:00:11',1450328411,NULL),(1837768018,6170507,1,757973,1,1,1,'X',1,1,183,994076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183}}',58.8597,120675126,202323,NULL,'2015-12-17 04:45:55',1450327555,NULL),(1841925676,6170507,1,958305,1,1,1,'X',1,1,124,1002809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',58.9949,127187735,107804,NULL,'2016-11-01 08:21:02',1477988462,NULL),(1841847776,6170507,1,24057,1,1,1,'X',1,1,56,1008889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',59.0469,127221309,69417,NULL,'2016-11-03 11:06:51',1478171211,NULL),(1838984062,6170507,1,829209,1,1,1,'X',1,1,196,994836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',59.0683,122537598,241520,NULL,'2016-03-14 07:42:30',1457941350,NULL),(1837933412,6170507,1,106377,0,1,1,'S',1,0.994186,86,892580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',59.189,120721089,118400,NULL,'2015-12-19 10:42:50',1450521770,NULL),(1838734382,6170507,1,529988,1,1,1,'X',1,1,125,911675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',59.8175,122137201,121108,NULL,'2016-02-24 00:16:43',1456273003,NULL),(1838475510,6170507,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',59.8266,121596656,83160,NULL,'2016-01-29 08:12:35',1454055155,NULL),(1840917318,6170507,1,999017,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',60.0659,125515252,172660,NULL,'2016-08-01 03:27:51',1470022071,NULL),(1837855280,6170507,1,124709,1,1,1,'S',1,0.986726,113,754801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',60.2084,120723875,88204,NULL,'2015-12-19 12:55:58',1450529758,NULL),(1837901224,6170507,1,809955,1,1,1,'S',1,0.996815,157,1010168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',60.2932,120716794,216178,NULL,'2015-12-19 05:49:23',1450504163,NULL),(1837739833,6170507,1,747677,1,1,1,'X',1,1,146,1051488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',60.3426,120675053,149072,NULL,'2015-12-17 04:40:05',1450327205,NULL),(1837801155,6170507,1,281082,1,1,1,'X',1,1,143,1026241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',60.4849,120675433,122171,NULL,'2015-12-17 05:15:00',1450329300,NULL),(1837813111,6170507,1,625817,1,1,1,'X',1,1,126,1010051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',60.5414,120673617,116918,NULL,'2015-12-17 02:11:18',1450318278,NULL),(1841899638,6170507,1,1004410,1,1,1,'X',1,1,150,996880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',60.9815,127135182,141968,NULL,'2016-10-29 11:07:12',1477739232,NULL),(1842022523,6170507,1,941995,1,1,1,'X',1,1,122,1001874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',61.2425,127323827,116637,NULL,'2016-11-09 10:45:49',1478688349,NULL),(1837754405,6170507,1,752323,1,1,1,'X',1,1,137,987193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',61.8998,120675255,136888,NULL,'2015-12-17 04:58:03',1450328283,NULL),(1841763953,6170507,1,41470,1,1,1,'X',1,1,74,942018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',61.9218,126975680,87868,NULL,'2016-10-20 07:29:54',1476948594,NULL),(1837788736,6170507,1,724619,1,1,1,'X',1,1,140,1007567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',62.0752,120675165,163265,NULL,'2015-12-17 04:49:41',1450327781,NULL),(1837883320,6170507,1,133158,0,1,1,'S',1,0.986486,111,811195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',62.0893,120739004,129921,NULL,'2015-12-20 03:27:38',1450582058,NULL),(1837812953,6170507,1,411520,1,1,1,'X',1,1,194,988158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',62.1536,120675149,162552,NULL,'2015-12-17 04:47:44',1450327664,NULL),(1837808343,6170507,1,470276,1,1,1,'X',1,1,169,989174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',62.1986,120675291,138509,NULL,'2015-12-17 05:01:58',1450328518,NULL),(1837860549,6170507,1,257814,1,1,1,'S',1,0.991124,169,1005384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',62.6109,120716909,143389,NULL,'2015-12-19 05:56:44',1450504604,NULL),(1842620329,6170507,1,1112373,1,1,1,'X',1,1,133,1034528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',62.6596,128336549,115499,NULL,'2017-01-07 05:36:50',1483767410,NULL),(1838424777,6170507,1,670300,1,1,1,'X',1,1,99,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',62.6683,121596917,72084,NULL,'2016-01-29 08:28:59',1454056139,NULL),(1845756470,6170507,1,885298,1,1,1,'X',1,1,162,1035368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',62.7247,133032583,183587,NULL,'2017-09-18 03:38:41',1505705921,NULL),(1837812324,6170507,1,472225,1,1,1,'X',1,1,184,983203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',62.9227,120675854,183544,NULL,'2015-12-17 06:01:16',1450332076,NULL),(1837801912,6170507,1,528532,1,1,1,'X',1,1,149,1016808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',62.9609,120676318,151232,NULL,'2015-12-17 06:47:34',1450334854,NULL),(1837805043,6170507,1,407484,1,1,1,'X',1,1,113,954774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',63.1614,120673538,108413,NULL,'2015-12-17 02:02:33',1450317753,NULL),(1837845699,6170507,1,109310,1,1,1,'X',1,1,79,1029159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',63.241,120673378,146189,NULL,'2015-12-17 01:44:51',1450316691,NULL),(1838483508,6170507,1,622607,1,1,1,'X',1,1,106,978085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',63.4988,121596952,109560,NULL,'2016-01-29 08:31:27',1454056287,NULL),(1840376157,6170507,1,45445,1,1,1,'X',1,1,80,1002841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',63.7018,124762702,55828,NULL,'2016-06-23 11:31:35',1466681495,NULL),(1841131434,6170507,1,39752,1,1,1,'X',1,1,70,899131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',63.7418,125948988,37708,NULL,'2016-08-23 03:11:06',1471921866,NULL),(1837804256,6170507,1,332281,1,1,1,'X',1,1,181,1053617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',63.7947,120676178,185407,NULL,'2015-12-17 06:34:58',1450334098,NULL),(1837790230,6170507,1,676252,1,1,1,'X',1,1,159,992759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',63.9751,120676389,161871,NULL,'2015-12-17 06:54:27',1450335267,NULL),(1837711112,6170507,1,235097,1,1,1,'X',1,1,107,1000450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',64.0463,120291693,97861,NULL,'2015-11-27 05:15:57',1448601357,NULL),(1841051835,6170507,1,812289,1,1,1,'X',1,1,113,931669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',64.6223,125935844,95952,NULL,'2016-08-22 10:59:48',1471863588,NULL),(1837931441,6170507,1,787606,1,1,1,'X',1,1,148,1053572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',64.6977,120725074,168171,NULL,'2015-12-19 13:45:59',1450532759,NULL),(1845439670,6170507,1,1330742,1,1,1,'X',1,1,197,1023643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',64.8411,132572759,194545,NULL,'2017-08-24 02:38:01',1503542281,NULL),(1841061325,6170507,1,402511,1,1,1,'X',1,1,82,964723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',64.9228,125852581,56470,NULL,'2016-08-18 06:29:31',1471501771,NULL),(1837830811,6170507,1,545844,1,1,1,'X',1,1,148,978670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',65.0138,120675968,182403,NULL,'2015-12-17 06:14:10',1450332850,NULL),(1840925535,6170507,1,913009,1,1,1,'X',1,1,69,1006904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',65.2399,125813385,49642,NULL,'2016-08-16 04:33:32',1471322012,NULL),(1838705450,6170507,1,110845,1,1,1,'X',1,1,93,1031559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',65.9354,122137639,83628,NULL,'2016-02-24 00:47:32',1456274852,NULL),(1842911722,6170507,1,1084690,1,1,1,'X',1,1,98,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',66.0536,128773816,80602,NULL,'2017-01-31 09:11:56',1485853916,NULL),(1841877121,6170507,1,800706,1,1,1,'X',1,1,78,1089809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',66.1941,127221261,56542,NULL,'2016-11-03 11:01:51',1478170911,NULL),(1837715207,6170507,1,778164,1,1,1,'X',1,1,107,1053309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',66.3087,120291795,99248,NULL,'2015-11-27 05:27:47',1448602067,NULL),(1837971522,6170507,1,502670,1,1,1,'X',1,1,81,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',66.3964,120792881,51455,NULL,'2015-12-22 12:41:28',1450788088,NULL),(1840072660,6170507,1,28065,1,1,1,'B',1,0.819965,468,260055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 149, \"great\": 883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1147}}',66.4724,124375826,730940,NULL,'2016-06-04 22:35:18',1465079718,NULL),(1840397368,6170507,1,912585,1,1,1,'X',1,1,80,1016304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',66.4941,124800993,60656,NULL,'2016-06-25 07:39:25',1466840365,NULL),(1841125472,6170507,1,363948,1,1,1,'X',1,1,102,1015352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',66.5331,125833863,76159,NULL,'2016-08-17 06:10:45',1471414245,NULL),(1841142386,6170507,1,43368,1,1,1,'X',1,1,103,907053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',67.2819,125847951,121032,NULL,'2016-08-17 22:49:12',1471474152,NULL),(1837777909,6170507,1,173821,1,1,1,'S',1,0.996875,160,1013033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',67.3625,120675866,158489,NULL,'2015-12-17 06:03:15',1450332195,NULL),(1841764007,6170507,1,41471,1,1,1,'X',1,1,79,1050782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',67.5633,126962145,57990,NULL,'2016-10-19 10:04:16',1476871456,NULL),(1844887574,6170507,1,1319427,1,1,1,'X',1,1,262,1043605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',67.8952,131770225,253454,NULL,'2017-07-13 07:27:01',1499930821,NULL),(1837932291,6170507,1,658047,1,1,1,'X',1,1,181,1052429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',68.4603,120695885,185381,NULL,'2015-12-18 07:47:17',1450424837,NULL),(1837845481,6170507,1,107927,0,1,1,'S',1,0.994624,93,860067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',68.7943,120660239,165877,NULL,'2015-12-16 09:15:03',1450257303,NULL),(1841913429,6170507,1,252053,1,1,1,'X',1,1,115,1014781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',68.8202,127217084,86478,NULL,'2016-11-03 03:51:52',1478145112,NULL),(1838981925,6170507,1,542344,1,1,1,'X',1,1,87,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',68.8952,122393033,59973,NULL,'2016-03-07 08:09:21',1457338161,NULL),(1838650859,6170507,1,709929,1,1,1,'X',1,1,76,984524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',69.437,122137545,75423,NULL,'2016-02-24 00:41:51',1456274511,NULL),(1838454196,6170507,1,188855,1,1,1,'X',1,1,82,1055494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',69.5352,121596719,68084,NULL,'2016-01-29 08:16:25',1454055385,NULL),(1843484530,6170507,1,1009929,1,1,1,'X',1,1,175,974164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',69.8477,129650483,173552,NULL,'2017-03-20 05:19:02',1489987142,NULL),(1837793690,6170507,1,223020,1,1,1,'X',1,1,170,1029742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',69.8491,120675454,183776,NULL,'2015-12-17 05:18:19',1450329499,NULL),(1840510716,6170507,1,43385,1,1,1,'X',1,1,79,1036785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 79}}',70.0141,124935573,82949,NULL,'2016-07-02 01:24:36',1467422676,NULL),(1841381136,6170507,1,907593,1,1,1,'X',1,1,98,1116482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',70.8365,126247894,70008,NULL,'2016-09-08 12:57:08',1473339428,NULL),(1841022343,6170507,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',70.8809,125813374,48397,NULL,'2016-08-16 04:32:15',1471321935,NULL),(1837956742,6170507,1,191564,1,1,1,'X',1,1,158,1048092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',71.0824,120699041,163754,NULL,'2015-12-18 11:50:18',1450439418,NULL),(1838674761,6170507,1,286489,1,1,1,'S',1,0.985714,70,986786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',71.109,122137328,80933,NULL,'2016-02-24 00:26:19',1456273579,NULL),(1845699982,6170507,1,1146548,1,1,1,'X',1,1,211,1022743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',71.1268,133032656,262497,NULL,'2017-09-18 03:46:15',1505706375,NULL),(1837811307,6170507,1,38701,1,1,1,'X',1,1,278,1050109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',71.1403,120676233,301299,NULL,'2015-12-17 06:39:37',1450334377,NULL),(1837950897,6170507,1,75298,0,1,1,'S',1,0.996914,162,935701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',71.1777,120721163,178355,NULL,'2015-12-19 10:47:05',1450522025,NULL),(1839489213,6170507,1,127164,1,1,1,'S',1,0.995614,114,976064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',71.5737,123305845,113830,NULL,'2016-04-17 09:33:19',1460885599,NULL),(1841052067,6170507,1,812291,1,1,1,'X',1,1,84,988284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',71.5891,125935849,58869,NULL,'2016-08-22 11:00:20',1471863620,NULL),(1838670593,6170507,1,665129,1,1,1,'X',1,1,134,926409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',71.9984,122137438,139436,NULL,'2016-02-24 00:35:22',1456274122,NULL),(1846483066,6170507,1,1228142,0,1,1,'X',1,1,58,959627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',72.2487,134316586,42225,NULL,'2017-11-28 11:43:48',1511869428,NULL),(1838661377,6170507,1,280626,1,1,1,'S',1,0.982955,88,998105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',72.3291,122137335,65452,NULL,'2016-02-24 00:26:59',1456273619,NULL),(1837948476,6170507,1,441526,1,1,1,'S',1,0.989051,137,898668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',72.6532,120739205,183996,NULL,'2015-12-20 03:38:53',1450582733,NULL),(1837774689,6170507,1,674645,1,1,1,'X',1,1,91,1002282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',72.6616,120676758,57000,NULL,'2015-12-17 07:31:53',1450337513,NULL),(1837714602,6170507,1,729936,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',72.664,120291773,116856,NULL,'2015-11-27 05:25:00',1448601900,NULL),(1837810735,6170507,1,625505,1,1,1,'X',1,1,177,989528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',72.7389,120677029,198975,NULL,'2015-12-17 08:01:56',1450339316,NULL),(1837822287,6170507,1,345481,1,1,1,'X',1,1,171,1039987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',72.9502,120675909,160003,NULL,'2015-12-17 06:07:51',1450332471,NULL),(1837955956,6170507,1,452187,1,1,1,'X',1,1,88,983855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',73.0449,120793788,62664,NULL,'2015-12-22 13:23:31',1450790611,NULL),(1840510644,6170507,1,43366,1,1,1,'X',1,1,68,985768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 68}}',73.1094,124898149,79158,NULL,'2016-06-30 06:50:51',1467269451,NULL),(1838624249,6170507,1,127163,1,1,1,'X',1,1,163,902213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',73.4406,122137164,191472,NULL,'2016-02-24 00:14:11',1456272851,NULL),(1841732403,6170507,1,920993,1,1,1,'X',1,1,86,1005691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',73.5004,126975666,63461,NULL,'2016-10-20 07:28:15',1476948495,NULL),(1837783180,6170507,1,461059,1,1,1,'X',1,1,186,1030847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',73.5541,120676117,185199,NULL,'2015-12-17 06:29:20',1450333760,NULL),(1838875484,6170507,1,405166,1,1,1,'S',1,0.995146,103,988008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',73.5827,122392992,75499,NULL,'2016-03-07 08:06:09',1457337969,NULL),(1837810879,6170507,1,731273,1,1,1,'X',1,1,290,1052831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',73.7399,120675231,305314,NULL,'2015-12-17 04:54:47',1450328087,NULL),(1837720934,6170507,1,696206,1,1,1,'S',1,0.997449,196,1014768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',74.1179,120675886,231404,NULL,'2015-12-17 06:05:50',1450332350,NULL),(1837763603,6170507,1,757268,1,1,1,'S',1,0.997059,170,1030910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',74.3348,120677109,179186,NULL,'2015-12-17 08:07:43',1450339663,NULL),(1841109474,6170507,1,352140,1,1,1,'X',1,1,76,1070366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',74.3454,125948976,56452,NULL,'2016-08-23 03:10:15',1471921815,NULL),(1837721424,6170507,1,430837,1,1,1,'S',1,0.993902,164,985414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',74.7143,120641974,151380,NULL,'2015-12-15 08:52:18',1450169538,NULL),(1837780462,6170507,1,459652,1,1,1,'X',1,1,204,1022956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',75.5183,120676143,221696,NULL,'2015-12-17 06:31:53',1450333913,NULL),(1837729217,6170507,1,652654,1,1,1,'S',1,0.996774,155,990167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',75.7314,120677261,185872,NULL,'2015-12-17 08:19:39',1450340379,NULL),(1846115751,6170507,1,1415001,1,1,1,'X',1,1,81,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',75.7347,133599941,57992,NULL,'2017-10-21 03:28:35',1508556515,NULL),(1838372324,6170507,1,632263,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',75.8965,121613780,107312,NULL,'2016-01-30 00:59:13',1454115553,NULL),(1837726839,6170507,1,160562,1,1,1,'X',1,1,188,991616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',75.918,120675826,275430,NULL,'2015-12-17 05:58:14',1450331894,NULL),(1838380448,6170507,1,643277,1,1,1,'X',1,1,123,999247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',76.0124,121596999,129840,NULL,'2016-01-29 08:34:57',1454056497,NULL),(1838668416,6170507,1,282249,1,1,1,'S',1,0.996732,153,947902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',76.4388,122137372,145154,NULL,'2016-02-24 00:29:52',1456273792,NULL),(1841923759,6170507,1,403731,1,1,1,'X',1,1,74,850191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',76.4594,127135308,63552,NULL,'2016-10-29 11:14:19',1477739659,NULL),(1839261606,6170507,1,276227,1,1,1,'X',1,1,89,995781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',76.842,123007968,88146,NULL,'2016-04-04 02:08:49',1459735729,NULL),(1837824749,6170507,1,152795,1,1,1,'X',1,1,145,1071040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',77.0278,120673402,179844,NULL,'2015-12-17 01:47:08',1450316828,NULL),(1839361682,6170507,1,480684,1,1,1,'X',1,1,102,966531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',77.0924,123095129,76592,NULL,'2016-04-08 09:13:43',1460106823,NULL),(1837809732,6170507,1,71823,1,1,1,'X',1,1,246,917066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',77.7976,120651359,284512,NULL,'2015-12-15 19:33:02',1450207982,NULL),(1837731254,6170507,1,745980,1,1,1,'X',1,1,184,1045450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 184}}',77.8024,120676205,193665,NULL,'2015-12-17 06:36:46',1450334206,NULL),(1837732812,6170507,1,556959,1,1,1,'X',1,1,135,1052163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',77.8939,120642037,115328,NULL,'2015-12-15 08:56:30',1450169790,NULL),(1841849363,6170507,1,281524,1,1,1,'X',1,1,70,1001767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',78.0298,127135282,54462,NULL,'2016-10-29 11:12:37',1477739557,NULL),(1838157295,6170507,1,175717,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',78.1068,121210537,174972,NULL,'2016-01-11 00:08:22',1452470902,NULL),(1840376135,6170507,1,45444,1,1,1,'X',1,1,115,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',78.1077,124762725,95172,NULL,'2016-06-23 11:33:05',1466681585,NULL),(1838475783,6170507,1,613239,1,1,1,'X',1,1,71,1052512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',78.1101,121596635,56727,NULL,'2016-01-29 08:11:27',1454055087,NULL),(1838458582,6170507,1,587677,1,1,1,'X',1,1,155,953141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',78.5436,121613754,148200,NULL,'2016-01-30 00:57:45',1454115465,NULL),(1837765168,6170507,1,134030,1,1,1,'X',1,1,110,999399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',79.4078,120654315,139171,NULL,'2015-12-15 23:26:25',1450221985,NULL),(1837900586,6170507,1,137235,1,1,1,'X',1,1,256,986683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',79.5278,120723293,198032,NULL,'2015-12-19 12:31:41',1450528301,NULL),(1837755447,6170507,1,714592,1,1,1,'S',1,0.996711,152,997087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',79.5855,120673602,191529,NULL,'2015-12-17 02:09:10',1450318150,NULL),(1838661401,6170507,1,280627,1,1,1,'S',1,0.990385,104,996954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',80.015,122137337,80165,NULL,'2016-02-24 00:27:35',1456273655,NULL),(1838640570,6170507,1,748674,1,1,1,'X',1,1,102,1011213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',80.2838,122137698,87926,NULL,'2016-02-24 00:52:35',1456275155,NULL),(1837784420,6170507,1,139208,1,1,1,'X',1,1,249,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',80.4116,120654292,283052,NULL,'2015-12-15 23:24:31',1450221871,NULL),(1837771354,6170507,1,172543,1,1,1,'X',1,1,197,1038505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',80.6001,120676428,199175,NULL,'2015-12-17 06:57:48',1450335468,NULL),(1841541426,6170507,1,394900,1,1,1,'X',1,1,107,983602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',80.8262,126498150,85749,NULL,'2016-09-22 08:17:39',1474532259,NULL),(1840327751,6170507,1,386172,1,1,1,'X',1,1,95,1016156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',80.8853,124801016,83548,NULL,'2016-06-25 07:41:17',1466840477,NULL),(1841450008,6170507,1,408353,1,1,1,'X',1,1,132,1052882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',80.9349,126498191,131806,NULL,'2016-09-22 08:22:57',1474532577,NULL),(1838994178,6170507,1,865480,1,1,1,'X',1,1,167,900589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',81.2146,122411081,153900,NULL,'2016-03-08 07:30:54',1457422254,NULL),(1841845134,6170507,1,355974,1,1,1,'X',1,1,71,842624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',81.4631,127221191,61766,NULL,'2016-11-03 10:56:06',1478170566,NULL),(1838640645,6170507,1,54762,1,1,1,'S',1,0.994898,98,954374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',81.9584,122137628,95069,NULL,'2016-02-24 00:46:45',1456274805,NULL),(1842669717,6170507,1,938558,1,1,1,'X',1,1,87,1052367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',82.09,128269783,65501,NULL,'2017-01-03 08:51:04',1483433464,NULL),(1838391359,6170507,1,652302,1,1,1,'X',1,1,82,1052547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 82}}',82.1627,121613852,69459,NULL,'2016-01-30 01:02:45',1454115765,NULL),(1837850337,6170507,1,199420,1,1,1,'S',1,0.997487,199,995929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',82.4171,120739487,197230,NULL,'2015-12-20 03:57:00',1450583820,NULL),(1837908324,6170507,1,139738,1,1,1,'S',1,0.992823,209,984862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',82.4873,120738943,227506,NULL,'2015-12-20 03:23:31',1450581811,NULL),(1840983161,6170507,1,777265,1,1,1,'X',1,1,90,1037254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',83.0079,125813434,69506,NULL,'2016-08-16 04:37:10',1471322230,NULL),(1840409951,6170507,1,75,1,1,1,'S',1,0.985577,208,1039800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',83.0318,125004807,407512,NULL,'2016-07-05 12:40:07',1467722407,NULL),(1839595093,6170507,1,865481,1,1,1,'X',1,1,112,964898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',83.1348,123547104,82690,NULL,'2016-04-28 13:10:23',1461849023,NULL),(1837950113,6170507,1,241859,1,1,1,'S',1,0.992754,207,972244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',83.3448,120719556,228636,NULL,'2015-12-19 09:17:02',1450516622,NULL),(1837733997,6170507,1,248754,1,1,1,'X',1,1,176,1053527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',84.5284,120641860,184978,NULL,'2015-12-15 08:43:09',1450168989,NULL),(1837643432,6170507,1,664226,1,1,1,'X',1,1,148,957451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',84.7891,120291832,144280,NULL,'2015-11-27 05:31:52',1448602312,NULL),(1837742742,6170507,1,506474,1,1,1,'X',1,1,321,1016331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',84.923,120676264,366740,NULL,'2015-12-17 06:42:30',1450334550,NULL),(1837859938,6170507,1,724345,1,1,1,'S',1,0.997976,247,948792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',85.0163,120723202,241958,NULL,'2015-12-19 12:27:22',1450528042,NULL),(1840930440,6170507,1,247029,1,1,1,'X',1,1,109,1114601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',85.6439,125813974,97470,NULL,'2016-08-16 05:22:32',1471324952,NULL),(1837795472,6170507,1,607945,1,1,1,'X',1,1,77,1026135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',85.8491,120641577,55141,NULL,'2015-12-15 08:19:11',1450167551,NULL),(1837573450,6170507,1,538312,1,1,1,'X',1,1,93,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',85.9462,120224955,62343,NULL,'2015-11-23 09:51:32',1448272292,NULL),(1837889522,6170507,1,685368,1,1,1,'X',1,1,194,1006463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',85.9647,120724613,217670,NULL,'2015-12-19 13:26:39',1450531599,NULL),(1837791782,6170507,1,725355,1,1,1,'X',1,1,132,1053324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',86.1183,120641638,126948,NULL,'2015-12-15 08:24:47',1450167887,NULL),(1841700742,6170507,1,515123,1,1,1,'X',1,1,88,916784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 88}}',86.2079,126962162,73894,NULL,'2016-10-19 10:06:07',1476871567,NULL),(1842344322,6170507,1,861510,1,1,1,'X',1,1,93,1010831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',86.2478,127981580,82259,NULL,'2016-12-18 04:53:45',1482036825,NULL),(1838483436,6170507,1,623417,1,1,1,'X',1,1,121,1016957,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',86.5432,121596967,122064,NULL,'2016-01-29 08:32:28',1454056348,NULL),(1838380836,6170507,1,644167,1,1,1,'X',1,1,167,912033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',86.6437,121597009,155452,NULL,'2016-01-29 08:35:42',1454056542,NULL),(1837877568,6170507,1,330866,1,1,1,'S',1,0.997706,218,1028839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',86.8377,120716991,272357,NULL,'2015-12-19 06:02:35',1450504955,NULL),(1837729015,6170507,1,745202,1,1,1,'S',1,0.992857,210,981491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 210}}',87.0508,120676983,249262,NULL,'2015-12-17 07:56:45',1450339005,NULL),(1837864145,6170507,1,393925,1,1,1,'X',1,1,82,1019133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',87.0681,120792820,72728,NULL,'2015-12-22 12:38:49',1450787929,NULL),(1840924462,6170507,1,477124,1,1,1,'X',1,1,179,1114990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',87.2616,125813580,198338,NULL,'2016-08-16 04:49:14',1471322954,NULL),(1839676478,6170507,1,628267,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 318}}',87.3496,123774721,387340,NULL,'2016-05-08 12:23:56',1462710236,NULL),(1838165933,6170507,1,819623,1,1,1,'X',1,1,105,1113332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',87.5028,121146631,84284,NULL,'2016-01-08 08:58:18',1452243498,NULL),(1840076631,6170507,1,188854,1,1,1,'X',1,1,203,934202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',87.5094,124317581,201100,NULL,'2016-06-02 12:35:31',1464870931,NULL),(1841692222,6170507,1,769727,1,1,1,'X',1,1,154,1053039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',87.616,126962095,172689,NULL,'2016-10-19 09:59:05',1476871145,NULL),(1841942743,6170507,1,1076345,1,1,1,'X',1,1,104,1001360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',87.9855,127217731,87683,NULL,'2016-11-03 04:58:54',1478149134,NULL),(1837780312,6170507,1,315771,1,1,1,'X',1,1,195,942173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',88.0223,120607026,224860,NULL,'2015-12-13 11:41:25',1450006885,NULL),(1837962337,6170507,1,564285,1,1,1,'S',1,0.997512,201,1046694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',88.1147,120739646,233258,NULL,'2015-12-20 04:06:07',1450584367,NULL),(1841818395,6170507,1,590845,1,1,1,'X',1,1,187,958288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 187}}',88.2146,127221244,268640,NULL,'2016-11-03 11:01:15',1478170875,NULL),(1837850583,6170507,1,254184,1,1,1,'S',1,0.994413,179,1036030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',88.2587,120695801,229423,NULL,'2015-12-18 07:38:20',1450424300,NULL),(1842019933,6170507,1,941331,1,1,1,'X',1,1,180,1053663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 180}}',88.4731,127323816,213729,NULL,'2016-11-09 10:44:33',1478688273,NULL),(1837908733,6170507,1,546628,1,1,1,'X',1,1,222,1036565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',88.6526,120725795,259959,NULL,'2015-12-19 14:14:08',1450534448,NULL),(1838928788,6170507,1,835266,1,1,1,'X',1,1,109,1114052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',88.8089,122533988,96798,NULL,'2016-03-14 01:49:43',1457920183,NULL),(1837875974,6170507,1,168149,1,1,1,'S',1,0.997525,202,939170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',88.8541,120739122,234222,NULL,'2015-12-20 03:34:27',1450582467,NULL),(1837769977,6170507,1,215984,1,1,1,'X',1,1,171,1023193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',88.8788,120673438,182733,NULL,'2015-12-17 01:50:59',1450317059,NULL),(1838362320,6170507,1,47721,1,1,1,'X',1,1,145,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',89.5465,121613882,130640,NULL,'2016-01-30 01:05:44',1454115944,NULL),(1838705557,6170507,1,110849,1,1,1,'X',1,1,104,1016062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',89.8731,122137647,82747,NULL,'2016-02-24 00:48:06',1456274886,NULL),(1841845148,6170507,1,356002,1,1,1,'X',1,1,130,907506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',89.8877,127221200,134880,NULL,'2016-11-03 10:57:01',1478170621,NULL),(1837838220,6170507,1,742011,1,1,1,'X',1,1,182,1002291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',90.018,120676973,189183,NULL,'2015-12-17 07:55:26',1450338926,NULL),(1837935033,6170507,1,788450,1,1,1,'X',1,1,215,1017201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',90.3411,120722900,285325,NULL,'2015-12-19 12:14:18',1450527258,NULL),(1840304757,6170507,1,57398,1,1,1,'X',1,1,76,965131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',90.8757,124653548,53084,NULL,'2016-06-18 05:18:29',1466227109,NULL),(1841880962,6170507,1,803138,1,1,1,'X',1,1,134,964163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',90.9152,127221263,116800,NULL,'2016-11-03 11:02:39',1478170959,NULL),(1841887109,6170507,1,39753,1,1,1,'X',1,1,98,927485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',90.9299,127135249,70728,NULL,'2016-10-29 11:11:01',1477739461,NULL),(1841764143,6170507,1,41475,1,1,1,'X',1,1,89,1036666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',91.0289,126962202,81998,NULL,'2016-10-19 10:10:49',1476871849,NULL),(1841079585,6170507,1,932904,1,1,1,'X',1,1,98,997167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',91.2502,125847966,66585,NULL,'2016-08-17 22:50:21',1471474221,NULL),(1837814220,6170507,1,685027,1,1,1,'X',1,1,196,1024176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',91.2585,120676296,210587,NULL,'2015-12-17 06:45:30',1450334730,NULL),(1838741169,6170507,1,203993,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',91.2802,122137279,163760,NULL,'2016-02-24 00:22:35',1456273355,NULL),(1841419728,6170507,1,807615,1,1,1,'X',1,1,157,1053700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',91.4732,126424496,156539,NULL,'2016-09-17 23:30:10',1474155010,NULL),(1838735341,6170507,1,529990,1,1,1,'X',1,1,174,944873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',91.6002,122137178,180496,NULL,'2016-02-24 00:15:09',1456272909,NULL),(1841052105,6170507,1,812489,1,1,1,'X',1,1,160,948282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',91.9657,125935831,152008,NULL,'2016-08-22 10:59:06',1471863546,NULL),(1841895311,6170507,1,1004401,1,1,1,'X',1,1,234,1047576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',92.155,127135161,276664,NULL,'2016-10-29 11:05:57',1477739157,NULL),(1837819083,6170507,1,415685,1,1,1,'X',1,1,253,979378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',92.4418,120676363,261975,NULL,'2015-12-17 06:52:17',1450335137,NULL),(1841102239,6170507,1,433427,1,1,1,'X',1,1,154,950095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',93.1096,125833846,145200,NULL,'2016-08-17 06:09:03',1471414143,NULL),(1845605682,6170507,1,1357077,1,1,1,'XH',1,1,314,1066992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',93.4592,132889700,374502,NULL,'2017-09-10 01:19:07',1505006347,NULL),(1838463565,6170507,1,391741,1,1,1,'X',1,1,147,937871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',93.9631,121596785,151300,NULL,'2016-01-29 08:21:10',1454055670,NULL),(1841741282,6170507,1,839171,1,1,1,'X',1,1,145,1053512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',94.1781,126961842,154482,NULL,'2016-10-19 09:33:59',1476869639,NULL),(1837780374,6170507,1,315800,1,1,1,'S',1,0.993197,147,1007741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 147}}',94.9359,120673229,186595,NULL,'2015-12-17 01:28:16',1450315696,NULL),(1837941755,6170507,1,72471,0,1,1,'S',1,0.99495,297,990546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',95.2492,120739230,337886,NULL,'2015-12-20 03:40:14',1450582814,NULL),(1842453379,6170507,1,1051708,1,1,1,'X',1,1,169,1055906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',95.2662,127981617,174745,NULL,'2016-12-18 04:56:53',1482037013,NULL),(1842615210,6170507,1,1112371,1,1,1,'X',1,1,219,1045887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',95.3232,128336579,246230,NULL,'2017-01-07 05:38:43',1483767523,NULL),(1853437680,6170507,1,1946932,0,1,1,'A',1,0.976341,197,66634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',95.4206,144910372,109146,NULL,'2019-06-18 09:34:29',1560850469,NULL),(1841092050,6170507,1,941055,1,1,1,'X',1,1,110,1053494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',95.5935,125837760,73060,NULL,'2016-08-17 11:08:54',1471432134,NULL),(1837931040,6170507,1,787605,1,1,1,'S',1,0.997573,206,1028161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',95.7241,120725111,263930,NULL,'2015-12-19 13:47:24',1450532844,NULL),(1837761362,6170507,1,714790,1,1,1,'X',1,1,159,1053179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',95.8036,120641686,165647,NULL,'2015-12-15 08:28:48',1450168128,NULL),(1838264928,6170507,1,175714,1,1,1,'X',1,1,117,1052709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',95.9507,121400755,124275,NULL,'2016-01-20 08:13:12',1453277592,NULL),(1841911467,6170507,1,250354,1,1,1,'X',1,1,141,995601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',96.056,127187847,124979,NULL,'2016-11-01 08:33:40',1477989220,NULL),(1837939745,6170507,1,709156,1,1,1,'X',1,1,225,1040458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',96.3996,120723526,257099,NULL,'2015-12-19 12:42:13',1450528933,NULL),(1841721973,6170507,1,652436,1,1,1,'X',1,1,159,1053625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',96.4822,126961908,149814,NULL,'2016-10-19 09:42:34',1476870154,NULL),(1838616866,6170507,1,204955,1,1,1,'X',1,1,109,1001195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',96.6964,122137261,73321,NULL,'2016-02-24 00:20:50',1456273250,NULL),(1837951242,6170507,1,713304,1,1,1,'X',1,1,203,1052919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',96.8923,120724677,230361,NULL,'2015-12-19 13:29:25',1450531765,NULL),(1842839417,6170507,1,1154930,1,1,1,'X',1,1,219,1020534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',97.2672,128532522,268190,NULL,'2017-01-18 08:48:29',1484729309,NULL),(1841821983,6170507,1,419838,1,1,1,'X',1,1,124,899515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',97.8478,127135337,120080,NULL,'2016-10-29 11:16:05',1477739765,NULL),(1839839889,6170507,1,776698,1,1,1,'X',1,1,129,1091134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',98.3619,123956265,116970,NULL,'2016-05-17 05:01:03',1463461263,NULL),(1837550933,6170507,1,721511,1,1,1,'X',1,1,242,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',98.5337,120224871,259920,NULL,'2015-11-23 09:46:14',1448271974,NULL),(1837593897,6170507,1,732084,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',98.5644,120291780,145176,NULL,'2015-11-27 05:26:29',1448601989,NULL),(1837919525,6170507,1,700556,1,1,1,'X',1,1,213,1054174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',98.6266,120695918,277371,NULL,'2015-12-18 07:49:47',1450424987,NULL),(1837808007,6170507,1,71080,1,1,1,'A',1,0.966463,169,818024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 328}}',99.0006,120654238,274232,NULL,'2015-12-15 23:19:11',1450221551,NULL),(1838735553,6170507,1,529992,1,1,1,'X',1,1,158,948111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',100.066,122137191,161360,NULL,'2016-02-24 00:15:57',1456272957,NULL),(1837835630,6170507,1,692775,1,1,1,'X',1,1,191,1002003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',100.154,120677063,186583,NULL,'2015-12-17 08:04:03',1450339443,NULL),(1837967220,6170507,1,717064,1,1,1,'X',1,1,195,990419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',100.966,120724793,212634,NULL,'2015-12-19 13:34:07',1450532047,NULL),(1840376207,6170507,1,45446,1,1,1,'X',1,1,99,1052884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',101.011,124762711,79850,NULL,'2016-06-23 11:32:02',1466681522,NULL),(1841808971,6170507,1,505470,1,1,1,'X',1,1,98,971135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',101.09,126975647,83321,NULL,'2016-10-20 07:26:03',1476948363,NULL),(1838667389,6170507,1,664387,1,1,1,'X',1,1,94,926821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',101.278,122137448,95735,NULL,'2016-02-24 00:35:55',1456274155,NULL),(1840886248,6170507,1,625815,1,1,1,'X',1,1,173,1041278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',102.046,125515432,198357,NULL,'2016-08-01 03:44:43',1470023083,NULL),(1841053021,6170507,1,813308,1,1,1,'X',1,1,191,960425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',102.352,125935809,181720,NULL,'2016-08-22 10:57:33',1471863453,NULL),(1837808085,6170507,1,71087,1,1,1,'X',1,1,228,952879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',102.614,120606940,240340,NULL,'2015-12-13 11:37:29',1450006649,NULL),(1838463593,6170507,1,391742,1,1,1,'X',1,1,178,954302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',102.658,121596797,179940,NULL,'2016-01-29 08:21:49',1454055709,NULL),(1840917806,6170507,1,999019,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',102.835,125515237,275216,NULL,'2016-08-01 03:26:14',1470021974,NULL),(1837767073,6170507,1,134511,1,1,1,'S',1,0.998,250,939948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',103.131,120654280,285888,NULL,'2015-12-15 23:23:19',1450221799,NULL),(1837710706,6170507,1,235074,1,1,1,'X',1,1,147,1002466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',103.561,120291706,139550,NULL,'2015-11-27 05:17:06',1448601426,NULL),(1837937475,6170507,1,150117,1,1,1,'S',1,0.996894,322,1039501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',103.577,120723995,358435,NULL,'2015-12-19 13:00:23',1450530023,NULL),(1837770944,6170507,1,799488,1,1,1,'S',1,0.997297,185,1037089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',103.797,120673521,212117,NULL,'2015-12-17 02:00:29',1450317629,NULL),(1844876708,6170507,1,1311024,1,1,1,'X',1,1,221,1053431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 221}}',104.197,131752047,268686,NULL,'2017-07-12 08:28:30',1499848110,NULL),(1840488109,6170507,1,955488,1,1,1,'X',1,1,236,1009505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',104.621,125004261,261844,NULL,'2016-07-05 12:07:04',1467720424,NULL),(1837966741,6170507,1,716491,1,1,1,'X',1,1,252,986282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',104.653,120695850,288625,NULL,'2015-12-18 07:43:27',1450424607,NULL),(1837812098,6170507,1,231962,1,1,1,'S',1,0.998904,456,956854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',105.004,120672886,534120,NULL,'2015-12-17 00:54:00',1450313640,NULL),(1840351915,6170507,1,36658,1,1,1,'X',1,1,115,907633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',106.328,124780213,103220,NULL,'2016-06-24 08:35:40',1466757340,NULL),(1838974361,6170507,1,858832,1,1,1,'X',1,1,172,1054147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',106.583,122552411,191450,NULL,'2016-03-15 02:01:18',1458007278,NULL),(1838162500,6170507,1,648818,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',106.656,121210500,179948,NULL,'2016-01-11 00:04:22',1452470662,NULL),(1843031526,6170507,1,1087777,1,1,1,'X',1,1,226,1052840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',106.74,128937802,253899,NULL,'2017-02-09 09:06:47',1486631207,NULL),(1837912228,6170507,1,549274,1,1,1,'X',1,1,225,1053946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',106.794,120695951,251854,NULL,'2015-12-18 07:52:19',1450425139,NULL),(1837844914,6170507,1,104384,1,1,1,'X',1,1,319,948963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',106.804,120673368,329500,NULL,'2015-12-17 01:43:40',1450316620,NULL),(1837921176,6170507,1,144022,1,1,1,'S',1,0.996124,258,1039683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',106.935,120739078,245609,NULL,'2015-12-20 03:32:05',1450582325,NULL),(1837906590,6170507,1,281081,1,1,1,'X',1,1,217,1052869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',106.962,120695875,233209,NULL,'2015-12-18 07:45:58',1450424758,NULL),(1837854218,6170507,1,675524,1,1,1,'S',1,0.998092,262,1032017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',107.33,120723605,334658,NULL,'2015-12-19 12:45:08',1450529108,NULL),(1841483710,6170507,1,707683,1,1,1,'X',1,1,156,1053270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',109.398,126498215,166899,NULL,'2016-09-22 08:25:51',1474532751,NULL),(1837785888,6170507,1,221868,1,1,1,'X',1,1,179,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',109.538,120641783,184554,NULL,'2015-12-15 08:36:52',1450168612,NULL),(1837810198,6170507,1,148082,1,1,1,'X',1,1,333,958937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',109.602,120607251,421560,NULL,'2015-12-13 11:50:52',1450007452,NULL),(1837862719,6170507,1,259960,1,1,1,'S',1,0.996815,314,993507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',109.831,120724236,336275,NULL,'2015-12-19 13:10:28',1450530628,NULL),(1838650606,6170507,1,709928,1,1,1,'X',1,1,119,1035955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',110.357,122137562,122407,NULL,'2016-02-24 00:42:57',1456274577,NULL),(1853487562,6170507,1,1628918,1,1,1,'B',1,0.847682,554,583686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 194, \"great\": 1769, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2265}}',110.419,145080252,2053326,NULL,'2019-06-28 10:40:27',1561718427,NULL),(1837778602,6170507,1,218457,1,1,1,'X',1,1,269,1038860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269}}',110.743,120675587,297210,NULL,'2015-12-17 05:32:51',1450330371,NULL),(1841814744,6170507,1,318535,1,1,1,'X',1,1,166,918431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',111.159,126975690,147452,NULL,'2016-10-20 07:31:10',1476948670,NULL),(1840982649,6170507,1,777231,1,1,1,'X',1,1,114,997065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',111.634,125813426,104865,NULL,'2016-08-16 04:36:29',1471322189,NULL),(1839323273,6170507,1,865534,1,1,1,'X',1,1,152,1011675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',111.884,123071293,140910,NULL,'2016-04-07 02:53:27',1459997607,NULL),(1845283496,6170507,1,1289002,1,1,1,'X',1,1,262,1043332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',112.693,132457961,331512,NULL,'2017-08-18 04:40:23',1503031223,NULL),(1838925510,6170507,1,834857,1,1,1,'X',1,1,144,1114759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',112.713,122533969,143516,NULL,'2016-03-14 01:48:12',1457920092,NULL),(1837715336,6170507,1,778165,1,1,1,'X',1,1,166,1053622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',112.746,120291810,179832,NULL,'2015-11-27 05:29:35',1448602175,NULL),(1837868698,6170507,1,461057,1,1,1,'S',1,0.996377,276,982820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',113.07,120725643,277227,NULL,'2015-12-19 14:08:01',1450534081,NULL),(1839839621,6170507,1,776697,1,1,1,'S',1,0.994118,170,1022661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',113.102,123956251,181540,NULL,'2016-05-17 04:59:42',1463461182,NULL),(1841848031,6170507,1,24324,1,1,1,'X',1,1,99,980365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',113.202,127221315,92862,NULL,'2016-11-03 11:07:25',1478171245,NULL),(1840521756,6170507,1,590847,1,1,1,'X',1,1,129,1051020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 129}}',113.407,124826341,169591,NULL,'2016-06-26 11:32:32',1466940752,NULL),(1837897398,6170507,1,345480,1,1,1,'X',1,1,301,997812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',113.775,120724377,297342,NULL,'2015-12-19 13:17:35',1450531055,NULL),(1837903845,6170507,1,138286,1,1,1,'S',1,0.998214,280,1008997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',113.927,120723272,262575,NULL,'2015-12-19 12:30:31',1450528231,NULL),(1841377953,6170507,1,907591,1,1,1,'X',1,1,145,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',114.125,126247912,128100,NULL,'2016-09-08 12:58:23',1473339503,NULL),(1837901833,6170507,1,735791,1,1,1,'X',1,1,262,1053432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',114.204,120724950,340955,NULL,'2015-12-19 13:40:50',1450532450,NULL),(1839594385,6170507,1,865479,1,1,1,'X',1,1,154,1015990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',114.248,123547139,144490,NULL,'2016-04-28 13:11:49',1461849109,NULL),(1837949836,6170507,1,241794,1,1,1,'S',1,0.998195,277,994868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',114.302,120719541,289686,NULL,'2015-12-19 09:15:45',1450516545,NULL),(1837890492,6170507,1,171137,1,1,1,'X',1,1,248,1048654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',114.444,120719810,264657,NULL,'2015-12-19 09:32:58',1450517578,NULL),(1841027233,6170507,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',114.482,125813364,80069,NULL,'2016-08-16 04:31:26',1471321886,NULL),(1839838585,6170507,1,775575,1,1,1,'S',1,0.995575,226,940394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',114.66,123895367,277978,NULL,'2016-05-14 12:20:57',1463228457,NULL),(1841928716,6170507,1,958555,1,1,1,'X',1,1,209,1053477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',114.684,127187718,226836,NULL,'2016-11-01 08:20:02',1477988402,NULL),(1841085337,6170507,1,935029,1,1,1,'X',1,1,103,950745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',114.727,125847973,89925,NULL,'2016-08-17 22:50:52',1471474252,NULL),(1853418083,6170507,1,1688439,1,1,1,'B',1,0.809739,375,241177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 125, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',114.773,144875222,516419,NULL,'2019-06-16 08:10:33',1560672633,NULL),(1837867849,6170507,1,261695,1,1,1,'S',1,0.998039,255,992328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',114.989,120724199,270245,NULL,'2015-12-19 13:08:53',1450530533,NULL),(1837935459,6170507,1,745979,1,1,1,'S',1,0.996241,266,1038093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 266}}',115.059,120725919,354852,NULL,'2015-12-19 14:18:41',1450534721,NULL),(1837735078,6170507,1,747023,1,1,1,'X',1,1,117,1053191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',115.297,120641611,96842,NULL,'2015-12-15 08:21:41',1450167701,NULL),(1837722472,6170507,1,743863,1,1,1,'X',1,1,219,1053349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 219}}',115.305,120677078,273595,NULL,'2015-12-17 08:05:22',1450339522,NULL),(1839362324,6170507,1,480686,1,1,1,'X',1,1,149,1017962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',115.357,123060273,149969,NULL,'2016-04-06 14:12:26',1459951946,NULL),(1837747876,6170507,1,664223,1,1,1,'X',1,1,211,953475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',115.376,120654254,237640,NULL,'2015-12-15 23:20:15',1450221615,NULL),(1838650522,6170507,1,275179,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',115.694,122019147,273052,NULL,'2016-02-18 12:05:33',1455797133,NULL),(1837753326,6170507,1,752290,1,1,1,'X',1,1,254,1040069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',115.716,120677273,309825,NULL,'2015-12-17 08:20:54',1450340454,NULL),(1844575872,6170507,1,1074080,1,1,1,'XH',1,1,227,1115257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',115.784,131372853,262774,NULL,'2017-06-22 08:32:27',1498120347,NULL),(1837900729,6170507,1,809954,1,1,1,'X',1,1,247,1034845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',116.624,120716766,354386,NULL,'2015-12-19 05:48:07',1450504087,NULL),(1844122954,6170507,1,1262149,1,1,1,'XH',1,1,326,1014852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',116.627,130580829,397416,NULL,'2017-05-10 13:40:35',1494423635,NULL),(1839808501,6170507,1,188853,1,1,1,'X',1,1,129,993680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',116.64,124014311,133920,NULL,'2016-05-20 05:08:36',1463720916,NULL),(1841881854,6170507,1,803767,1,1,1,'X',1,1,163,962336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',116.831,127221291,148680,NULL,'2016-11-03 11:05:12',1478171112,NULL),(1837711337,6170507,1,235099,1,1,1,'X',1,1,224,948631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',117.464,120291720,255580,NULL,'2015-11-27 05:19:03',1448601543,NULL),(1844626441,6170507,1,1111011,1,1,1,'XH',1,1,243,1090251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',117.636,131391609,307678,NULL,'2017-06-23 09:22:40',1498209760,NULL),(1837875294,6170507,1,527037,1,1,1,'S',1,0.998106,264,983377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',117.949,120725729,283864,NULL,'2015-12-19 14:11:11',1450534271,NULL),(1837860243,6170507,1,724618,1,1,1,'X',1,1,225,1035953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',118.879,120725017,292321,NULL,'2015-12-19 13:43:44',1450532624,NULL),(1841051846,6170507,1,812290,1,1,1,'X',1,1,173,913392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',119.275,125935822,169468,NULL,'2016-08-22 10:58:24',1471863504,NULL),(1837971719,6170507,1,502673,1,1,1,'X',1,1,126,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',119.341,120792870,102958,NULL,'2015-12-22 12:40:57',1450788057,NULL),(1842762217,6170507,1,697267,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',119.91,128482379,175480,NULL,'2017-01-15 11:11:54',1484478714,NULL),(1838665493,6170507,1,663819,1,1,1,'X',1,1,194,948617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',120.63,122137431,207260,NULL,'2016-02-24 00:34:36',1456274076,NULL),(1838391518,6170507,1,652303,1,1,1,'S',1,0.991071,112,1023459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',121.13,121613856,106386,NULL,'2016-01-30 01:03:24',1454115804,NULL),(1839766901,6170507,1,169912,1,1,1,'X',1,1,443,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443}}',121.464,123747968,530092,NULL,'2016-05-07 11:25:05',1462620305,NULL),(1838361006,6170507,1,47242,1,1,1,'X',1,1,177,921231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',121.826,121613871,165880,NULL,'2016-01-30 01:04:59',1454115899,NULL),(1844629288,6170507,1,1254550,1,1,1,'X',1,1,227,1039464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',122.141,131322135,260260,NULL,'2017-06-19 11:25:41',1497871541,NULL),(1840310441,6170507,1,59572,1,1,1,'X',1,1,97,995313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',122.158,124659381,80243,NULL,'2016-06-18 10:56:23',1466247383,NULL),(1841762696,6170507,1,392927,1,1,1,'X',1,1,171,908262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',122.289,126962158,184040,NULL,'2016-10-19 10:05:35',1476871535,NULL),(1838711108,6170507,1,674553,1,1,1,'X',1,1,193,948447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',122.438,122137402,205804,NULL,'2016-02-24 00:32:59',1456273979,NULL),(1837787752,6170507,1,140573,1,1,1,'X',1,1,321,957572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',122.541,120607093,367780,NULL,'2015-12-13 11:44:46',1450007086,NULL),(1841824617,6170507,1,201642,1,1,1,'X',1,1,122,1056715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',122.553,127221348,109042,NULL,'2016-11-03 11:10:17',1478171417,NULL),(1840305205,6170507,1,57423,1,1,1,'X',1,1,86,956838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',123.308,124703681,78658,NULL,'2016-06-20 11:03:37',1466420617,NULL),(1841806379,6170507,1,502574,1,1,1,'X',1,1,161,904715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',123.361,126975656,158872,NULL,'2016-10-20 07:27:22',1476948442,NULL),(1837277222,6170507,1,641605,1,1,1,'A',1,0.917417,134,606314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',123.361,119838278,479290,NULL,'2015-11-03 10:23:58',1446546238,NULL),(1838157440,6170507,1,175718,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',123.416,121210528,238860,NULL,'2016-01-11 00:07:22',1452470842,NULL),(1837876337,6170507,1,53531,1,1,1,'S',1,0.991266,229,958546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',123.575,120739174,344971,NULL,'2015-12-20 03:37:26',1450582646,NULL),(1845434710,6170507,1,1330740,1,1,1,'X',1,1,310,1035202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',124.446,132572729,389021,NULL,'2017-08-24 02:35:49',1503542149,NULL),(1841124162,6170507,1,167888,1,1,1,'X',1,1,432,949961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',124.778,125985101,506080,NULL,'2016-08-25 00:48:15',1472086095,NULL),(1837775375,6170507,1,674647,1,1,1,'X',1,1,132,1053277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',124.793,120676750,117734,NULL,'2015-12-17 07:31:05',1450337465,NULL),(1838982471,6170507,1,542346,1,1,1,'S',1,0.996324,136,1042722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',125.463,122393029,117195,NULL,'2016-03-07 08:08:42',1457338122,NULL),(1842670336,6170507,1,938559,1,1,1,'X',1,1,113,1052825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',125.821,128269774,101410,NULL,'2017-01-03 08:50:33',1483433433,NULL),(1844621360,6170507,1,1303376,1,1,1,'XH',1,1,289,1114663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',125.859,131391396,369382,NULL,'2017-06-23 09:06:37',1498208797,NULL),(1837731035,6170507,1,556948,1,1,1,'S',1,0.995305,213,987662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',125.863,120673556,202428,NULL,'2015-12-17 02:04:44',1450317884,NULL),(1837764216,6170507,1,315010,1,1,1,'B',1,0.888889,70,547720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',126.019,120673282,169450,NULL,'2015-12-17 01:34:01',1450316041,NULL),(1846548847,6170507,1,1240481,1,1,1,'X',1,1,91,980556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',126.228,134316547,83181,NULL,'2017-11-28 11:40:10',1511869210,NULL),(1841928703,6170507,1,406970,1,1,1,'X',1,1,178,922372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',126.745,127221235,164724,NULL,'2016-11-03 11:00:32',1478170832,NULL),(1837853407,6170507,1,123968,1,1,1,'S',1,0.991039,279,955852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 279}}',127.319,120723907,364824,NULL,'2015-12-19 12:57:17',1450529837,NULL),(1841502898,6170507,1,36657,1,1,1,'X',1,1,96,978612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',127.626,126497688,76749,NULL,'2016-09-22 07:21:21',1474528881,NULL),(1837946558,6170507,1,74287,1,1,1,'B',1,0.896355,127,586437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',128.268,120739252,300073,NULL,'2015-12-20 03:41:28',1450582888,NULL),(1844882614,6170507,1,680075,1,1,1,'X',1,1,393,956686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',128.521,131733129,443780,NULL,'2017-07-11 08:12:41',1499760761,NULL),(1837722907,6170507,1,650835,1,1,1,'X',1,1,233,1015078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',128.658,120677249,279214,NULL,'2015-12-17 08:18:30',1450340310,NULL),(1841105514,6170507,1,72470,1,1,1,'S',1,0.999118,567,958157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 566, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',128.77,125985120,694730,NULL,'2016-08-25 00:50:32',1472086232,NULL),(1843607133,6170507,1,1009717,1,1,1,'X',1,1,317,1041960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',129.739,129650512,377622,NULL,'2017-03-20 05:22:07',1489987327,NULL),(1838384298,6170507,1,553189,1,1,1,'X',1,1,194,953569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',130.355,121613769,191320,NULL,'2016-01-30 00:58:24',1454115504,NULL),(1838660819,6170507,1,280625,1,1,1,'X',1,1,134,1053036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',130.521,122137351,134829,NULL,'2016-02-24 00:28:06',1456273686,NULL),(1841450453,6170507,1,408355,1,1,1,'X',1,1,184,1053117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',130.782,126498187,206844,NULL,'2016-09-22 08:22:11',1474532531,NULL),(1840828738,6170507,1,317334,1,1,1,'X',1,1,598,913494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',130.789,125515369,604296,NULL,'2016-08-01 03:38:32',1470022712,NULL),(1837912218,6170507,1,63149,1,1,1,'X',1,1,312,1019673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',131.387,120739384,335956,NULL,'2015-12-20 03:49:42',1450583382,NULL),(1841849249,6170507,1,281522,1,1,1,'X',1,1,130,1036784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',131.623,127135271,113530,NULL,'2016-10-29 11:12:04',1477739524,NULL),(1842455083,6170507,1,1051709,1,1,1,'X',1,1,237,1055079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',132.174,127981603,261246,NULL,'2016-12-18 04:55:45',1482036945,NULL),(1841080673,6170507,1,933105,1,1,1,'X',1,1,123,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',132.287,125837734,98287,NULL,'2016-08-17 11:07:09',1471432029,NULL),(1837931814,6170507,1,787607,1,1,1,'S',1,0.996587,293,1037047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',132.477,120725140,389112,NULL,'2015-12-19 13:48:44',1450532924,NULL),(1841093519,6170507,1,425986,1,1,1,'X',1,1,149,1039110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',134.216,125833857,148562,NULL,'2016-08-17 06:10:16',1471414216,NULL),(1838359621,6170507,1,869310,1,1,1,'X',1,1,151,1032094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',134.279,121400740,139199,NULL,'2016-01-20 08:12:04',1453277524,NULL),(1838934136,6170507,1,444621,1,1,1,'X',1,1,187,1053906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',134.559,122534078,203658,NULL,'2016-03-14 01:56:07',1457920567,NULL),(1840974484,6170507,1,932716,1,1,1,'X',1,1,118,1053482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',134.754,125813356,100649,NULL,'2016-08-16 04:30:56',1471321856,NULL),(1845058145,6170507,1,1310551,1,1,1,'X',1,1,335,1043517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',134.831,132052425,428729,NULL,'2017-07-28 05:41:57',1501220517,NULL),(1838968161,6170507,1,699333,1,1,1,'S',1,0.997854,233,1035021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',135.853,122533888,316198,NULL,'2016-03-14 01:41:25',1457919685,NULL),(1840024000,6170507,1,961398,1,1,1,'X',1,1,412,1011019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',135.885,124089684,482628,NULL,'2016-05-23 08:43:02',1463992982,NULL),(1838728093,6170507,1,678461,1,1,1,'S',1,0.997449,196,910993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',135.892,122137393,203782,NULL,'2016-02-24 00:32:01',1456273921,NULL),(1836713746,6170507,1,738739,0,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 398}}',136.174,118914346,467352,NULL,'2015-09-14 20:02:01',1442260921,NULL),(1837958758,6170507,1,192035,1,1,1,'X',1,1,298,1043576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',137.758,120699005,348420,NULL,'2015-12-18 11:48:08',1450439288,NULL),(1841852690,6170507,1,26191,1,1,1,'X',1,1,117,987497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',138.128,127221323,117987,NULL,'2016-11-03 11:08:13',1478171293,NULL),(1837759445,6170507,1,714594,1,1,1,'S',1,0.998106,264,1037511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',138.365,120673610,330242,NULL,'2015-12-17 02:10:14',1450318214,NULL),(1838650965,6170507,1,710169,1,1,1,'X',1,1,148,1032278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',138.504,122137572,162152,NULL,'2016-02-24 00:43:26',1456274606,NULL),(1837763141,6170507,1,757160,1,1,1,'S',1,0.992337,261,1022456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',138.596,120677119,293145,NULL,'2015-12-17 08:08:49',1450339729,NULL),(1846116464,6170507,1,1415002,1,1,1,'X',1,1,116,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',139.17,133599932,102889,NULL,'2017-10-21 03:27:55',1508556475,NULL),(1841906207,6170507,1,245487,1,1,1,'X',1,1,189,1011549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',139.239,127217090,160540,NULL,'2016-11-03 03:52:35',1478145155,NULL),(1838731564,6170507,1,679242,1,1,1,'S',1,0.995305,213,938362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',139.37,122137415,225100,NULL,'2016-02-24 00:33:45',1456274025,NULL),(1841109352,6170507,1,352135,1,1,1,'X',1,1,132,1038247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',139.495,125837742,116958,NULL,'2016-08-17 11:07:45',1471432065,NULL),(1841881872,6170507,1,803783,1,1,1,'X',1,1,172,918071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',139.592,127221284,155960,NULL,'2016-11-03 11:04:24',1478171064,NULL),(1837824678,6170507,1,152794,1,1,1,'S',1,0.990842,273,1016381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',139.846,120673396,325116,NULL,'2015-12-17 01:46:09',1450316769,NULL),(1842755864,6170507,1,991597,1,1,1,'X',1,1,289,1045876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',139.89,128477936,345974,NULL,'2017-01-15 05:51:48',1484459508,NULL),(1838741277,6170507,1,204350,1,1,1,'X',1,1,147,1049232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',139.92,122137267,136663,NULL,'2016-02-24 00:21:24',1456273284,NULL),(1837932912,6170507,1,658049,1,1,1,'X',1,1,317,1053409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',140.088,120695900,417041,NULL,'2015-12-18 07:48:31',1450424911,NULL),(1837809397,6170507,1,624411,1,1,1,'S',1,0.998188,276,1043869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',140.111,120677018,356691,NULL,'2015-12-17 08:00:51',1450339251,NULL),(1840400026,6170507,1,913008,1,1,1,'X',1,1,107,1052474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',140.143,124637204,89800,NULL,'2016-06-17 12:26:05',1466166365,NULL),(1840983181,6170507,1,627003,1,1,1,'X',1,1,416,1041949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',140.496,125678624,533420,NULL,'2016-08-09 08:32:51',1470731571,NULL),(1837845649,6170507,1,107876,1,1,1,'S',1,0.998438,320,908613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',141.062,120673487,374150,NULL,'2015-12-17 01:56:23',1450317383,NULL),(1836710106,6170507,1,254187,1,1,1,'X',1,1,475,959892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',141.547,118994938,533004,NULL,'2015-09-19 14:23:03',1442672583,NULL),(1837890586,6170507,1,685714,1,1,1,'X',1,1,307,1011069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',141.548,120724655,362115,NULL,'2015-12-19 13:27:59',1450531679,NULL),(1838886899,6170507,1,276226,1,1,1,'S',1,0.99026,154,1001662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',141.904,122552487,182019,NULL,'2016-03-15 02:07:40',1458007660,NULL),(1841110731,6170507,1,216321,1,1,1,'X',1,1,365,954762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',142.236,125984945,417340,NULL,'2016-08-25 00:34:02',1472085242,NULL),(1837808263,6170507,1,71140,1,1,1,'X',1,1,280,914171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 280}}',143.087,120606965,362100,NULL,'2015-12-13 11:38:42',1450006722,NULL),(1841454680,6170507,1,411176,1,1,1,'X',1,1,176,987770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',143.458,126501772,168546,NULL,'2016-09-22 13:25:42',1474550742,NULL),(1838666424,6170507,1,664265,1,1,1,'S',1,0.995,200,905048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',143.813,122137388,223820,NULL,'2016-02-24 00:31:15',1456273875,NULL),(1841280380,6170507,1,796950,1,1,1,'X',1,1,353,1014811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',143.939,126094436,409332,NULL,'2016-08-30 13:30:58',1472563858,NULL),(1838980038,6170507,1,858834,1,1,1,'X',1,1,251,1053810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',144.175,122552398,281694,NULL,'2016-03-15 01:59:58',1458007198,NULL),(1838644754,6170507,1,804520,1,1,1,'S',1,0.996503,143,1027846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',144.217,122137581,141349,NULL,'2016-02-24 00:43:57',1456274637,NULL),(1841735457,6170507,1,725356,1,1,1,'X',1,1,206,1053455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',144.257,126961965,224980,NULL,'2016-10-19 09:47:41',1476870461,NULL),(1842913843,6170507,1,1084694,1,1,1,'X',1,1,159,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',144.511,128773807,156541,NULL,'2017-01-31 09:11:21',1485853881,NULL),(1837860788,6170507,1,257816,1,1,1,'X',1,1,301,1047233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',144.619,120716889,356122,NULL,'2015-12-19 05:55:21',1450504521,NULL),(1838934484,6170507,1,373472,1,1,1,'X',1,1,160,1052907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',144.818,122393000,179336,NULL,'2016-03-07 08:06:43',1457338003,NULL),(1842338636,6170507,1,861250,1,1,1,'X',1,1,144,1038276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',144.919,127981569,158231,NULL,'2016-12-18 04:53:11',1482036791,NULL),(1838475675,6170507,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',145.539,121596669,169820,NULL,'2016-01-29 08:13:11',1454055191,NULL),(1837946505,6170507,1,111177,1,1,1,'S',1,0.99481,289,974408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',145.627,120695825,301903,NULL,'2015-12-18 07:40:52',1450424452,NULL),(1840529067,6170507,1,510510,1,1,1,'X',1,1,177,913909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',145.876,124896812,166572,NULL,'2016-06-30 04:48:01',1467262081,NULL),(1838242281,6170507,1,538313,1,1,1,'X',1,1,120,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',145.893,121400683,93850,NULL,'2016-01-20 08:07:27',1453277247,NULL),(1837852129,6170507,1,453680,1,1,1,'X',1,1,127,1054632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',146.133,120792776,115838,NULL,'2015-12-22 12:36:40',1450787800,NULL),(1837955920,6170507,1,452185,1,1,1,'X',1,1,146,1023270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',146.581,120793776,139842,NULL,'2015-12-22 13:22:56',1450790576,NULL),(1838149600,6170507,1,819621,1,1,1,'X',1,1,160,1114184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',146.697,121146624,157570,NULL,'2016-01-08 08:57:34',1452243454,NULL),(1837864379,6170507,1,393926,1,1,1,'X',1,1,113,1032993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',146.967,120792805,116459,NULL,'2015-12-22 12:38:17',1450787897,NULL),(1837875609,6170507,1,53273,1,1,1,'S',1,0.962766,376,862027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',147.621,120739599,483515,NULL,'2015-12-20 04:03:12',1450584192,NULL),(1838787267,6170507,1,281133,1,1,1,'S',1,0.992481,133,1030404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',147.943,122257349,127822,NULL,'2016-02-29 13:12:46',1456751566,NULL),(1841886727,6170507,1,39673,1,1,1,'X',1,1,134,1054527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',148.09,127135234,118112,NULL,'2016-10-29 11:10:16',1477739416,NULL),(1839701234,6170507,1,244118,1,1,1,'X',1,1,916,957890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 916}}',148.15,123774589,1054800,NULL,'2016-05-08 12:17:28',1462709848,NULL),(1839190667,6170507,1,247031,1,1,1,'X',1,1,154,1033024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',148.188,122954365,159998,NULL,'2016-04-02 05:16:35',1459574195,NULL),(1838970032,6170507,1,161634,1,1,1,'X',1,1,222,1046496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',148.367,122534043,249327,NULL,'2016-03-14 01:53:00',1457920380,NULL),(1841890407,6170507,1,1003390,1,1,1,'X',1,1,332,1053219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',148.602,127135136,456360,NULL,'2016-10-29 11:04:35',1477739075,NULL),(1840697726,6170507,1,716268,1,1,1,'X',1,1,146,1053015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',148.634,125384262,147468,NULL,'2016-07-25 11:40:55',1469446855,NULL),(1837806663,6170507,1,407485,1,1,1,'X',1,1,241,1023995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',148.781,120673551,295645,NULL,'2015-12-17 02:03:36',1450317816,NULL),(1841722444,6170507,1,652438,1,1,1,'X',1,1,217,1053580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',149.283,126961899,224344,NULL,'2016-10-19 09:41:41',1476870101,NULL),(1841090250,6170507,1,939749,1,1,1,'X',1,1,138,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',149.364,125837771,116460,NULL,'2016-08-17 11:09:22',1471432162,NULL),(1841942718,6170507,1,1076344,1,1,1,'X',1,1,148,1046064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',149.509,127221176,154657,NULL,'2016-11-03 10:54:44',1478170484,NULL),(1836698024,6170507,1,170463,1,1,1,'X',1,1,459,951495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',149.905,118920418,519740,NULL,'2015-09-15 09:11:36',1442308296,NULL),(1841845194,6170507,1,356069,1,1,1,'X',1,1,191,950893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',149.927,127221218,210804,NULL,'2016-11-03 10:58:45',1478170725,NULL),(1838669664,6170507,1,664472,1,1,1,'X',1,1,137,976791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',150.453,122137462,123914,NULL,'2016-02-24 00:36:57',1456274217,NULL),(1846237226,6170507,1,1414847,1,1,1,'XH',1,1,210,1092929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',151.006,133788572,240556,NULL,'2017-10-31 13:48:06',1509457686,NULL),(1841425613,6170507,1,807617,1,1,1,'X',1,1,237,1053797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',151.728,126424477,263579,NULL,'2016-09-17 23:28:42',1474154922,NULL),(1840432709,6170507,1,932223,1,1,1,'X',1,1,131,1010528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',151.875,124881194,107896,NULL,'2016-06-29 09:44:42',1467193482,NULL),(1838640721,6170507,1,748675,1,1,1,'S',1,0.996711,152,1001434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',151.898,122137705,153671,NULL,'2016-02-24 00:53:10',1456275190,NULL),(1837558014,6170507,1,724134,1,1,1,'X',1,1,330,952886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',152.277,120224850,373880,NULL,'2015-11-23 09:44:34',1448271874,NULL),(1838404871,6170507,1,60259,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',152.675,121623729,319880,NULL,'2016-01-30 11:03:32',1454151812,NULL),(1837837834,6170507,1,741992,1,1,1,'X',1,1,302,1002158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',153.011,120676934,321322,NULL,'2015-12-17 07:51:02',1450338662,NULL),(1838879979,6170507,1,714815,1,1,1,'S',1,0.993724,239,1020803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',153.347,122533876,315859,NULL,'2016-03-14 01:40:30',1457919630,NULL),(1841061299,6170507,1,402494,1,1,1,'X',1,1,141,1038720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',153.666,125852576,129556,NULL,'2016-08-18 06:29:02',1471501742,NULL),(1837781541,6170507,1,138140,1,1,1,'S',1,0.997462,394,912242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',154.052,120607068,457250,NULL,'2015-12-13 11:43:24',1450007004,NULL),(1841542600,6170507,1,394902,1,1,1,'X',1,1,170,1053758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',154.267,126498144,177607,NULL,'2016-09-22 08:17:00',1474532220,NULL),(1837830243,6170507,1,779320,1,1,1,'X',1,1,295,1046671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',154.409,120676923,384107,NULL,'2015-12-17 07:49:54',1450338594,NULL),(1838616963,6170507,1,204956,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',154.518,122137286,225160,NULL,'2016-02-24 00:23:23',1456273403,NULL),(1840716483,6170507,1,899732,1,1,1,'S',1,0.999102,557,914540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',155.008,125418711,660330,NULL,'2016-07-27 07:23:41',1469604221,NULL),(1841082583,6170507,1,104486,1,1,1,'X',1,1,408,955552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',157.167,125984930,421840,NULL,'2016-08-25 00:32:13',1472085133,NULL),(1839567377,6170507,1,66266,1,1,1,'SH',1,0.962462,333,1015200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',157.477,123432706,384220,NULL,'2016-04-23 07:08:43',1461395323,NULL),(1841379490,6170507,1,907592,1,1,1,'X',1,1,177,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',157.99,126247957,167780,NULL,'2016-09-08 13:01:21',1473339681,NULL),(1837804835,6170507,1,809226,1,1,1,'S',1,0.997596,208,1030659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',158.019,120677185,243310,NULL,'2015-12-17 08:14:16',1450340056,NULL),(1837735429,6170507,1,747094,1,1,1,'X',1,1,167,1053450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',158.29,120641615,164305,NULL,'2015-12-15 08:22:18',1450167738,NULL),(1836719652,6170507,1,174817,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',158.315,118914294,502020,NULL,'2015-09-14 19:57:36',1442260656,NULL),(1839763667,6170507,1,87065,1,1,1,'X',1,1,577,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',158.337,123750231,683700,NULL,'2016-05-07 13:03:32',1462626212,NULL),(1837734504,6170507,1,248756,1,1,1,'X',1,1,297,1053597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',158.406,120641848,337690,NULL,'2015-12-15 08:42:00',1450168920,NULL),(1842968722,6170507,1,92643,1,1,1,'B',1,0.860465,384,612603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 80, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',158.741,128736078,741439,NULL,'2017-01-29 08:24:52',1485678292,NULL),(1841698900,6170507,1,100797,1,1,1,'X',1,1,225,1037761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',159.07,126961870,244299,NULL,'2016-10-19 09:38:12',1476869892,NULL),(1837781924,6170507,1,174818,1,1,1,'X',1,1,301,1053584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',159.072,120676913,367806,NULL,'2015-12-17 07:48:27',1450338507,NULL),(1841908960,6170507,1,248675,1,1,1,'X',1,1,212,1046781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',159.274,127187833,232425,NULL,'2016-11-01 08:32:12',1477989132,NULL),(1837723352,6170507,1,550462,1,1,1,'X',1,1,328,1044706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',159.568,120677204,395469,NULL,'2015-12-17 08:15:29',1450340129,NULL),(1837257634,6170507,1,474929,1,1,1,'S',1,0.998503,668,951264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668}}',160.249,119719654,926340,NULL,'2015-10-28 10:16:21',1446027381,NULL),(1837764806,6170507,1,757736,1,1,1,'S',1,0.995012,401,1010515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',160.385,120675509,554027,NULL,'2015-12-17 05:25:00',1450329900,NULL),(1837764949,6170507,1,315035,1,1,1,'S',1,0.996084,383,1041481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',161.026,120675556,459552,NULL,'2015-12-17 05:29:55',1450330195,NULL),(1841019289,6170507,1,905461,1,1,1,'X',1,1,130,1053469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',161.033,125813352,116221,NULL,'2016-08-16 04:30:21',1471321821,NULL),(1837715275,6170507,1,778166,1,1,1,'X',1,1,247,1053724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',161.107,120291817,281394,NULL,'2015-11-27 05:30:23',1448602223,NULL),(1841845386,6170507,1,356374,1,1,1,'X',1,1,159,946897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',162.118,127221208,180448,NULL,'2016-11-03 10:57:47',1478170667,NULL),(1841156304,6170507,1,133957,1,1,1,'X',1,1,480,954886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',162.444,125985033,515912,NULL,'2016-08-25 00:42:16',1472085736,NULL),(1841000241,6170507,1,532386,1,1,1,'XH',1,1,111,1103002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',162.504,125813409,100992,NULL,'2016-08-16 04:35:09',1471322109,NULL),(1841845395,6170507,1,356375,1,1,1,'X',1,1,199,934251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',162.601,127221225,229840,NULL,'2016-11-03 10:59:42',1478170782,NULL),(1841118117,6170507,1,895992,1,1,1,'X',1,1,505,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',162.72,125948889,595836,NULL,'2016-08-23 03:02:11',1471921331,NULL),(1841888073,6170507,1,40030,1,1,1,'X',1,1,133,994903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',163.409,127135227,124791,NULL,'2016-10-29 11:09:42',1477739382,NULL),(1838626676,6170507,1,127771,1,1,1,'X',1,1,189,1035352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',163.949,122040252,217575,NULL,'2016-02-19 13:32:22',1455888742,NULL),(1841150273,6170507,1,549276,1,1,1,'X',1,1,334,1053859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',164.47,125975345,392748,NULL,'2016-08-24 12:52:07',1472043127,NULL),(1840924490,6170507,1,477126,1,1,1,'X',1,1,289,1115175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',164.497,125813544,346436,NULL,'2016-08-16 04:47:13',1471322833,NULL),(1842020856,6170507,1,941333,1,1,1,'X',1,1,269,1053633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 269}}',164.563,127323797,346829,NULL,'2016-11-09 10:43:21',1478688201,NULL),(1857317900,6170507,1,2388191,1,1,1,'X',1,1,479,947637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',164.656,150836609,600060,NULL,'2020-05-08 11:18:48',1588936728,NULL),(1841026288,6170507,1,905993,1,1,1,'X',1,1,139,1053493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',165.274,125813344,122129,NULL,'2016-08-16 04:29:32',1471321772,NULL),(1841697410,6170507,1,513228,1,1,1,'X',1,1,143,1036642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',165.352,126975652,147592,NULL,'2016-10-20 07:26:36',1476948396,NULL),(1841441001,6170507,1,404231,1,1,1,'X',1,1,295,1037441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',166.128,126501668,394093,NULL,'2016-09-22 13:19:46',1474550386,NULL),(1844721435,6170507,1,1108918,1,1,1,'X',1,1,259,1109579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',166.153,131406698,333102,NULL,'2017-06-24 02:40:13',1498272013,NULL),(1838926869,6170507,1,834858,1,1,1,'X',1,1,175,1114940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',166.198,122537819,184200,NULL,'2016-03-14 08:00:24',1457942424,NULL),(1837806324,6170507,1,769729,1,1,1,'X',1,1,254,1053753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 254}}',166.663,120673317,322431,NULL,'2015-12-17 01:36:46',1450316206,NULL),(1842938180,6170507,1,541375,1,1,1,'X',1,1,310,1047946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',166.816,128773858,398850,NULL,'2017-01-31 09:14:57',1485854097,NULL),(1838290863,6170507,1,664224,1,1,1,'X',1,1,238,959292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',166.968,121400716,270244,NULL,'2016-01-20 08:10:16',1453277416,NULL),(1837910118,6170507,1,546630,1,1,1,'S',1,0.996,375,1030643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',167.082,120725825,517176,NULL,'2015-12-19 14:15:45',1450534545,NULL),(1837720895,6170507,1,157181,1,1,1,'S',1,0.988487,304,1010260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',167.92,120652553,353157,NULL,'2015-12-15 20:55:19',1450212919,NULL),(1837830204,6170507,1,240259,1,1,1,'X',1,1,333,998715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',168.25,120677138,364762,NULL,'2015-12-17 08:10:12',1450339812,NULL),(1853337652,6170507,1,1959522,1,1,1,'B',1,0.874542,566,299529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 132, \"great\": 1974, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2459}}',168.357,144660024,1379223,NULL,'2019-06-04 09:46:20',1559641580,NULL),(1837724071,6170507,1,430840,1,1,1,'S',1,0.998258,287,1048133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',168.452,120641986,357879,NULL,'2015-12-15 08:53:20',1450169600,NULL),(1840697814,6170507,1,716270,1,1,1,'S',1,0.996815,157,1042769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',168.499,125384277,160650,NULL,'2016-07-25 11:42:01',1469446921,NULL),(1837844604,6170507,1,102550,1,1,1,'S',1,0.996997,333,1034637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',168.64,120654524,367398,NULL,'2015-12-15 23:48:13',1450223293,NULL),(1837807958,6170507,1,71067,1,1,1,'X',1,1,365,921541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',169.461,120654208,377640,NULL,'2015-12-15 23:16:02',1450221362,NULL),(1841061107,6170507,1,402031,1,1,1,'X',1,1,145,996916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',170.987,125852570,133534,NULL,'2016-08-18 06:28:33',1471501713,NULL),(1841044304,6170507,1,88359,1,1,1,'S',1,0.997706,436,1035709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 436}}',171,125678726,576289,NULL,'2016-08-09 08:40:36',1470732036,NULL),(1839711939,6170507,1,113725,1,1,1,'X',1,1,359,948454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',171.187,123747873,441820,NULL,'2016-05-07 11:20:58',1462620058,NULL),(1840024860,6170507,1,970550,1,1,1,'S',1,0.99839,621,916966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621}}',171.385,124157724,719210,NULL,'2016-05-26 12:45:43',1464266743,NULL),(1837347423,6170507,1,119375,1,1,1,'S',1,0.998062,774,952926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',171.891,120043387,821670,NULL,'2015-11-14 07:00:45',1447484445,NULL),(1837761738,6170507,1,714961,1,1,1,'S',1,0.99569,232,1039684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',172.003,120641700,258192,NULL,'2015-12-15 08:30:05',1450168205,NULL),(1841152563,6170507,1,309585,1,1,1,'S',1,0.994718,568,943519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 562, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 568}}',172.817,125985207,689540,NULL,'2016-08-25 00:56:06',1472086566,NULL),(1840395167,6170507,1,403729,1,1,1,'X',1,1,175,891439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',173.411,124636723,179440,NULL,'2016-06-17 11:58:13',1466164693,NULL),(1837329602,6170507,1,149947,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',173.501,119735927,609780,NULL,'2015-10-29 07:26:51',1446103611,NULL),(1839088708,6170507,1,120267,1,1,1,'S',1,0.997076,171,1034296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',173.692,122745520,189686,NULL,'2016-03-24 03:16:23',1458789383,NULL),(1836702887,6170507,1,74057,0,1,1,'A',1,0.970207,492,855799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',173.738,118886656,815110,NULL,'2015-09-13 07:01:50',1442127710,NULL),(1839028566,6170507,1,673067,1,1,1,'X',1,1,195,1053132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',173.883,122770942,217440,NULL,'2016-03-25 07:25:12',1458890712,NULL),(1840917214,6170507,1,998996,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',173.968,125515301,404520,NULL,'2016-08-01 03:31:52',1470022312,NULL),(1837853304,6170507,1,123873,1,1,1,'X',1,1,383,1027547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',174.469,120724112,499966,NULL,'2015-12-19 13:05:33',1450530333,NULL),(1837853725,6170507,1,675517,1,1,1,'S',1,0.998734,395,1049905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 395}}',174.563,120716837,549042,NULL,'2015-12-19 05:52:02',1450504322,NULL),(1836714579,6170507,1,739212,1,1,1,'S',1,0.985628,661,911325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 642, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 661}}',175.226,118886443,834180,NULL,'2015-09-13 06:45:26',1442126726,NULL),(1839049232,6170507,1,101685,1,1,1,'X',1,1,201,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',175.496,122593092,192920,NULL,'2016-03-17 07:48:32',1458200912,NULL),(1841807804,6170507,1,505057,1,1,1,'X',1,1,227,1048364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',175.515,126961936,277488,NULL,'2016-10-19 09:44:54',1476870294,NULL),(1841108915,6170507,1,215517,1,1,1,'X',1,1,398,917380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 398}}',175.722,125984960,453120,NULL,'2016-08-25 00:35:36',1472085336,NULL),(1837764223,6170507,1,315011,1,1,1,'S',1,0.988142,253,975349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',175.819,120673276,288218,NULL,'2015-12-17 01:33:15',1450315995,NULL),(1837851874,6170507,1,254186,1,1,1,'S',1,0.998322,298,1043307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',176.404,120695811,391912,NULL,'2015-12-18 07:39:28',1450424368,NULL),(1837894993,6170507,1,92642,1,1,1,'S',1,0.990637,267,944800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',177.183,120738892,298523,NULL,'2015-12-20 03:20:20',1450581620,NULL),(1844120961,6170507,1,1252342,1,1,1,'X',1,1,438,1011283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',177.293,130580799,553740,NULL,'2017-05-10 13:38:09',1494423489,NULL),(1837941697,6170507,1,72469,1,1,1,'B',1,0.896325,252,638378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 625}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',177.352,120739300,533097,NULL,'2015-12-20 03:43:55',1450583035,NULL),(1857426885,6170507,1,2350036,1,1,1,'X',1,1,241,1105927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',177.781,150902736,291564,NULL,'2020-05-10 14:19:10',1589120350,NULL),(1838766415,6170507,1,54764,1,1,1,'S',1,0.991525,177,982412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',177.821,122307641,186850,NULL,'2016-03-03 10:15:36',1457000136,NULL),(1838890168,6170507,1,766292,1,1,1,'S',1,0.991583,297,891190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 297}}',177.986,122488955,385450,NULL,'2016-03-12 07:30:53',1457767853,NULL),(1837873297,6170507,1,603965,1,1,1,'A',1,0.973768,217,750789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 602, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629}}',178.034,120766672,568212,NULL,'2015-12-21 08:44:40',1450687480,NULL),(1841778893,6170507,1,813164,1,1,1,'X',1,1,554,958634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',178.59,126857122,633260,NULL,'2016-10-13 06:43:19',1476340999,NULL),(1837726675,6170507,1,745085,1,1,1,'S',1,0.998595,356,1049299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',179.035,120676992,477448,NULL,'2015-12-17 07:57:53',1450339073,NULL),(1836750466,6170507,1,559673,1,1,1,'A',1,0.946078,526,743719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 733, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 816}}',179.074,118889036,858220,NULL,'2015-09-13 09:30:17',1442136617,NULL),(1856361545,6170507,1,2162595,1,1,1,'S',1,0.996084,383,940311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',179.084,149305287,415450,NULL,'2020-03-18 10:09:56',1584526196,NULL),(1841738955,6170507,1,838075,1,1,1,'X',1,1,227,1053525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',179.119,126961819,264299,NULL,'2016-10-19 09:31:40',1476869500,NULL),(1840436156,6170507,1,138130,1,1,1,'X',1,1,192,1010889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',179.686,125004837,207686,NULL,'2016-07-05 12:42:02',1467722522,NULL),(1840529323,6170507,1,280832,1,1,1,'X',1,1,433,1010726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',180.318,125004565,597864,NULL,'2016-07-05 12:25:15',1467721515,NULL),(1841849267,6170507,1,281523,1,1,1,'X',1,1,148,1000000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',180.359,127135261,132850,NULL,'2016-10-29 11:11:34',1477739494,NULL),(1834418548,6170507,1,557821,1,1,1,'A',1,0.943774,742,737682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1202, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1325}}',181.046,115202381,1350340,NULL,'2015-03-17 02:52:33',1426560753,NULL),(1844257941,6170507,1,644247,1,1,1,'X',1,1,241,1046465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',181.198,130831808,276884,NULL,'2017-05-24 08:18:12',1495613892,NULL),(1840872241,6170507,1,817174,1,1,1,'S',1,0.98917,554,890073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 554}}',182.079,125578126,763380,NULL,'2016-08-04 08:18:03',1470298683,NULL),(1840350584,6170507,1,549277,1,1,1,'XH',1,1,567,1014970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',182.088,124659048,760020,NULL,'2016-06-18 10:39:14',1466246354,NULL),(1837757794,6170507,1,132623,1,1,1,'S',1,0.975089,281,920466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',182.628,120654262,340844,NULL,'2015-12-15 23:21:15',1450221675,NULL),(1838394875,6170507,1,653645,1,1,1,'S',1,0.992857,140,1030577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',182.643,121613862,147190,NULL,'2016-01-30 01:03:59',1454115839,NULL),(1844882103,6170507,1,1316288,1,1,1,'X',1,1,307,1043665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',182.693,131752033,368885,NULL,'2017-07-12 08:27:23',1499848043,NULL),(1841128092,6170507,1,123872,1,1,1,'X',1,1,509,949384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',182.805,125985166,612760,NULL,'2016-08-25 00:53:25',1472086405,NULL),(1857100142,6170507,1,2347301,1,1,1,'X',1,1,562,958814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',183.36,150604566,645760,NULL,'2020-04-30 16:20:02',1588263602,NULL),(1845604540,6170507,1,1252846,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',183.459,132898312,641080,NULL,'2017-09-10 11:11:19',1505041879,NULL),(1841453856,6170507,1,504231,1,1,1,'X',1,1,225,1053383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',183.49,126498209,256764,NULL,'2016-09-22 08:25:04',1474532704,NULL),(1838311336,6170507,1,452186,1,1,1,'X',1,1,160,1039027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',185.393,121400689,156746,NULL,'2016-01-20 08:07:57',1453277277,NULL),(1837961563,6170507,1,563862,1,1,1,'X',1,1,360,1053715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',185.496,120739666,444620,NULL,'2015-12-20 04:07:22',1450584442,NULL),(1837899721,6170507,1,774762,1,1,1,'A',1,0.980072,310,864789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',185.702,120768351,610428,NULL,'2015-12-21 10:42:12',1450694532,NULL),(1837801580,6170507,1,281083,1,1,1,'S',1,0.99867,376,1049622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',186.074,120675618,435948,NULL,'2015-12-17 05:35:14',1450330514,NULL),(1838766289,6170507,1,54718,1,1,1,'X',1,1,241,916683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',186.312,122206778,251400,NULL,'2016-02-27 10:19:26',1456568366,NULL),(1838987788,6170507,1,213262,1,1,1,'S',1,0.998778,409,1033997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',186.97,122551966,526043,NULL,'2016-03-15 01:21:05',1458004865,NULL),(1838979998,6170507,1,828059,1,1,1,'X',1,1,299,1036581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',187.167,122537569,377628,NULL,'2016-03-14 07:39:40',1457941180,NULL),(1837750407,6170507,1,751210,1,1,1,'X',1,1,331,1053990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',187.68,120677166,391388,NULL,'2015-12-17 08:12:43',1450339963,NULL),(1841502520,6170507,1,77249,1,1,1,'X',1,1,204,1046258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',187.695,126501746,242080,NULL,'2016-09-22 13:24:18',1474550658,NULL),(1841922824,6170507,1,958273,1,1,1,'X',1,1,305,1053540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',187.712,127187715,349433,NULL,'2016-11-01 08:19:01',1477988341,NULL),(1853327867,6170507,1,1503031,1,1,1,'X',1,1,607,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',187.748,144699593,733480,NULL,'2019-06-06 15:15:18',1559834118,NULL),(1837720501,6170507,1,743763,1,1,1,'X',1,1,324,1052969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324}}',187.758,120677091,426687,NULL,'2015-12-17 08:06:26',1450339586,NULL),(1838960293,6170507,1,116868,1,1,1,'X',1,1,212,1051528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',188.068,122411367,248860,NULL,'2016-03-08 08:03:54',1457424234,NULL),(1843688839,6170507,1,661518,1,1,1,'S',1,0.998759,403,1045071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',188.111,129887189,541235,NULL,'2017-04-02 12:55:13',1491137713,NULL),(1839669057,6170507,1,96139,1,1,1,'X',1,1,610,960068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610}}',188.723,123750674,730940,NULL,'2016-05-07 13:21:52',1462627312,NULL),(1844914906,6170507,1,1175618,1,1,1,'X',1,1,298,1049783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',188.931,131842847,365388,NULL,'2017-07-17 00:39:53',1500251993,NULL),(1837836025,6170507,1,692776,1,1,1,'S',1,0.998494,332,1048811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',189.988,120677049,415092,NULL,'2015-12-17 08:03:02',1450339382,NULL),(1840893998,6170507,1,889953,1,1,1,'X',1,1,254,1114845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',190.049,125497056,295252,NULL,'2016-07-31 05:35:10',1469943310,NULL),(1838651117,6170507,1,710727,1,1,1,'S',1,0.982759,174,946720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',190.135,122137589,189751,NULL,'2016-02-24 00:44:27',1456274667,NULL),(1839802093,6170507,1,649861,1,1,1,'S',1,0.996835,316,912355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',190.419,123885329,356550,NULL,'2016-05-14 03:05:15',1463195115,NULL),(1838982626,6170507,1,84086,1,1,1,'X',1,1,185,1012008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',190.685,122534009,219786,NULL,'2016-03-14 01:51:00',1457920260,NULL),(1837791463,6170507,1,277008,1,1,1,'S',1,0.989645,338,1021949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',190.687,120673574,436590,NULL,'2015-12-17 02:06:03',1450317963,NULL),(1839673419,6170507,1,97730,1,1,1,'X',1,1,563,954868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',190.755,123645048,689480,NULL,'2016-05-02 13:52:34',1462197154,NULL),(1855955249,6170507,1,2264051,1,1,1,'X',1,1,609,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',190.995,148861988,659080,NULL,'2020-02-24 10:27:45',1582540065,NULL),(1837643501,6170507,1,664227,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',191.28,120291842,283972,NULL,'2015-11-27 05:32:47',1448602367,NULL),(1853405353,6170507,1,1987309,1,1,1,'X',1,1,976,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',191.292,144874185,1140780,NULL,'2019-06-16 06:24:56',1560666296,NULL),(1837836984,6170507,1,488475,1,1,1,'X',1,1,300,1053401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',191.358,120654573,347531,NULL,'2015-12-15 23:52:58',1450223578,NULL),(1837877681,6170507,1,330868,1,1,1,'S',1,0.991477,352,1023551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',192.166,120716970,515160,NULL,'2015-12-19 06:01:11',1450504871,NULL),(1837919023,6170507,1,700496,1,1,1,'S',1,0.997238,362,1044757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',192.262,120695937,443722,NULL,'2015-12-18 07:51:01',1450425061,NULL),(1840759598,6170507,1,966309,1,1,1,'X',1,1,371,1043815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',192.309,125418906,469377,NULL,'2016-07-27 07:41:44',1469605304,NULL),(1838617568,6170507,1,47723,1,1,1,'S',1,0.997778,225,915036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',193.626,122125274,229900,NULL,'2016-02-23 11:49:54',1456228194,NULL),(1842624320,6170507,1,1112374,1,1,1,'X',1,1,351,1049146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',193.97,128336589,416074,NULL,'2017-01-07 05:39:56',1483767596,NULL),(1837877553,6170507,1,608765,1,1,1,'A',1,0.92459,338,751922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',194.104,120725449,505000,NULL,'2015-12-19 14:00:35',1450533635,NULL),(1837782110,6170507,1,220284,1,1,1,'S',1,0.99705,339,1044955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',194.403,120641817,403395,NULL,'2015-12-15 08:39:46',1450168786,NULL),(1842840615,6170507,1,1154932,1,1,1,'X',1,1,338,1034089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',194.447,128532482,424906,NULL,'2017-01-18 08:45:33',1484729133,NULL),(1837810218,6170507,1,148083,1,1,1,'X',1,1,502,957507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',194.705,120673347,569980,NULL,'2015-12-17 01:40:00',1450316400,NULL),(1836795930,6170507,1,721512,1,1,1,'X',1,1,406,953893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',194.825,118915540,453680,NULL,'2015-09-14 22:12:22',1442268742,NULL),(1838156145,6170507,1,175715,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',195.19,121210517,300556,NULL,'2016-01-11 00:05:52',1452470752,NULL),(1840951132,6170507,1,865851,1,1,1,'S',1,0.999104,558,953013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',195.197,125678964,677810,NULL,'2016-08-09 08:56:57',1470733017,NULL),(1847165268,6170507,1,1407492,1,1,1,'X',1,1,413,1053090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',195.292,135313187,503818,NULL,'2018-01-16 10:52:26',1516099946,NULL),(1838873403,6170507,1,809956,1,1,1,'X',1,1,419,1049704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',195.378,122551601,582420,NULL,'2016-03-15 00:45:48',1458002748,NULL),(1840697752,6170507,1,716269,1,1,1,'X',1,1,162,1011157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',195.575,125384267,168605,NULL,'2016-07-25 11:41:26',1469446886,NULL),(1841087297,6170507,1,874746,1,1,1,'SH',1,0.998217,561,968205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',196.16,125984986,655002,NULL,'2016-08-25 00:37:56',1472085476,NULL),(1837765354,6170507,1,315090,1,1,1,'B',1,0.895095,282,627362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 367}}',196.323,120673290,301443,NULL,'2015-12-17 01:34:54',1450316094,NULL),(1843541453,6170507,1,1112738,1,1,1,'X',1,1,329,1091038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 329}}',196.696,129760601,459246,NULL,'2017-03-26 09:20:06',1490520006,NULL),(1837851348,6170507,1,200144,1,1,1,'S',1,0.998588,354,997202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',197.273,120716858,334844,NULL,'2015-12-19 05:53:20',1450504400,NULL),(1837911385,6170507,1,644445,1,1,1,'S',1,0.994444,360,1024065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',197.28,120724450,436622,NULL,'2015-12-19 13:20:20',1450531220,NULL),(1837930837,6170507,1,147751,1,1,1,'A',1,0.949351,230,790711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',197.462,120739336,367962,NULL,'2015-12-20 03:46:29',1450583189,NULL),(1837951680,6170507,1,713306,1,1,1,'S',1,0.995522,335,1039113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',197.566,120724718,408573,NULL,'2015-12-19 13:30:53',1450531853,NULL),(1837929213,6170507,1,786856,1,1,1,'X',1,1,331,1031099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',197.888,120723733,443986,NULL,'2015-12-19 12:50:09',1450529409,NULL),(1837908856,6170507,1,61918,1,1,1,'S',1,0.996575,438,986493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',198.275,120723643,487349,NULL,'2015-12-19 12:46:31',1450529191,NULL),(1846117125,6170507,1,1415003,1,1,1,'X',1,1,151,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',198.93,133599914,145396,NULL,'2017-10-21 03:26:29',1508556389,NULL),(1837474095,6170507,1,155195,1,1,1,'X',1,1,630,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',199.126,120088017,698840,NULL,'2015-11-16 07:51:39',1447660299,NULL),(1837958933,6170507,1,245047,1,1,1,'S',1,0.9975,400,1039195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',199.42,120719758,543738,NULL,'2015-12-19 09:30:02',1450517402,NULL),(1840711962,6170507,1,949011,1,1,1,'S',1,0.995049,707,957773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 707}}',199.517,125337115,909002,NULL,'2016-07-23 00:13:27',1469232807,NULL),(1841426010,6170507,1,53930,1,1,1,'X',1,1,623,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',200.11,126263623,599588,NULL,'2016-09-09 12:50:56',1473425456,NULL),(1837844142,6170507,1,99163,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',200.594,120652080,627240,NULL,'2015-12-15 20:23:47',1450211027,NULL),(1838954331,6170507,1,40017,1,1,1,'X',1,1,521,923721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',200.66,122551893,671160,NULL,'2016-03-15 01:13:38',1458004418,NULL),(1842546156,6170507,1,822942,1,1,1,'X',1,1,392,1046944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',200.772,128236630,452252,NULL,'2017-01-01 11:09:18',1483268958,NULL),(1837845259,6170507,1,107099,1,1,1,'S',1,0.997052,848,949787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',200.82,120658686,996020,NULL,'2015-12-16 06:50:13',1450248613,NULL),(1841023884,6170507,1,382314,1,1,1,'XH',1,1,192,1116585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',200.951,125813694,204766,NULL,'2016-08-16 05:00:25',1471323625,NULL),(1837733215,6170507,1,124717,1,1,1,'S',1,0.996333,409,982659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',201.371,120652848,436072,NULL,'2015-12-15 21:15:44',1450214144,NULL),(1836819574,6170507,1,678723,1,1,1,'X',1,1,491,958081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',201.431,118914466,555140,NULL,'2015-09-14 20:14:43',1442261683,NULL),(1838894761,6170507,1,279558,1,1,1,'S',1,0.977012,174,903425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',201.945,122465975,190798,NULL,'2016-03-11 08:23:40',1457684620,NULL),(1837935095,6170507,1,430877,1,1,1,'S',1,0.996193,394,1032309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',202.046,120716815,482379,NULL,'2015-12-19 05:50:44',1450504244,NULL),(1840032481,6170507,1,506482,1,1,1,'X',1,1,222,1053604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',202.19,124364813,242225,NULL,'2016-06-04 13:38:50',1465047530,NULL),(1840470586,6170507,1,781909,1,1,1,'S',1,0.998815,422,1049738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',202.708,124938708,544415,NULL,'2016-07-02 05:21:27',1467436887,NULL),(1837883339,6170507,1,133190,1,1,1,'X',1,1,438,1013178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',203.445,120739026,547830,NULL,'2015-12-20 03:29:02',1450582142,NULL),(1840327652,6170507,1,386140,1,1,1,'X',1,1,288,916729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',204.164,124636744,302560,NULL,'2016-06-17 11:59:25',1466164765,NULL),(1842815318,6170507,1,1084696,1,1,1,'X',1,1,194,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',204.331,128532575,198992,NULL,'2017-01-18 08:52:28',1484729548,NULL),(1837813350,6170507,1,625819,1,1,1,'X',1,1,274,1045752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',204.488,120654557,325810,NULL,'2015-12-15 23:50:59',1450223459,NULL),(1836716213,6170507,1,107455,1,1,1,'X',1,1,581,959601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 581}}',204.548,118936384,687260,NULL,'2015-09-16 10:56:13',1442400973,NULL),(1841696636,6170507,1,426891,1,1,1,'X',1,1,154,1002419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',204.898,126962177,160580,NULL,'2016-10-19 10:07:52',1476871672,NULL),(1842349018,6170507,1,938682,1,1,1,'X',1,1,162,1053053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',204.911,128050587,177695,NULL,'2016-12-22 03:40:29',1482378029,NULL),(1845591188,6170507,1,1292152,1,1,1,'X',1,1,363,1053670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',204.962,132777183,471123,NULL,'2017-09-03 11:43:19',1504438999,NULL),(1844176358,6170507,1,1111243,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490}}',205.091,130739392,580140,NULL,'2017-05-19 10:41:47',1495190507,NULL),(1844875286,6170507,1,1310955,1,1,1,'X',1,1,331,1053438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331}}',205.628,131751689,417519,NULL,'2017-07-12 08:01:42',1499846502,NULL),(1844563204,6170507,1,1069011,1,1,1,'XH',1,1,346,1115320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',206.513,131372613,442882,NULL,'2017-06-22 08:02:39',1498118559,NULL),(1839996142,6170507,1,81136,1,1,1,'S',1,0.998745,797,955113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',206.522,124156987,914730,NULL,'2016-05-26 12:15:49',1464264949,NULL),(1839762541,6170507,1,166598,1,1,1,'X',1,1,603,959122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',206.642,123750521,662660,NULL,'2016-05-07 13:15:38',1462626938,NULL),(1839697522,6170507,1,67622,1,1,1,'X',1,1,777,920092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',206.667,123750410,909520,NULL,'2016-05-07 13:11:13',1462626673,NULL),(1837971705,6170507,1,502674,1,1,1,'X',1,1,180,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',206.827,120792858,167574,NULL,'2015-12-22 12:40:26',1450788026,NULL),(1838752911,6170507,1,542347,1,1,1,'X',1,1,197,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',207.511,122291844,191585,NULL,'2016-03-02 12:50:17',1456923017,NULL),(1840232040,6170507,1,730351,1,1,1,'XH',1,1,491,1014921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',207.582,124594261,578892,NULL,'2016-06-15 07:49:37',1465976977,NULL),(1837869238,6170507,1,461060,1,1,1,'X',1,1,419,1045814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',208.444,120725677,509322,NULL,'2015-12-19 14:09:22',1450534162,NULL),(1839643627,6170507,1,173210,1,1,1,'S',1,0.996139,259,1026547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',208.647,123646081,318375,NULL,'2016-05-02 14:40:30',1462200030,NULL),(1841154543,6170507,1,133193,1,1,1,'S',1,0.99915,588,914248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',208.866,125985053,619610,NULL,'2016-08-25 00:44:51',1472085891,NULL),(1840479719,6170507,1,822553,1,1,1,'S',1,0.996581,585,946310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',209.207,125004318,686610,NULL,'2016-07-05 12:11:05',1467720665,NULL),(1841437925,6170507,1,400446,1,1,1,'X',1,1,212,1038409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',209.51,126501758,241224,NULL,'2016-09-22 13:25:02',1474550702,NULL),(1837001189,6170507,1,460761,1,1,1,'S',1,0.998172,547,950126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',209.805,119389442,678540,NULL,'2015-10-11 11:18:16',1444562296,NULL),(1837657564,6170507,1,135512,1,1,1,'X',1,1,746,956556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',209.993,120311337,879560,NULL,'2015-11-28 03:47:56',1448682476,NULL),(1839073376,6170507,1,247109,1,1,1,'X',1,1,204,1115178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',210.045,122591652,221614,NULL,'2016-03-17 05:29:35',1458192575,NULL),(1837774285,6170507,1,572330,1,1,1,'S',1,0.998563,348,1045108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',210.105,120676906,422518,NULL,'2015-12-17 07:47:17',1450338437,NULL),(1841707017,6170507,1,820017,1,1,1,'X',1,1,277,1053325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',210.292,126961809,327659,NULL,'2016-10-19 09:30:52',1476869452,NULL),(1837868439,6170507,1,322578,1,1,1,'S',1,0.998249,571,953728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 571}}',210.501,120695776,760280,NULL,'2015-12-18 07:36:35',1450424195,NULL),(1837711226,6170507,1,235098,1,1,1,'X',1,1,344,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',210.51,120291677,371300,NULL,'2015-11-27 05:14:20',1448601260,NULL),(1837921216,6170507,1,179614,1,1,1,'S',1,0.996591,440,1027906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',210.644,120724917,573356,NULL,'2015-12-19 13:39:22',1450532362,NULL),(1841477936,6170507,1,69768,1,1,1,'X',1,1,245,1054463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',211.029,126501800,248600,NULL,'2016-09-22 13:27:26',1474550846,NULL),(1856167317,6170507,1,2329750,1,1,1,'X',1,1,668,957989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',211.179,149015017,726460,NULL,'2020-03-04 05:13:23',1583298803,NULL),(1838905841,6170507,1,59606,1,1,1,'X',1,1,196,993982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',211.36,122556341,204650,NULL,'2016-03-15 08:46:15',1458031575,NULL),(1839681760,6170507,1,184616,1,1,1,'X',1,1,447,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',211.752,123747764,550100,NULL,'2016-05-07 11:16:29',1462619789,NULL),(1837727198,6170507,1,123130,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',211.777,120652259,766380,NULL,'2015-12-15 20:35:21',1450211721,NULL),(1840634628,6170507,1,657851,1,1,1,'X',1,1,161,1036686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',211.824,125101792,152589,NULL,'2016-07-10 10:45:05',1468147505,NULL),(1840493673,6170507,1,408356,1,1,1,'X',1,1,240,1053134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',211.935,125001544,281338,NULL,'2016-07-05 09:07:08',1467709628,NULL),(1838454267,6170507,1,188856,1,1,1,'X',1,1,206,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',212.091,121596724,197380,NULL,'2016-01-29 08:17:02',1454055422,NULL),(1838882315,6170507,1,274033,1,1,1,'S',1,0.998765,405,918745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',212.094,122405282,472634,NULL,'2016-03-07 21:42:18',1457386938,NULL),(1838989289,6170507,1,167048,1,1,1,'X',1,1,305,1029979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',212.147,122551527,350014,NULL,'2016-03-15 00:36:54',1458002214,NULL),(1842974574,6170507,1,1124022,1,1,1,'X',1,1,353,1052962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',212.193,128937784,436955,NULL,'2017-02-09 09:05:23',1486631123,NULL),(1844585365,6170507,1,1225754,1,1,1,'XH',1,1,299,1088543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',212.585,131391829,389832,NULL,'2017-06-23 09:37:56',1498210676,NULL),(1837967600,6170507,1,717066,1,1,1,'S',1,0.998516,337,1043825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',212.682,120724828,438563,NULL,'2015-12-19 13:35:44',1450532144,NULL),(1844834358,6170507,1,1254425,1,1,1,'X',1,1,472,1045274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',213.016,131653409,575795,NULL,'2017-07-07 08:45:59',1499417159,NULL),(1837772825,6170507,1,799490,1,1,1,'X',1,1,290,1049411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',213.736,120673516,350624,NULL,'2015-12-17 01:59:28',1450317568,NULL),(1837856315,6170507,1,576977,1,1,1,'S',1,0.997312,372,1037995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',214.408,120723483,449958,NULL,'2015-12-19 12:40:25',1450528825,NULL),(1840401268,6170507,1,913010,1,1,1,'X',1,1,151,1052976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',214.507,124637192,149017,NULL,'2016-06-17 12:25:37',1466166337,NULL),(1837225936,6170507,1,119491,0,1,1,'X',1,1,697,960111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',215.092,119775691,838500,NULL,'2015-10-31 05:14:01',1446268441,NULL),(1837892542,6170507,1,136024,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',215.422,120880642,653840,NULL,'2015-12-26 10:34:57',1451126097,NULL),(1839962385,6170507,1,158103,1,1,1,'X',1,1,228,1049929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 228}}',215.81,124108461,304836,NULL,'2016-05-24 08:08:56',1464077336,NULL),(1840442826,6170507,1,934429,1,1,1,'X',1,1,536,1013975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 536}}',216.294,125004198,638616,NULL,'2016-07-05 12:03:29',1467720209,NULL),(1838705462,6170507,1,110846,1,1,1,'X',1,1,222,1042515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',216.613,122137663,235871,NULL,'2016-02-24 00:49:16',1456274956,NULL),(1840954283,6170507,1,150595,1,1,1,'S',1,0.997636,423,1037878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',217.032,125679167,531574,NULL,'2016-08-09 09:11:14',1470733874,NULL),(1856788927,6170507,1,1943719,1,1,1,'S',1,0.999574,1175,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',217.054,150045400,1334290,NULL,'2020-04-12 08:28:03',1586680083,NULL),(1838886683,6170507,1,220928,0,1,1,'X',1,1,517,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',217.108,122395699,623960,NULL,'2016-03-07 11:43:49',1457351029,NULL),(1841616969,6170507,1,725246,1,1,1,'X',1,1,366,1042764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',217.636,126778217,467420,NULL,'2016-10-08 13:22:01',1475932921,NULL),(1841580811,6170507,1,514690,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',217.683,126777991,670680,NULL,'2016-10-08 13:10:44',1475932244,NULL),(1838644288,6170507,1,804519,1,1,1,'X',1,1,182,1043056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',218.001,122137610,193658,NULL,'2016-02-24 00:45:30',1456274730,NULL),(1837883906,6170507,1,133413,1,1,1,'S',1,0.998934,469,1045467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',218.086,120716676,566724,NULL,'2015-12-19 05:41:33',1450503693,NULL),(1840370486,6170507,1,955218,1,1,1,'S',1,0.985163,674,928364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 654, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',218.389,124745562,791922,NULL,'2016-06-22 13:51:20',1466603480,NULL),(1837553907,6170507,1,756622,1,1,1,'SH',1,0.990691,376,1081059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',218.569,120151529,453901,NULL,'2015-11-20 00:31:07',1447979467,NULL),(1840136639,6170507,1,128780,1,1,1,'S',1,0.997579,826,947043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 822, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 826}}',219.147,124294599,1039560,NULL,'2016-06-01 09:05:57',1464771957,NULL),(1839370237,6170507,1,339643,1,1,1,'S',1,0.998256,860,1037519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',219.221,123176103,1105470,NULL,'2016-04-11 13:22:37',1460380957,NULL),(1840572348,6170507,1,545195,1,1,1,'X',1,1,177,1040272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',219.283,125101805,183016,NULL,'2016-07-10 10:45:52',1468147552,NULL),(1843031199,6170507,1,37421,1,1,1,'X',1,1,437,1046695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',219.407,128872033,503271,NULL,'2017-02-05 12:37:39',1486298259,NULL),(1841293258,6170507,1,87892,1,1,1,'X',1,1,199,1074537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',220.04,126100786,227586,NULL,'2016-08-30 21:15:18',1472591718,NULL),(1837734743,6170507,1,310733,1,1,1,'S',1,0.99625,400,1019237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',220.477,120654616,527163,NULL,'2015-12-15 23:56:47',1450223807,NULL),(1837792213,6170507,1,725357,1,1,1,'X',1,1,282,1051254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',220.834,120641658,322045,NULL,'2015-12-15 08:26:34',1450167994,NULL),(1841632919,6170507,1,380969,1,1,1,'S',1,0.9992,625,949569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 625}}',221.177,126770910,772742,NULL,'2016-10-08 05:26:00',1475904360,NULL),(1839362385,6170507,1,480687,1,1,1,'X',1,1,220,1036264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',221.494,123060250,235539,NULL,'2016-04-06 14:11:36',1459951896,NULL),(1837768329,6170507,1,215534,1,1,1,'S',1,0.996198,263,1042315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',221.501,120641777,281801,NULL,'2015-12-15 08:35:55',1450168555,NULL),(1837039098,6170507,1,355581,0,1,1,'S',1,0.999129,574,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',221.653,119389191,657800,NULL,'2015-10-11 11:01:18',1444561278,NULL),(1837818414,6170507,1,415202,1,1,1,'X',1,1,347,1053306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',221.93,120641947,443883,NULL,'2015-12-15 08:50:04',1450169404,NULL),(1837743433,6170507,1,127850,1,1,1,'X',1,1,765,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',222.145,120652186,927180,NULL,'2015-12-15 20:31:01',1450211461,NULL),(1839135521,6170507,1,774782,1,1,1,'S',1,0.993711,318,889431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',223.408,122846617,364320,NULL,'2016-03-28 05:12:43',1459141963,NULL),(1843376845,6170507,1,170566,1,1,1,'X',1,1,345,996963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',223.657,129540511,348840,NULL,'2017-03-14 09:20:51',1489483251,NULL),(1837546171,6170507,1,786903,1,1,1,'X',1,1,652,954700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',224.123,120087842,800240,NULL,'2015-11-16 07:35:34',1447659334,NULL),(1837734918,6170507,1,747004,1,1,1,'X',1,1,209,1053469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',224.254,120641621,218653,NULL,'2015-12-15 08:22:56',1450167776,NULL),(1837753068,6170507,1,751960,1,1,1,'X',1,1,396,1043284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',224.569,120677288,485443,NULL,'2015-12-17 08:22:13',1450340533,NULL),(1836705972,6170507,1,736477,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 490}}',225.115,118914238,555620,NULL,'2015-09-14 19:51:41',1442260301,NULL),(1845284669,6170507,1,1289003,1,1,1,'X',1,1,463,1053706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',225.282,132457638,568926,NULL,'2017-08-18 03:58:19',1503028699,NULL),(1838876072,6170507,1,405168,1,1,1,'X',1,1,204,1053066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',226.184,122393008,239636,NULL,'2016-03-07 08:07:16',1457338036,NULL),(1838858953,6170507,1,81307,1,1,1,'S',1,0.998836,859,1037440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 857, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 859}}',226.324,122224133,1143029,NULL,'2016-02-28 01:13:41',1456622021,NULL),(1840175073,6170507,1,296261,1,1,1,'X',1,1,425,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',226.813,124594391,504312,NULL,'2016-06-15 08:02:26',1465977746,NULL),(1841003594,6170507,1,947333,1,1,1,'S',1,0.999607,1273,958597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1272, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1273}}',227.017,125679042,1602290,NULL,'2016-08-09 09:02:26',1470733346,NULL),(1840032377,6170507,1,134855,1,1,1,'X',1,1,637,957883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',227.35,124294764,694780,NULL,'2016-06-01 09:19:31',1464772771,NULL),(1836714220,6170507,1,644447,1,1,1,'S',1,0.999022,511,950504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 510, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 511}}',227.392,118937137,609640,NULL,'2015-09-16 11:51:42',1442404302,NULL),(1837887295,6170507,1,272797,1,1,1,'X',1,1,469,1002201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',228.003,120724530,503414,NULL,'2015-12-19 13:23:27',1450531407,NULL),(1853880252,6170507,1,1364444,1,1,1,'S',1,0.997093,344,1031198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 344}}',228.344,145561161,461572,NULL,'2019-07-28 02:58:46',1564282726,NULL),(1840133026,6170507,1,736300,1,1,1,'A',1,0.953872,524,738955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 826, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 878}}',228.421,124295449,854540,NULL,'2016-06-01 10:02:44',1464775364,NULL),(1841011559,6170507,1,1004238,1,1,1,'S',1,0.996865,638,1037764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 638}}',229.104,125678869,762530,NULL,'2016-08-09 08:49:46',1470732586,NULL),(1837737476,6170507,1,707604,1,1,1,'S',1,0.998567,349,1023255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',229.385,120654674,427939,NULL,'2015-12-16 00:02:34',1450224154,NULL),(1837862728,6170507,1,83715,1,1,1,'S',1,0.986696,451,988224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 451}}',229.431,120739451,530837,NULL,'2015-12-20 03:54:15',1450583655,NULL),(1838982661,6170507,1,858835,1,1,1,'X',1,1,331,1053815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',229.79,122552382,385671,NULL,'2016-03-15 01:58:24',1458007104,NULL),(1839240054,6170507,1,168768,1,1,1,'S',1,0.996016,251,1030571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',230.149,122892446,296007,NULL,'2016-03-30 11:19:55',1459336795,NULL),(1841944084,6170507,1,144411,1,1,1,'X',1,1,185,1037463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',230.526,127217074,268324,NULL,'2016-11-03 03:51:04',1478145064,NULL),(1840307518,6170507,1,296266,1,1,1,'X',1,1,470,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 470}}',231.056,124636884,557904,NULL,'2016-06-17 12:08:25',1466165305,NULL),(1843991189,6170507,1,1229840,1,1,1,'X',1,1,422,1050747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',232.027,130357155,551847,NULL,'2017-04-28 13:20:41',1493385641,NULL),(1838089038,6170507,1,245124,0,1,1,'A',1,0.934168,624,389456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 92, \"great\": 2763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3076}}',232.209,121015169,1846710,NULL,'2016-01-01 15:12:07',1451661127,NULL),(1838640249,6170507,1,748519,1,1,1,'X',1,1,208,1010931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',232.612,122137711,222209,NULL,'2016-02-24 00:53:48',1456275228,NULL),(1837822550,6170507,1,686796,1,1,1,'S',1,0.997788,452,1003768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',232.615,120654664,549823,NULL,'2015-12-16 00:01:18',1450224078,NULL),(1837936309,6170507,1,746234,1,1,1,'S',1,0.989796,441,1021890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',232.818,120724981,564968,NULL,'2015-12-19 13:42:13',1450532533,NULL),(1838865605,6170507,1,444622,1,1,1,'X',1,1,239,1053743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',232.848,122290135,274076,NULL,'2016-03-02 10:50:31',1456915831,NULL),(1841027832,6170507,1,905995,1,1,1,'X',1,1,176,1053589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',233.323,125813328,179810,NULL,'2016-08-16 04:28:24',1471321704,NULL),(1837751397,6170507,1,167049,1,1,1,'S',1,0.999101,556,957451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',233.829,120641543,601370,NULL,'2015-12-15 08:15:40',1450167340,NULL),(1853324105,6170507,1,1704294,1,1,1,'A',1,0.937865,1066,725361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 130, \"great\": 3576, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3935}}',233.87,144660783,3975150,NULL,'2019-06-04 10:52:29',1559645549,NULL),(1837782891,6170507,1,316621,1,1,1,'S',1,0.998815,422,1040605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',234.291,120654435,534546,NULL,'2015-12-15 23:37:47',1450222667,NULL),(1836759658,6170507,1,565053,1,1,1,'X',1,1,704,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',234.512,118934156,775640,NULL,'2015-09-16 07:42:32',1442389352,NULL),(1836794663,6170507,1,65693,1,1,1,'S',1,0.995361,970,908295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 961, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',234.572,118904279,1285244,NULL,'2015-09-14 06:26:19',1442211979,NULL),(1840077351,6170507,1,150288,1,1,1,'S',1,0.993115,581,1077573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',234.631,124254985,726660,NULL,'2016-05-30 11:30:41',1464607841,NULL),(1837863225,6170507,1,318560,1,1,1,'S',1,0.998031,508,1041860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',234.679,120719490,695509,NULL,'2015-12-19 09:12:50',1450516370,NULL),(1841203620,6170507,1,1003336,1,1,1,'X',1,1,710,956442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',234.92,126094374,836200,NULL,'2016-08-30 13:27:22',1472563642,NULL),(1840460576,6170507,1,777866,1,1,1,'X',1,1,296,1053669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',235.019,125000306,320902,NULL,'2016-07-05 07:13:29',1467702809,NULL),(1846412508,6170507,1,1181621,1,1,1,'X',1,1,204,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',235.073,134083899,193810,NULL,'2017-11-16 11:40:04',1510832404,NULL),(1841006314,6170507,1,948695,1,1,1,'S',1,0.997613,419,1037493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',235.097,125678509,525872,NULL,'2016-08-09 08:23:58',1470731038,NULL),(1846103017,6170507,1,1287911,1,1,1,'X',1,1,728,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',235.228,133597194,826460,NULL,'2017-10-20 23:29:37',1508542177,NULL),(1838324529,6170507,1,453681,1,1,1,'X',1,1,154,1054526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',235.245,121400696,146528,NULL,'2016-01-20 08:08:30',1453277310,NULL),(1836823878,6170507,1,543164,1,1,1,'S',1,0.991543,473,1025996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',235.366,119193112,589545,NULL,'2015-09-30 08:03:42',1443600222,NULL),(1837810474,6170507,1,148093,0,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',236.364,120607284,620320,NULL,'2015-12-13 11:52:47',1450007567,NULL),(1837425024,6170507,1,397535,1,1,1,'S',1,0.987079,890,1002825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 867, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 890}}',236.387,120061822,1290941,NULL,'2015-11-15 00:07:19',1447546039,NULL),(1837046870,6170507,1,360691,1,1,1,'S',1,0.981413,538,990156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',236.414,119236689,700578,NULL,'2015-10-02 23:17:55',1443827875,NULL),(1840942963,6170507,1,490608,1,1,1,'S',1,0.989655,435,976334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',236.43,125641120,533967,NULL,'2016-08-07 09:19:56',1470561596,NULL),(1841025851,6170507,1,735433,1,1,1,'S',1,0.998471,327,1001816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',236.785,125678542,413272,NULL,'2016-08-09 08:26:38',1470731198,NULL),(1837835734,6170507,1,546631,1,1,1,'X',1,1,735,956115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 735}}',237.205,120652054,941860,NULL,'2015-12-15 20:21:26',1450210886,NULL),(1841045002,6170507,1,88700,1,1,1,'S',1,0.999565,1150,914579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1149, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1150}}',237.314,125679125,1361270,NULL,'2016-08-09 09:08:24',1470733704,NULL),(1842593274,6170507,1,378965,1,1,1,'X',1,1,295,1035934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',237.527,128269871,407902,NULL,'2017-01-03 09:00:07',1483434007,NULL),(1841082370,6170507,1,872675,1,1,1,'X',1,1,559,958936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',238.502,125833496,635460,NULL,'2016-08-17 05:39:28',1471412368,NULL),(1837950354,6170507,1,241860,1,1,1,'S',1,0.992424,462,1027650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462}}',238.549,120719517,619117,NULL,'2015-12-19 09:14:29',1450516469,NULL),(1837854638,6170507,1,124508,1,1,1,'S',1,0.981413,538,970762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',239.444,120724063,664585,NULL,'2015-12-19 13:03:53',1450530233,NULL),(1845478908,6170507,1,1357500,1,1,1,'X',1,1,505,1047436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',239.77,132572706,633986,NULL,'2017-08-24 02:34:13',1503542053,NULL),(1841717956,6170507,1,449848,1,1,1,'X',1,1,227,908696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',240.858,126962194,250676,NULL,'2016-10-19 10:09:33',1476871773,NULL),(1836861429,6170507,1,117641,1,1,1,'S',1,0.994898,686,896811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 679, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 686}}',241.077,119208236,807530,NULL,'2015-10-01 07:53:49',1443686029,NULL),(1837733974,6170507,1,706157,1,1,1,'S',1,0.987385,436,1014144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',241.848,120652804,517598,NULL,'2015-12-15 21:12:35',1450213955,NULL),(1853563619,6170507,1,439066,1,1,1,'A',1,0.915083,477,736924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 121, \"great\": 2262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',242.027,145096707,2524904,NULL,'2019-06-29 09:27:45',1561800465,NULL),(1839836371,6170507,1,74360,1,1,1,'X',1,1,376,1048863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 376}}',242.061,123846989,514458,NULL,'2016-05-12 07:33:38',1463038418,NULL),(1841807918,6170507,1,505058,1,1,1,'X',1,1,295,1049632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',242.311,126961948,365546,NULL,'2016-10-19 09:45:44',1476870344,NULL),(1837710904,6170507,1,235096,1,1,1,'X',1,1,385,921241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',242.394,120291665,419860,NULL,'2015-11-27 05:13:07',1448601187,NULL),(1840113688,6170507,1,76538,1,1,1,'X',1,1,664,957234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 664}}',242.602,124230097,835960,NULL,'2016-05-29 09:13:58',1464513238,NULL),(1837889836,6170507,1,171043,1,1,1,'X',1,1,490,1000658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',243.096,120719784,496905,NULL,'2015-12-19 09:31:32',1450517492,NULL),(1837759713,6170507,1,714595,1,1,1,'S',1,0.993094,362,1029435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',243.638,120652758,465213,NULL,'2015-12-15 21:09:37',1450213777,NULL),(1837966487,6170507,1,716388,1,1,1,'X',1,1,408,1042311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',244.076,120695835,523065,NULL,'2015-12-18 07:42:16',1450424536,NULL),(1843599146,6170507,1,1003357,1,1,1,'S',1,0.999049,526,1044512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',244.089,129650530,672226,NULL,'2017-03-20 05:24:38',1489987478,NULL),(1839699689,6170507,1,190723,1,1,1,'X',1,1,1185,957904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1185, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1185}}',244.095,123774405,1435120,NULL,'2016-05-08 12:08:46',1462709326,NULL),(1843988089,6170507,1,1200451,1,1,1,'X',1,1,147,1100696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',244.307,130369206,142820,NULL,'2017-04-29 02:49:18',1493434158,NULL),(1837763849,6170507,1,798255,1,1,1,'X',1,1,329,1052281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',244.458,120673303,422444,NULL,'2015-12-17 01:35:55',1450316155,NULL),(1844352087,6170507,1,711061,1,1,1,'X',1,1,931,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',244.919,130980347,1079840,NULL,'2017-06-01 06:13:30',1496297610,NULL),(1837657630,6170507,1,170728,1,1,1,'X',1,1,1219,958027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',245.115,120311270,1465332,NULL,'2015-11-28 03:42:32',1448682152,NULL),(1837820706,6170507,1,75183,1,1,1,'S',1,0.998848,434,998852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',245.181,120677232,468441,NULL,'2015-12-17 08:17:12',1450340232,NULL),(1837822588,6170507,1,345482,1,1,1,'S',1,0.99375,480,1031004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',246.091,120654650,574514,NULL,'2015-12-15 23:59:22',1450223962,NULL),(1857701317,6170507,1,2403820,1,1,1,'X',1,1,684,953593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',246.314,151378414,824640,NULL,'2020-05-26 09:28:35',1590485315,NULL),(1837919496,6170507,1,229624,1,1,1,'S',1,0.998927,466,983996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',246.318,120724499,531708,NULL,'2015-12-19 13:22:04',1450531324,NULL),(1838285668,6170507,1,661516,1,1,1,'X',1,1,815,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',246.422,121400803,1028100,NULL,'2016-01-20 08:17:53',1453277873,NULL),(1841332253,6170507,1,106158,1,1,1,'X',1,1,659,956857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',246.901,126263574,766680,NULL,'2016-09-09 12:47:19',1473425239,NULL),(1840277729,6170507,1,210463,1,1,1,'X',1,1,904,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 904}}',247.348,124594362,1121784,NULL,'2016-06-15 07:59:50',1465977590,NULL),(1853888295,6170507,1,1382019,1,1,1,'B',1,0.895833,300,658359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 77, \"great\": 1141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1344}}',247.65,145560425,1003882,NULL,'2019-07-28 01:47:32',1564278452,NULL),(1841886767,6170507,1,1001102,1,1,1,'X',1,1,478,1053351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',247.664,127135105,641850,NULL,'2016-10-29 11:03:09',1477738989,NULL),(1837932334,6170507,1,787608,1,1,1,'X',1,1,449,1053928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',247.738,120725177,591200,NULL,'2015-12-19 13:50:05',1450533005,NULL),(1842757560,6170507,1,993083,1,1,1,'X',1,1,452,1049021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 452}}',248.314,128477918,564479,NULL,'2017-01-15 05:50:27',1484459427,NULL),(1838705301,6170507,1,110771,1,1,1,'S',1,0.997992,249,1048115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',248.653,122137666,265066,NULL,'2016-02-24 00:49:49',1456274989,NULL),(1842682133,6170507,1,863541,1,1,1,'S',1,0.998507,670,950334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',248.686,128361486,795680,NULL,'2017-01-08 12:10:57',1483877457,NULL),(1842835705,6170507,1,656039,1,1,1,'X',1,1,312,1052989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',249.14,128628629,374276,NULL,'2017-01-23 10:38:27',1485167907,NULL),(1842922794,6170507,1,1030261,1,1,1,'S',1,0.999304,1436,918973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1436}}',249.161,128701081,1725360,NULL,'2017-01-27 13:54:54',1485525294,NULL),(1841079573,6170507,1,103133,1,1,1,'X',1,1,727,1012587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',249.274,125850451,941644,NULL,'2016-08-18 02:50:57',1471488657,NULL),(1838649667,6170507,1,274500,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',250.051,122019123,482488,NULL,'2016-02-18 12:04:20',1455797060,NULL),(1840109163,6170507,1,120121,1,1,1,'S',1,0.998478,657,915006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',250.848,124294726,773914,NULL,'2016-06-01 09:16:19',1464772579,NULL),(1840285197,6170507,1,281675,1,1,1,'X',1,1,902,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',250.876,124658723,1007320,NULL,'2016-06-18 10:24:08',1466245448,NULL),(1842818181,6170507,1,1028482,1,1,1,'X',1,1,541,1013824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',251.35,128606129,701184,NULL,'2017-01-22 06:28:08',1485066488,NULL),(1840100956,6170507,1,36349,1,1,1,'X',1,1,999,950910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',251.492,124230030,1373892,NULL,'2016-05-29 09:10:39',1464513039,NULL),(1842644223,6170507,1,708816,1,1,1,'X',1,1,383,1053803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',252.129,128269901,450794,NULL,'2017-01-03 09:02:35',1483434155,NULL),(1837648251,6170507,1,779319,1,1,1,'S',1,0.993056,432,1031775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',252.51,120332767,520295,NULL,'2015-11-29 01:39:02',1448761142,NULL),(1842599840,6170507,1,298139,1,1,1,'X',1,1,383,1053322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',252.804,128269858,471351,NULL,'2017-01-03 08:58:47',1483433927,NULL),(1838454297,6170507,1,188857,1,1,1,'X',1,1,229,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',253.076,121596756,224750,NULL,'2016-01-29 08:19:20',1454055560,NULL),(1844719389,6170507,1,1108917,1,1,1,'X',1,1,356,1115163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',253.887,131406681,453916,NULL,'2017-06-24 02:38:40',1498271920,NULL),(1840419667,6170507,1,752879,1,1,1,'X',1,1,433,1053595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',255.353,125004872,513839,NULL,'2016-07-05 12:44:29',1467722669,NULL),(1838885493,6170507,1,340969,1,1,1,'X',1,1,276,1053446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',255.467,122534065,323853,NULL,'2016-03-14 01:55:08',1457920508,NULL),(1839126870,6170507,1,890368,1,1,1,'S',1,0.998832,428,1101789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',255.612,122591632,589240,NULL,'2016-03-17 05:27:19',1458192439,NULL),(1837882843,6170507,1,133053,1,1,1,'A',1,0.933628,234,783602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 565}}',255.647,120739047,531716,NULL,'2015-12-20 03:30:20',1450582220,NULL),(1837840947,6170507,1,819315,1,1,1,'X',1,1,401,1053633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',256.467,120677001,515449,NULL,'2015-12-17 07:59:04',1450339144,NULL),(1837874095,6170507,1,526244,1,1,1,'S',1,0.995546,449,1026264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',257.302,120725762,571110,NULL,'2015-12-19 14:12:37',1450534357,NULL),(1841027317,6170507,1,1015606,1,1,1,'S',1,0.998994,497,1049244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',257.337,125678695,632220,NULL,'2016-08-09 08:38:16',1470731896,NULL),(1837858988,6170507,1,256834,1,1,1,'X',1,1,579,1048283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',258.098,120719669,800953,NULL,'2015-12-19 09:24:01',1450517041,NULL),(1838662188,6170507,1,280899,1,1,1,'S',1,0.992891,211,1031266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',258.343,122142627,230606,NULL,'2016-02-24 07:53:56',1456300436,NULL),(1837867477,6170507,1,261590,1,1,1,'X',1,1,466,1054150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',259.07,120724281,590731,NULL,'2015-12-19 13:12:30',1450530750,NULL),(1837930703,6170507,1,787563,1,1,1,'S',1,0.995918,490,1032409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',259.791,120723769,638959,NULL,'2015-12-19 12:51:29',1450529489,NULL),(1853561360,6170507,1,1148540,1,1,1,'B',1,0.863596,237,607044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 74, \"great\": 887, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1118}}',260.341,145096642,914278,NULL,'2019-06-29 09:22:09',1561800129,NULL),(1838809117,6170507,1,148009,1,1,1,'X',1,1,734,956837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',261.068,122202190,791428,NULL,'2016-02-27 05:41:22',1456551682,NULL),(1845034938,6170507,1,1283342,1,1,1,'X',1,1,773,1013995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',262.055,132052361,917316,NULL,'2017-07-28 05:36:09',1501220169,NULL),(1843593616,6170507,1,819665,1,1,1,'S',1,0.99884,431,1032288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',262.226,129760713,545855,NULL,'2017-03-26 09:28:13',1490520493,NULL),(1839795206,6170507,1,184615,1,1,1,'X',1,1,350,1053511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 350}}',262.262,123941937,451384,NULL,'2016-05-16 11:56:19',1463399779,NULL),(1840479614,6170507,1,109126,1,1,1,'X',1,1,451,1010121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',262.37,125000358,536768,NULL,'2016-07-05 07:21:04',1467703264,NULL),(1840784315,6170507,1,815857,1,1,1,'X',1,1,1650,959310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1650}}',262.558,125418780,1970700,NULL,'2016-07-27 07:30:04',1469604604,NULL),(1837749396,6170507,1,128937,1,1,1,'X',1,1,789,960275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',262.778,120651919,1004340,NULL,'2015-12-15 20:10:12',1450210212,NULL),(1837369048,6170507,1,310734,1,1,1,'X',1,1,667,949644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',262.905,119927767,788180,NULL,'2015-11-08 01:44:48',1446947088,NULL),(1842649490,6170507,1,505095,1,1,1,'X',1,1,347,1053481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',262.998,128269884,405783,NULL,'2017-01-03 09:01:16',1483434076,NULL),(1838667684,6170507,1,97664,1,1,1,'S',1,0.997268,366,1028697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',263.335,122142593,436078,NULL,'2016-02-24 07:51:19',1456300279,NULL),(1840162313,6170507,1,176727,1,1,1,'X',1,1,872,1014259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 872}}',263.469,124594439,1098024,NULL,'2016-06-15 08:06:06',1465977966,NULL),(1840119947,6170507,1,78034,1,1,1,'X',1,1,786,1043010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 786}}',263.94,124364665,1048884,NULL,'2016-06-04 13:31:32',1465047092,NULL),(1844553343,6170507,1,1064402,1,1,1,'X',1,1,421,1053590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',264.301,131322222,495149,NULL,'2017-06-19 11:32:05',1497871925,NULL),(1844373716,6170507,1,1242057,1,1,1,'X',1,1,351,1053762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 351}}',264.422,130831565,499514,NULL,'2017-05-24 07:57:08',1495612628,NULL),(1841441154,6170507,1,404232,1,1,1,'X',1,1,416,1042667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',264.467,126501652,543590,NULL,'2016-09-22 13:18:37',1474550317,NULL),(1853675393,6170507,1,1453460,1,1,1,'A',1,0.918362,521,729721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 90, \"great\": 1817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2064}}',264.728,145207742,1706511,NULL,'2019-07-06 08:21:37',1562401297,NULL),(1838242493,6170507,1,401324,1,1,1,'S',1,0.978625,538,894367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',265.587,121512857,638694,NULL,'2016-01-25 04:56:45',1453697805,NULL),(1841050455,6170507,1,140655,1,1,1,'X',1,1,676,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',265.707,125935785,748980,NULL,'2016-08-22 10:55:14',1471863314,NULL),(1836763365,6170507,1,122488,1,1,1,'S',1,0.990535,898,933936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 881}, \"maximum_statistics\": {\"great\": 898}}',265.754,118890402,1042932,NULL,'2015-09-13 10:54:17',1442141657,NULL),(1838789167,6170507,1,61235,1,1,1,'X',1,1,616,959211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',265.88,122290909,669920,NULL,'2016-03-02 11:50:23',1456919423,NULL),(1844689553,6170507,1,1227759,1,1,1,'X',1,1,738,959130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',266.926,131563924,872320,NULL,'2017-07-02 08:15:20',1498983320,NULL),(1841834501,6170507,1,156213,1,1,1,'X',1,1,310,1053854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',267.112,127187820,349612,NULL,'2016-11-01 08:30:33',1477989033,NULL),(1840299116,6170507,1,749964,1,1,1,'X',1,1,898,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898}, \"maximum_statistics\": {\"great\": 898}}',267.206,124636564,986260,NULL,'2016-06-17 11:47:25',1466164045,NULL),(1838861514,6170507,1,822915,1,1,1,'X',1,1,710,1013714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 710}}',267.805,122206719,912507,NULL,'2016-02-27 10:15:50',1456568150,NULL),(1844166042,6170507,1,1182839,1,1,1,'X',1,1,535,956654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 535}}',267.848,130724379,631620,NULL,'2017-05-18 13:02:51',1495112571,NULL),(1842644799,6170507,1,499326,1,1,1,'X',1,1,963,1053239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 963}}',267.915,128301374,1272047,NULL,'2017-01-05 06:36:16',1483598176,NULL),(1837472218,6170507,1,688654,1,1,1,'S',1,0.999046,524,1008221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',268.886,120275003,644837,NULL,'2015-11-26 05:40:13',1448516413,NULL),(1839967598,6170507,1,116128,1,1,1,'X',1,1,847,954932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 847}}',269.259,124176415,947720,NULL,'2016-05-27 08:45:09',1464338709,NULL),(1838894279,6170507,1,667471,1,1,1,'X',1,1,499,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',269.376,122551919,613260,NULL,'2016-03-15 01:16:05',1458004565,NULL),(1840762893,6170507,1,745087,1,1,1,'S',1,0.999023,512,1044309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',269.87,125337226,616527,NULL,'2016-07-23 00:25:07',1469233507,NULL),(1838372704,6170507,1,632265,1,1,1,'X',1,1,201,1053418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',270.129,121613801,211366,NULL,'2016-01-30 01:00:26',1454115626,NULL),(1841079377,6170507,1,103022,1,1,1,'X',1,1,832,1010361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 832}}',270.672,125850227,1012116,NULL,'2016-08-18 02:31:26',1471487486,NULL),(1841920619,6170507,1,958227,1,1,1,'X',1,1,405,1053556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',270.791,127187704,476852,NULL,'2016-11-01 08:18:03',1477988283,NULL),(1840040559,6170507,1,915471,1,1,1,'X',1,1,181,1053117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',271.052,124364741,188382,NULL,'2016-06-04 13:35:15',1465047315,NULL),(1842402958,6170507,1,1034840,1,1,1,'X',1,1,479,1053587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',271.079,128050601,586127,NULL,'2016-12-22 03:41:51',1482378111,NULL),(1838916657,6170507,1,142905,1,1,1,'X',1,1,435,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',271.175,122537707,527486,NULL,'2016-03-14 07:50:53',1457941853,NULL),(1837413184,6170507,1,519940,1,1,1,'A',1,0.96198,588,779011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 1563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',271.231,119957479,1674136,NULL,'2015-11-09 13:04:24',1447074264,NULL),(1839484358,6170507,1,78760,1,1,1,'X',1,1,669,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 669}}',271.24,123295436,835104,NULL,'2016-04-16 23:42:29',1460850149,NULL),(1841372489,6170507,1,169166,1,1,1,'X',1,1,1105,958762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',271.34,126263446,1306840,NULL,'2016-09-09 12:41:05',1473424865,NULL),(1838787646,6170507,1,97927,1,1,1,'X',1,1,862,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 862}}',271.747,122329603,988080,NULL,'2016-03-04 14:05:03',1457100303,NULL),(1837766647,6170507,1,134337,0,1,1,'X',1,1,865,954614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',272.106,120641201,1010120,NULL,'2015-12-15 07:41:22',1450165282,NULL),(1837788163,6170507,1,140687,0,1,1,'S',1,0.999336,753,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',272.131,120641379,974940,NULL,'2015-12-15 08:01:45',1450166505,NULL),(1844239465,6170507,1,1266087,1,1,1,'XH',1,1,432,1113049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 432}}',272.449,130723240,605698,NULL,'2017-05-18 11:47:27',1495108047,NULL),(1837741816,6170507,1,709158,1,1,1,'S',1,0.993056,504,1024780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',272.497,120654482,632517,NULL,'2015-12-15 23:42:46',1450222966,NULL),(1840601741,6170507,1,791322,1,1,1,'SH',1,0.998081,521,1087704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 521}}',272.655,125137902,666364,NULL,'2016-07-12 10:12:24',1468318344,NULL),(1841720772,6170507,1,650904,1,1,1,'X',1,1,336,1010840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',272.857,126961889,374830,NULL,'2016-10-19 09:40:33',1476870033,NULL),(1841328490,6170507,1,61369,1,1,1,'X',1,1,801,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 801}}',273.435,126297289,904400,NULL,'2016-09-11 01:05:55',1473555955,NULL),(1839610732,6170507,1,487679,1,1,1,'S',1,0.99867,376,1049297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',274.283,123410162,452454,NULL,'2016-04-22 09:49:03',1461318543,NULL),(1837861590,6170507,1,126812,1,1,1,'S',1,0.982569,545,998259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 545}}',274.557,120719649,604995,NULL,'2015-12-19 09:22:19',1450516939,NULL),(1837963677,6170507,1,672566,1,1,1,'S',1,0.993333,525,1026368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',274.98,120725873,722494,NULL,'2015-12-19 14:17:09',1450534629,NULL),(1840702250,6170507,1,387251,1,1,1,'X',1,1,421,1047046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',275.018,125336965,513701,NULL,'2016-07-22 23:59:24',1469231964,NULL),(1841493420,6170507,1,120348,1,1,1,'X',1,1,257,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',275.729,126501785,276872,NULL,'2016-09-22 13:26:25',1474550785,NULL),(1840427750,6170507,1,229654,1,1,1,'X',1,1,441,1047019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',275.922,125004969,572501,NULL,'2016-07-05 12:49:38',1467722978,NULL),(1837877527,6170507,1,330849,1,1,1,'S',1,0.997647,425,1040024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',276.223,120716952,610657,NULL,'2015-12-19 05:59:53',1450504793,NULL),(1853817494,6170507,1,1959517,1,1,1,'X',1,1,892,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',276.705,145543037,1055680,NULL,'2019-07-27 01:30:00',1564191000,NULL),(1838669935,6170507,1,664473,1,1,1,'X',1,1,200,1033940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',276.885,122137474,227018,NULL,'2016-02-24 00:38:00',1456274280,NULL),(1837229193,6170507,1,156546,1,1,1,'X',1,1,451,1050220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',277.42,119735890,544414,NULL,'2015-10-29 07:22:54',1446103374,NULL),(1841673874,6170507,1,396761,1,1,1,'X',1,1,822,915196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 822}}',277.467,126770848,1012520,NULL,'2016-10-08 05:21:18',1475904078,NULL),(1846202561,6170507,1,1359925,1,1,1,'X',1,1,762,954954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',277.615,133849553,934760,NULL,'2017-11-03 23:23:49',1509751429,NULL),(1841084290,6170507,1,154172,1,1,1,'X',1,1,685,1015000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',277.887,125850172,789828,NULL,'2016-08-18 02:26:08',1471487168,NULL),(1837737801,6170507,1,658050,1,1,1,'X',1,1,450,1053437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 450}}',278.211,120654420,590425,NULL,'2015-12-15 23:36:12',1450222572,NULL),(1842019275,6170507,1,1027134,1,1,1,'X',1,1,370,1053171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',278.34,127323620,451897,NULL,'2016-11-09 10:23:37',1478687017,NULL),(1842604656,6170507,1,1110481,1,1,1,'XH',1,1,1528,1013031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1528}}',278.695,128301212,1925724,NULL,'2017-01-05 06:19:43',1483597183,NULL),(1840393750,6170507,1,565724,1,1,1,'X',1,1,427,1049916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',278.722,124637160,508586,NULL,'2016-06-17 12:23:40',1466166220,NULL),(1846420766,6170507,1,1449649,1,1,1,'S',1,0.997414,580,1044810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 580}}',278.963,134083875,781569,NULL,'2017-11-16 11:38:02',1510832282,NULL),(1861442077,6170507,1,2549098,1,1,1,'X',1,1,742,918484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',279.266,157378793,843680,NULL,'2020-12-31 14:14:34',1609424074,NULL),(1837806109,6170507,1,809227,1,1,1,'S',1,0.99705,339,1035865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',279.444,120652669,407961,NULL,'2015-12-15 21:02:38',1450213358,NULL),(1853863641,6170507,1,1148996,0,1,1,'B',1,0.888889,465,687719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 995}, \"maximum_statistics\": {\"great\": 1188}}',279.485,145560397,1000077,NULL,'2019-07-28 01:44:41',1564278281,NULL),(1840959545,6170507,1,153451,1,1,1,'S',1,0.993213,663,1029938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663}}',279.879,125678587,801888,NULL,'2016-08-09 08:30:05',1470731405,NULL),(1837481435,6170507,1,692800,1,1,1,'X',1,1,700,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',279.918,120087878,927080,NULL,'2015-11-16 07:38:23',1447659503,NULL),(1841540036,6170507,1,930303,1,1,1,'X',1,1,563,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',280.271,126469846,695040,NULL,'2016-09-20 13:08:00',1474376880,NULL),(1837996037,6170507,1,51993,1,1,1,'S',1,0.998927,466,1003242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',280.414,121072008,514349,NULL,'2016-01-04 08:13:59',1451895239,NULL),(1842941539,6170507,1,543973,1,1,1,'X',1,1,430,1050020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',281.837,128773844,569163,NULL,'2017-01-31 09:13:47',1485854027,NULL),(1841417541,6170507,1,91698,1,1,1,'X',1,1,1013,919852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1013}}',281.88,126263361,1189280,NULL,'2016-09-09 12:36:37',1473424597,NULL),(1837751438,6170507,1,751211,1,1,1,'S',1,0.995506,445,1040032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',283.335,120652720,528030,NULL,'2015-12-15 21:06:37',1450213597,NULL),(1837837638,6170507,1,694737,1,1,1,'S',1,0.995146,515,1034547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515}}',283.632,120652632,674524,NULL,'2015-12-15 21:00:12',1450213212,NULL),(1853730443,6170507,1,2002626,1,1,1,'S',1,0.999158,1188,957295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1186, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1188}}',283.78,145272119,1466720,NULL,'2019-07-10 09:17:36',1562750256,NULL),(1837840038,6170507,1,361158,1,1,1,'S',1,0.997312,558,1036199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',284.179,120654590,742723,NULL,'2015-12-15 23:54:54',1450223694,NULL),(1838914773,6170507,1,560522,1,1,1,'S',1,0.999209,1897,917183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1894, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1897}}',284.188,122552806,2175350,NULL,'2016-03-15 02:37:59',1458009479,NULL),(1837577673,6170507,1,540257,1,1,1,'X',1,1,1008,959960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',284.587,120087930,1214732,NULL,'2015-11-16 07:42:31',1447659751,NULL),(1845045327,6170507,1,1295708,1,1,1,'X',1,1,561,1051997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',284.718,132052414,714454,NULL,'2017-07-28 05:40:27',1501220427,NULL),(1842608929,6170507,1,1111087,1,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 994}}',284.932,128422765,1266480,NULL,'2017-01-12 11:03:49',1484219029,NULL),(1842750175,6170507,1,1111087,1,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 994}}',284.932,128452018,1266480,NULL,'2017-01-14 00:37:50',1484354270,NULL),(1844583008,6170507,1,1225752,1,1,1,'XH',1,1,416,1102373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',285.794,131391809,552780,NULL,'2017-06-23 09:36:36',1498210596,NULL),(1841908097,6170507,1,247194,1,1,1,'X',1,1,289,1049558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',286.046,127187826,331704,NULL,'2016-11-01 08:31:26',1477989086,NULL),(1841421874,6170507,1,1032126,1,1,1,'SH',1,0.996753,616,963821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',287.46,126425113,676848,NULL,'2016-09-18 00:23:21',1474158201,NULL),(1837733940,6170507,1,248737,1,1,1,'S',1,0.998881,447,1050094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',287.799,120641830,530017,NULL,'2015-12-15 08:40:56',1450168856,NULL),(1840951027,6170507,1,101641,1,1,1,'S',1,0.995,400,990612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',288.602,125813730,486116,NULL,'2016-08-16 05:03:22',1471323802,NULL),(1842335119,6170507,1,861243,1,1,1,'X',1,1,202,1043990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',288.899,127981565,243297,NULL,'2016-12-18 04:52:33',1482036753,NULL),(1837720696,6170507,1,157054,0,1,1,'X',1,1,668,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',288.958,120641518,754160,NULL,'2015-12-15 08:13:37',1450167217,NULL),(1836924596,6170507,1,624413,1,1,1,'S',1,0.992806,417,1026359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417}}',288.959,119223778,523057,NULL,'2015-10-02 07:50:00',1443772200,NULL),(1845742993,6170507,1,1087169,1,1,1,'X',1,1,962,957562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 962}}',289.399,133011834,1131180,NULL,'2017-09-17 02:58:25',1505617105,NULL),(1840006614,6170507,1,278451,1,1,1,'S',1,0.994757,1049,929936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1038, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049}}',289.669,124176369,1287930,NULL,'2016-05-27 08:42:03',1464338523,NULL),(1841852549,6170507,1,645851,1,1,1,'XH',1,1,601,1014899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 601}}',289.771,127187538,742572,NULL,'2016-11-01 07:56:09',1477986969,NULL),(1854879759,6170507,1,2123605,1,1,1,'X',1,1,714,954079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',289.869,147004566,866940,NULL,'2019-11-02 12:37:11',1572698231,NULL),(1837647844,6170507,1,132624,1,1,1,'X',1,1,255,1044586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',290.075,120291844,309720,NULL,'2015-11-27 05:33:41',1448602421,NULL),(1837430965,6170507,1,712015,1,1,1,'A',1,0.97215,579,797935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1834, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1921}}',290.785,119889950,1982780,NULL,'2015-11-06 11:50:51',1446810651,NULL),(1840375429,6170507,1,79358,1,1,1,'X',1,1,730,1009876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',290.836,124780613,897588,NULL,'2016-06-24 09:05:16',1466759116,NULL),(1840867134,6170507,1,119914,1,1,1,'X',1,1,845,920360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',290.981,125577980,968720,NULL,'2016-08-04 08:08:51',1470298131,NULL),(1837916079,6170507,1,142480,1,1,1,'A',1,0.940455,384,817015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',291.912,120739355,581717,NULL,'2015-12-20 03:47:42',1450583262,NULL),(1839390532,6170507,1,350721,1,1,1,'X',1,1,706,1013321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 706}}',291.94,123295341,914748,NULL,'2016-04-16 23:35:06',1460849706,NULL),(1840924541,6170507,1,477127,1,1,1,'X',1,1,386,1115131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',291.942,125813506,483246,NULL,'2016-08-16 04:43:42',1471322622,NULL),(1839409748,6170507,1,93266,1,1,1,'A',1,0.940907,800,830768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 1703, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',292.018,123329078,1962884,NULL,'2016-04-18 10:45:13',1460976313,NULL),(1841078865,6170507,1,871725,1,1,1,'XH',1,1,666,1013341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',292.446,125935587,778068,NULL,'2016-08-22 10:41:44',1471862504,NULL),(1837826206,6170507,1,639653,1,1,1,'X',1,1,345,1046478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',293.169,120652740,417440,NULL,'2015-12-15 21:08:05',1450213685,NULL),(1837723382,6170507,1,550463,1,1,1,'X',1,1,437,1047244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',293.234,120651437,534374,NULL,'2015-12-15 19:39:35',1450208375,NULL),(1840787192,6170507,1,997648,1,1,1,'S',1,0.991468,293,965507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',294.146,125418971,352433,NULL,'2016-07-27 07:47:27',1469605647,NULL),(1846050528,6170507,1,1345025,1,1,1,'X',1,1,737,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 737}}',294.3,133600755,865548,NULL,'2017-10-21 04:33:50',1508560430,NULL),(1846399065,6170507,1,1437400,1,1,1,'X',1,1,238,1053701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',294.778,134083846,275369,NULL,'2017-11-16 11:35:30',1510832130,NULL),(1848400243,6170507,1,1460471,1,1,1,'X',1,1,739,954864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 739}}',295.123,137169530,859860,NULL,'2018-04-21 02:42:28',1524278548,NULL),(1840027419,6170507,1,907479,1,1,1,'S',1,0.995625,1943,949020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1943}}',295.267,124272780,2417650,NULL,'2016-05-31 07:19:40',1464679180,NULL),(1839949512,6170507,1,716955,1,1,1,'S',1,0.99828,872,902788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 869, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 872}}',295.364,124157420,1123980,NULL,'2016-05-26 12:32:33',1464265953,NULL),(1837821986,6170507,1,540256,1,1,1,'S',1,0.992492,666,1030415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',295.387,120658103,855918,NULL,'2015-12-16 05:57:52',1450245472,NULL),(1841836371,6170507,1,106421,1,1,1,'X',1,1,315,1049086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',295.746,127187854,387569,NULL,'2016-11-01 08:34:33',1477989273,NULL),(1837766661,6170507,1,263682,1,1,1,'S',1,0.993902,574,1031888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',296.276,120658963,752836,NULL,'2015-12-16 07:13:34',1450250014,NULL),(1839342691,6170507,1,714001,1,1,1,'SH',1,0.995957,371,1056385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',296.718,123071082,447979,NULL,'2016-04-07 02:32:56',1459996376,NULL),(1842634476,6170507,1,918930,1,1,1,'S',1,0.997187,711,950936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 711}}',297.182,128361626,764020,NULL,'2017-01-08 12:19:31',1483877971,NULL),(1838672883,6170507,1,178967,1,1,1,'S',1,0.998935,1409,916143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1406, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1409}}',297.439,122034766,1717790,NULL,'2016-02-19 07:00:00',1455865200,NULL),(1842975402,6170507,1,1124023,1,1,1,'X',1,1,483,1053025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',297.825,128937769,613269,NULL,'2017-02-09 09:04:12',1486631052,NULL),(1841411051,6170507,1,1029562,1,1,1,'SH',1,0.991791,670,990806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',298.585,126425005,856484,NULL,'2016-09-18 00:13:31',1474157611,NULL),(1841350989,6170507,1,351995,1,1,1,'X',1,1,1015,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',298.621,126297141,1199980,NULL,'2016-09-11 00:57:00',1473555420,NULL),(1842403283,6170507,1,485617,1,1,1,'X',1,1,302,1053415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',298.779,127981537,343539,NULL,'2016-12-18 04:49:57',1482036597,NULL),(1845685029,6170507,1,1217999,1,1,1,'X',1,1,900,956211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',298.869,133032503,1042380,NULL,'2017-09-18 03:31:15',1505705475,NULL),(1837763216,6170507,1,716178,1,1,1,'S',1,0.998418,316,1048473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',299.431,120641707,364151,NULL,'2015-12-15 08:31:07',1450168267,NULL),(1846507355,6170507,1,936964,1,1,1,'X',1,1,389,1048633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 389}}',299.783,134316528,552392,NULL,'2017-11-28 11:38:49',1511869129,NULL),(1837830696,6170507,1,154247,1,1,1,'S',1,0.995992,499,1040923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',300.222,120652687,599818,NULL,'2015-12-15 21:04:08',1450213448,NULL),(1841786723,6170507,1,139292,1,1,1,'X',1,1,390,1053910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',300.227,126961977,434839,NULL,'2016-10-19 09:48:36',1476870516,NULL),(1840134569,6170507,1,895743,1,1,1,'S',1,0.987751,449,949271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',300.419,124381589,528946,NULL,'2016-06-05 05:36:33',1465104993,NULL),(1841399712,6170507,1,85473,1,1,1,'X',1,1,1283,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1283}}',300.442,126297220,1504920,NULL,'2016-09-11 01:01:49',1473555709,NULL),(1844585495,6170507,1,902521,1,1,1,'X',1,1,469,1053602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469}}',300.617,131322174,566880,NULL,'2017-06-19 11:28:18',1497871698,NULL),(1840391677,6170507,1,908296,1,1,1,'X',1,1,2584,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2584}}',301.141,124760205,3030220,NULL,'2016-06-23 08:32:46',1466670766,NULL),(1838239826,6170507,1,270363,1,1,1,'S',1,0.994968,1093,940891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1093}}',301.517,121513094,1285598,NULL,'2016-01-25 05:20:54',1453699254,NULL),(1841890736,6170507,1,807618,1,1,1,'XH',1,1,352,1115814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',301.799,127216488,427120,NULL,'2016-11-03 02:42:28',1478140948,NULL),(1842712912,6170507,1,201082,1,1,1,'X',1,1,441,1051677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',302.042,128269918,524929,NULL,'2017-01-03 09:04:12',1483434252,NULL),(1839599160,6170507,1,161422,1,1,1,'X',1,1,1005,958632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1005}}',302.559,123592621,1118980,NULL,'2016-04-30 12:25:10',1462019110,NULL),(1837723720,6170507,1,80959,1,1,1,'S',1,0.998977,489,1046395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',302.603,120677155,606140,NULL,'2015-12-17 08:11:35',1450339895,NULL),(1839931874,6170507,1,529358,1,1,1,'S',1,0.997365,759,933699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',303.058,124200569,956030,NULL,'2016-05-28 06:52:19',1464418339,NULL),(1841747253,6170507,1,76222,1,1,1,'X',1,1,384,1053931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 384}}',303.748,126962052,493680,NULL,'2016-10-19 09:55:49',1476870949,NULL),(1844552456,6170507,1,1205382,1,1,1,'X',1,1,651,955655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 651}}',303.926,131342162,826600,NULL,'2017-06-20 13:16:28',1497964588,NULL),(1839980491,6170507,1,786943,1,1,1,'XH',1,1,491,1112898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',304.384,124108140,631096,NULL,'2016-05-24 07:35:43',1464075343,NULL),(1846564815,6170507,1,525910,1,1,1,'A',1,0.902256,448,697661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',304.395,134409806,777754,NULL,'2017-12-03 05:57:17',1512280637,NULL),(1837966617,6170507,1,121216,1,1,1,'A',1,0.973137,300,879519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',304.482,120723851,574732,NULL,'2015-12-19 12:54:38',1450529678,NULL),(1841157935,6170507,1,236003,1,1,1,'XH',1,1,710,1014887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',304.947,126006899,840108,NULL,'2016-08-26 04:45:33',1472186733,NULL),(1837505880,6170507,1,378247,1,1,1,'SH',1,0.995132,719,1098267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',305.553,120151569,988878,NULL,'2015-11-20 00:35:58',1447979758,NULL),(1837728491,6170507,1,700418,1,1,1,'S',1,0.995984,498,1040240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',305.975,120652825,623876,NULL,'2015-12-15 21:14:02',1450214042,NULL),(1840689762,6170507,1,769831,1,1,1,'S',1,0.992806,1529,1028570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',306.007,125418865,1950561,NULL,'2016-07-27 07:38:07',1469605087,NULL),(1843991961,6170507,1,1233540,1,1,1,'XH',1,1,226,1112349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',306.198,130369220,282284,NULL,'2017-04-29 02:50:53',1493434253,NULL),(1841151775,6170507,1,968065,1,1,1,'SH',1,0.993982,914,1044432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 903, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',306.512,125892049,1218118,NULL,'2016-08-20 06:27:22',1471674442,NULL),(1837618607,6170507,1,491412,1,1,1,'X',1,1,958,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',306.814,120291624,1158440,NULL,'2015-11-27 05:08:46',1448600926,NULL),(1838989975,6170507,1,831211,1,1,1,'X',1,1,405,1042165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',306.821,122537535,513263,NULL,'2016-03-14 07:36:27',1457940987,NULL),(1840445990,6170507,1,937647,1,1,1,'S',1,0.993068,577,987286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',306.941,124863295,694797,NULL,'2016-06-28 10:37:30',1467110250,NULL),(1837969026,6170507,1,718835,1,1,1,'S',1,0.996503,572,1040609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 572}}',307.394,120723564,767308,NULL,'2015-12-19 12:43:38',1450529018,NULL),(1842806595,6170507,1,147485,1,1,1,'X',1,1,420,1053619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',307.821,128628594,491459,NULL,'2017-01-23 10:35:40',1485167740,NULL),(1838934704,6170507,1,373473,1,1,1,'X',1,1,250,1053250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',308.325,122393022,304542,NULL,'2016-03-07 08:07:49',1457338069,NULL),(1841303322,6170507,1,985046,1,1,1,'X',1,1,939,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 939}}',308.398,126095339,1098460,NULL,'2016-08-30 14:17:09',1472566629,NULL),(1842667381,6170507,1,1006762,1,1,1,'S',1,0.997066,852,911619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 847, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852}}',308.577,128269638,968000,NULL,'2017-01-03 08:36:46',1483432606,NULL),(1854806337,6170507,1,2137398,1,1,1,'X',1,1,634,951417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 634}}',309.256,147005619,918780,NULL,'2019-11-02 13:41:10',1572702070,NULL),(1841412151,6170507,1,1030374,1,1,1,'SH',1,0.997829,691,966309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',309.278,126425022,766218,NULL,'2016-09-18 00:15:10',1474157710,NULL),(1837720447,6170507,1,430836,1,1,1,'S',1,0.99568,463,1040227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',309.411,120642002,564689,NULL,'2015-12-15 08:54:21',1450169661,NULL),(1837783901,6170507,1,220975,1,1,1,'X',1,1,1007,958349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1007}}',309.45,120658615,1171080,NULL,'2015-12-16 06:43:27',1450248207,NULL),(1840625767,6170507,1,918278,1,1,1,'A',1,0.968824,342,825025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',310.404,125207932,777360,NULL,'2016-07-16 03:33:26',1468640006,NULL),(1842626350,6170507,1,912625,1,1,1,'A',1,0.960981,292,761703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',310.544,128361653,806316,NULL,'2017-01-08 12:21:47',1483878107,NULL),(1844603259,6170507,1,1012649,1,1,1,'XH',1,1,480,1106594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',310.883,131391587,632290,NULL,'2017-06-23 09:21:20',1498209680,NULL),(1837798224,6170507,1,406790,1,1,1,'S',1,0.998691,382,1031823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',311.031,120652574,475968,NULL,'2015-12-15 20:56:36',1450212996,NULL),(1841074465,6170507,1,150715,1,1,1,'X',1,1,658,959048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 658}}',311.408,125935761,794460,NULL,'2016-08-22 10:53:10',1471863190,NULL),(1844601035,6170507,1,1089562,1,1,1,'XH',1,1,430,1115258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',311.464,131372574,564052,NULL,'2017-06-22 07:59:45',1498118385,NULL),(1853906702,6170507,1,2037584,1,1,1,'A',1,0.912093,372,736915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 1023, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1166}}',311.515,145565343,1032987,NULL,'2019-07-28 09:31:17',1564306277,NULL),(1836843750,6170507,1,555722,1,1,1,'S',1,0.985294,748,1008365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',311.971,119224045,905212,NULL,'2015-10-02 08:17:34',1443773854,NULL),(1841410635,6170507,1,1028733,1,1,1,'SH',1,0.990014,701,985557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 701}}',312.119,126425044,889486,NULL,'2016-09-18 00:16:57',1474157817,NULL),(1855679717,6170507,1,2248144,1,1,1,'X',1,1,483,1053695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',312.712,148365859,582443,NULL,'2020-01-27 11:48:25',1580125705,NULL),(1861511560,6170507,1,2252938,1,1,1,'S',1,0.998184,826,951909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',313.19,157379100,1012190,NULL,'2020-12-31 14:25:35',1609424735,NULL),(1853723194,6170507,1,1017779,1,1,1,'B',1,0.897759,334,715317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',313.268,145207540,750649,NULL,'2019-07-06 08:04:00',1562400240,NULL),(1837801915,6170507,1,179615,1,1,1,'S',1,0.998102,527,1046109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 527}}',313.936,120652540,616208,NULL,'2015-12-15 20:54:16',1450212856,NULL),(1837950919,6170507,1,75320,1,1,1,'S',1,0.986815,493,1002798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',314.461,120723419,565846,NULL,'2015-12-19 12:37:28',1450528648,NULL),(1846942199,6170507,1,127735,1,1,1,'X',1,1,765,952407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',314.915,134829896,900220,NULL,'2017-12-24 08:19:12',1514103552,NULL),(1837743373,6170507,1,507266,1,1,1,'X',1,1,331,1049897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',315.136,120676876,397020,NULL,'2015-12-17 07:44:53',1450338293,NULL),(1843429277,6170507,1,972454,1,1,1,'X',1,1,461,1047955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',315.398,129463981,598791,NULL,'2017-03-10 09:12:46',1489137166,NULL),(1840780489,6170507,1,982390,1,1,1,'S',1,0.988911,496,967266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 496}}',315.479,125336824,624826,NULL,'2016-07-22 23:49:07',1469231347,NULL),(1861498779,6170507,1,1942990,1,1,1,'X',1,1,1009,958529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',316.089,157378943,1175380,NULL,'2020-12-31 14:19:36',1609424376,NULL),(1854777238,6170507,1,2060740,1,1,1,'B',1,0.897584,861,754388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',316.719,147005671,1012489,NULL,'2019-11-02 13:43:19',1572702199,NULL),(1842841596,6170507,1,1155569,1,1,1,'X',1,1,465,1039683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',316.918,128532460,583017,NULL,'2017-01-18 08:44:04',1484729044,NULL),(1838990572,6170507,1,713307,1,1,1,'X',1,1,499,1053051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',317.07,122551940,631361,NULL,'2016-03-15 01:18:24',1458004704,NULL),(1838924814,6170507,1,100981,1,1,1,'S',1,0.987201,586,965840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571}, \"maximum_statistics\": {\"great\": 586}}',317.115,122512230,689585,NULL,'2016-03-13 04:33:55',1457843635,NULL),(1839389751,6170507,1,350403,1,1,1,'X',1,1,875,1013103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',317.284,123295387,1036752,NULL,'2016-04-16 23:38:30',1460849910,NULL),(1837776960,6170507,1,218191,1,1,1,'X',1,1,795,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',318.723,120651867,920600,NULL,'2015-12-15 20:06:50',1450210010,NULL),(1838305971,6170507,1,67204,1,1,1,'SH',1,0.995739,704,1099707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',319.088,121498734,917377,NULL,'2016-01-24 13:14:54',1453641294,NULL),(1838991953,6170507,1,757299,1,1,1,'X',1,1,404,1047033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',319.371,122537769,489211,NULL,'2016-03-14 07:56:16',1457942176,NULL),(1841723217,6170507,1,113558,1,1,1,'X',1,1,416,1053218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',319.754,126961996,496725,NULL,'2016-10-19 09:50:14',1476870614,NULL),(1846681177,6170507,1,1443522,1,1,1,'X',1,1,869,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',320.1,134501768,971200,NULL,'2017-12-08 09:05:37',1512723937,NULL),(1841350809,6170507,1,892854,1,1,1,'S',1,0.99744,586,1045339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 586}}',320.493,126301397,705614,NULL,'2016-09-11 05:53:59',1473573239,NULL),(1837764614,6170507,1,757728,1,1,1,'S',1,0.990212,613,1004667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 613}}',320.6,120658726,833166,NULL,'2015-12-16 06:53:32',1450248812,NULL),(1841542718,6170507,1,394903,1,1,1,'X',1,1,289,1053606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',320.612,126498137,327396,NULL,'2016-09-22 08:16:19',1474532179,NULL),(1837833655,6170507,1,154766,1,1,1,'X',1,1,524,1053523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',321.228,120658773,644199,NULL,'2015-12-16 06:57:24',1450249044,NULL),(1837801712,6170507,1,281084,1,1,1,'S',1,0.998088,523,1047075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',321.905,120652454,616912,NULL,'2015-12-15 20:48:32',1450212512,NULL),(1840996419,6170507,1,123002,1,1,1,'XH',1,1,300,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',321.916,125813846,330220,NULL,'2016-08-16 05:12:19',1471324339,NULL),(1837208580,6170507,1,111680,1,1,1,'A',1,0.97788,1048,866944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',321.991,119756771,1241716,NULL,'2015-10-30 10:05:27',1446199527,NULL),(1838948854,6170507,1,110847,1,1,1,'X',1,1,267,1053743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',322.132,122371547,282764,NULL,'2016-03-06 07:14:58',1457248498,NULL),(1837967667,6170507,1,250579,0,1,1,'X',1,1,1405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',323.152,120881434,1658100,NULL,'2015-12-26 11:22:14',1451128934,NULL),(1843990931,6170507,1,1229351,1,1,1,'X',1,1,579,1051105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',323.381,130357188,749358,NULL,'2017-04-28 13:22:55',1493385775,NULL),(1837961834,6170507,1,563863,1,1,1,'S',1,0.996667,600,1042761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',323.435,120739691,740809,NULL,'2015-12-20 04:08:52',1450584532,NULL),(1840993607,6170507,1,990396,1,1,1,'A',1,0.990256,827,915198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1923, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1950}}',324.345,125677291,2242902,NULL,'2016-08-09 06:23:37',1470723817,NULL),(1836894329,6170507,1,744618,1,1,1,'S',1,0.993927,494,1035323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 494}}',324.891,119223854,641150,NULL,'2015-10-02 07:56:36',1443772596,NULL),(1837803558,6170507,1,332273,1,1,1,'S',1,0.999357,777,1051432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',325.912,120672936,962726,NULL,'2015-12-17 00:58:05',1450313885,NULL),(1837910865,6170507,1,62590,1,1,1,'A',1,0.970919,408,921510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',325.954,120739617,560794,NULL,'2015-12-20 04:04:32',1450584272,NULL),(1841101262,6170507,1,70678,1,1,1,'X',1,1,468,1049493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',327.087,125975468,590321,NULL,'2016-08-24 12:58:29',1472043509,NULL),(1842828103,6170507,1,1031991,1,1,1,'A',1,0.983697,768,770468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 3972}, \"maximum_statistics\": {\"great\": 4079}}',327.117,128477527,4682732,NULL,'2017-01-15 05:25:21',1484457921,NULL),(1857416479,6170507,1,2394358,1,1,1,'X',1,1,992,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992}}',327.439,150902661,1118940,NULL,'2020-05-10 14:16:14',1589120174,NULL),(1853917443,6170507,1,1733315,1,1,1,'A',1,0.903996,326,723393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 781}, \"maximum_statistics\": {\"great\": 901}}',327.983,145660366,799121,NULL,'2019-08-03 07:39:12',1564817952,NULL),(1853966371,6170507,1,1987794,1,1,1,'A',1,0.941794,545,831759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 93, \"great\": 3038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3333}}',328.367,145675402,3393327,NULL,'2019-08-04 03:19:32',1564888772,NULL),(1837755569,6170507,1,260233,1,1,1,'S',1,0.993322,599,1031059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',328.867,120652774,748322,NULL,'2015-12-15 21:11:01',1450213861,NULL),(1837337605,6170507,1,185784,0,1,1,'S',1,0.996188,787,495169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781}, \"maximum_statistics\": {\"great\": 787}}',329.073,119886823,614129,NULL,'2015-11-06 07:53:17',1446796397,NULL),(1843993063,6170507,1,1252442,1,1,1,'XH',1,1,235,1114605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',329.584,130369291,316486,NULL,'2017-04-29 02:55:26',1493434526,NULL),(1837503366,6170507,1,432292,1,1,1,'SH',1,0.988273,469,1075733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',329.708,120151630,591172,NULL,'2015-11-20 00:40:51',1447980051,NULL),(1840009732,6170507,1,131291,1,1,1,'X',1,1,1025,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',330.298,124176500,1106900,NULL,'2016-05-27 08:50:42',1464339042,NULL),(1841510021,6170507,1,39748,1,1,1,'S',1,0.999114,564,1003100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 564}}',330.486,126497616,686936,NULL,'2016-09-22 07:12:46',1474528366,NULL),(1844915026,6170507,1,1175619,1,1,1,'X',1,1,449,1050873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',330.493,131842828,554154,NULL,'2017-07-17 00:38:49',1500251929,NULL),(1845830999,6170507,1,1351272,1,1,1,'X',1,1,526,972068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',330.613,133282816,618792,NULL,'2017-10-02 14:52:58',1506955978,NULL),(1837042368,6170507,1,95382,1,1,1,'A',1,0.966438,840,835041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',331.423,119270863,2019906,NULL,'2015-10-04 13:33:00',1443965580,NULL),(1846296789,6170507,1,1435412,1,1,1,'X',1,1,2123,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2123, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2123}}',332.105,133849320,2609300,NULL,'2017-11-03 23:06:18',1509750378,NULL),(1844560408,6170507,1,1066161,1,1,1,'XH',1,1,463,1115315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',332.113,131372564,616388,NULL,'2017-06-22 07:58:34',1498118314,NULL),(1841216534,6170507,1,269987,1,1,1,'X',1,1,524,1113510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',332.383,126143824,768942,NULL,'2016-09-02 13:48:32',1472824112,NULL),(1842682110,6170507,1,863532,1,1,1,'A',1,0.984775,582,862023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 821}}',333.236,128361698,874480,NULL,'2017-01-08 12:24:49',1483878289,NULL),(1839940969,6170507,1,816327,1,1,1,'S',1,0.966356,2036,817636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1899, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2036}}',333.401,124108287,2476320,NULL,'2016-05-24 07:52:22',1464076342,NULL),(1845551471,6170507,1,1206468,1,1,1,'X',1,1,470,1053663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',333.597,132889790,586698,NULL,'2017-09-10 01:26:52',1505006812,NULL),(1843135008,6170507,1,1012645,1,1,1,'X',1,1,978,958635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 978}}',334.128,129143273,1201740,NULL,'2017-02-20 05:23:40',1487568220,NULL),(1842021297,6170507,1,941334,1,1,1,'X',1,1,392,1053631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',334.329,127323744,502324,NULL,'2016-11-09 10:37:08',1478687828,NULL),(1841132926,6170507,1,125753,1,1,1,'X',1,1,564,1010194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 564}}',335.604,125851020,731520,NULL,'2016-08-18 03:50:11',1471492211,NULL),(1837971435,6170507,1,502671,1,1,1,'X',1,1,267,1052837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',335.663,120792843,270270,NULL,'2015-12-22 12:39:54',1450787994,NULL),(1837629189,6170507,1,656337,1,1,1,'A',1,0.971698,657,822613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1219}}',335.833,120449509,1325900,NULL,'2015-12-05 13:08:11',1449320891,NULL),(1844873624,6170507,1,1310850,1,1,1,'X',1,1,437,1053416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',337.388,131751677,552165,NULL,'2017-07-12 08:00:34',1499846434,NULL),(1845566756,6170507,1,1280850,1,1,1,'X',1,1,574,1053775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',337.921,132866403,719357,NULL,'2017-09-09 00:17:17',1504916237,NULL),(1853209629,6170507,1,1600474,1,1,1,'X',1,1,904,957658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',337.921,144564710,1062420,NULL,'2019-05-30 09:28:26',1559208506,NULL),(1839711586,6170507,1,71599,1,1,1,'S',1,0.997118,694,1044619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',338.715,123774801,824626,NULL,'2016-05-08 12:28:01',1462710481,NULL),(1837748347,6170507,1,751189,1,1,1,'X',1,1,522,1046423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',338.827,120658994,646308,NULL,'2015-12-16 07:16:04',1450250164,NULL),(1836936891,6170507,1,354144,1,1,1,'S',1,0.989519,811,1015024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 794, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 811}}',338.859,119176109,1144347,NULL,'2015-09-29 05:23:57',1443504237,NULL),(1837783367,6170507,1,461061,1,1,1,'S',1,0.998355,608,1043413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',339.264,120652600,776743,NULL,'2015-12-15 20:58:01',1450213081,NULL),(1839029471,6170507,1,673068,1,1,1,'X',1,1,278,1053244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',339.329,122770932,323344,NULL,'2016-03-25 07:24:31',1458890671,NULL),(1837759416,6170507,1,667758,1,1,1,'S',1,0.99477,478,1037462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',340.406,120603933,565400,NULL,'2015-12-13 08:40:53',1449996053,NULL),(1846140089,6170507,1,1422127,1,1,1,'X',1,1,699,1014964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',340.472,133587376,824136,NULL,'2017-10-20 12:42:38',1508503358,NULL),(1844571053,6170507,1,1162191,1,1,1,'XH',1,1,615,1111894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',341.112,131391487,801168,NULL,'2017-06-23 09:13:14',1498209194,NULL),(1837755702,6170507,1,168807,1,1,1,'S',1,0.999125,1143,955228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',341.565,120651306,1321640,NULL,'2015-12-15 19:29:25',1450207765,NULL),(1841344935,6170507,1,1007802,1,1,1,'X',1,1,1439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1439}}',341.933,126263519,1802600,NULL,'2016-09-09 12:44:58',1473425098,NULL),(1844996544,6170507,1,1266757,1,1,1,'X',1,1,405,1010396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',342.225,131830114,543284,NULL,'2017-07-16 09:04:46',1500195886,NULL),(1840072366,6170507,1,862687,1,1,1,'X',1,1,454,1047386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',342.379,124278812,554792,NULL,'2016-05-31 13:42:29',1464702149,NULL),(1856368383,6170507,1,2288666,1,1,1,'A',1,0.914491,659,764501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 67, \"great\": 1686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1953}}',342.397,149309723,1971921,NULL,'2020-03-18 14:12:08',1584540728,NULL),(1837723454,6170507,1,158823,1,1,1,'S',1,0.994242,521,1035084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',342.52,120672912,646940,NULL,'2015-12-17 00:56:10',1450313770,NULL),(1841807630,6170507,1,505056,1,1,1,'X',1,1,366,1050399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',342.848,126961958,454558,NULL,'2016-10-19 09:46:47',1476870407,NULL),(1840406735,6170507,1,421153,1,1,1,'X',1,1,673,1053825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 673}}',342.89,124807174,834599,NULL,'2016-06-25 13:33:49',1466861629,NULL),(1838262457,6170507,1,790229,1,1,1,'X',1,1,1106,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106}, \"maximum_statistics\": {\"great\": 1106}}',342.931,121513491,1235860,NULL,'2016-01-25 05:58:50',1453701530,NULL),(1837760092,6170507,1,667843,1,1,1,'A',1,0.953271,745,874416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',343.156,120673118,941855,NULL,'2015-12-17 01:14:45',1450314885,NULL),(1853590542,6170507,1,1193146,0,1,1,'B',1,0.886364,233,641858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',343.325,145080000,746717,NULL,'2019-06-28 10:19:12',1561717152,NULL),(1857290951,6170507,1,2264051,1,1,1,'S',1,0.993432,609,1033577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 609}}',343.714,150741486,707155,NULL,'2020-05-05 06:33:54',1588660434,NULL),(1839800398,6170507,1,186038,1,1,1,'X',1,1,484,1051221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',343.944,123846930,649297,NULL,'2016-05-12 07:27:42',1463038062,NULL),(1841092837,6170507,1,763627,1,1,1,'XH',1,1,503,1107733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',345.328,125909494,648352,NULL,'2016-08-21 01:44:06',1471743846,NULL),(1840042618,6170507,1,845391,1,1,1,'S',1,0.997253,1274,910949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1274}}',345.365,124294911,1649150,NULL,'2016-06-01 09:28:58',1464773338,NULL),(1844890479,6170507,1,1325077,1,1,1,'X',1,1,943,1053533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',345.424,131770163,1185736,NULL,'2017-07-13 07:22:47',1499930567,NULL),(1837740359,6170507,1,127062,1,1,1,'S',1,0.995066,608,1031819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',346.227,120652336,760530,NULL,'2015-12-15 20:40:46',1450212046,NULL),(1844647369,6170507,1,865236,1,1,1,'XH',1,1,553,1115153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',346.681,131406505,706420,NULL,'2017-06-24 02:26:20',1498271180,NULL),(1837039634,6170507,1,476139,1,1,1,'S',1,0.990885,768,1025115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',346.922,119245417,926919,NULL,'2015-10-03 10:04:05',1443866645,NULL),(1846929161,6170507,1,119666,1,1,1,'X',1,1,1074,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',347.579,134830092,1247660,NULL,'2017-12-24 08:31:12',1514104272,NULL),(1840405064,6170507,1,411522,1,1,1,'XH',1,1,672,1115773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 672}}',347.714,124653646,935892,NULL,'2016-06-18 05:24:10',1466227450,NULL),(1838203227,6170507,1,40034,1,1,1,'S',1,0.995079,508,960639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 508}}',347.749,121312382,562255,NULL,'2016-01-16 06:26:08',1452925568,NULL),(1844920414,6170507,1,805871,1,1,1,'X',1,1,878,956949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 878}}',348.446,131885291,1119460,NULL,'2017-07-19 08:41:20',1500453680,NULL),(1840212984,6170507,1,110148,1,1,1,'X',1,1,954,1014405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',349.292,124450479,1329000,NULL,'2016-06-08 13:15:20',1465391720,NULL),(1856049790,6170507,1,2176932,1,1,1,'X',1,1,1010,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',349.299,148899686,1129720,NULL,'2020-02-26 15:32:48',1582731168,NULL),(1837991884,6170507,1,50712,1,1,1,'S',1,0.988473,694,918880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',349.371,121011266,842804,NULL,'2016-01-01 11:47:37',1451648857,NULL),(1856806718,6170507,1,2314541,1,1,1,'X',1,1,464,1053015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',349.4,150046661,566913,NULL,'2020-04-12 09:26:19',1586683579,NULL),(1845898905,6170507,1,1345409,1,1,1,'X',1,1,584,972500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',349.659,133282864,683160,NULL,'2017-10-02 14:55:13',1506956113,NULL),(1859398729,6170507,1,2518134,1,1,1,'X',1,1,936,954924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 936}}',349.876,154230439,1124560,NULL,'2020-09-09 17:57:46',1599674266,NULL),(1840734107,6170507,1,956502,1,1,1,'S',1,0.988203,551,973046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',349.956,125336869,664266,NULL,'2016-07-22 23:51:37',1469231497,NULL),(1844172675,6170507,1,181253,1,1,1,'A',1,0.9909,991,913104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1893}, \"maximum_statistics\": {\"great\": 1923}}',350.099,130759553,2003324,NULL,'2017-05-20 08:44:09',1495269849,NULL),(1839526864,6170507,1,90226,1,1,1,'S',1,0.996907,485,1001403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',350.224,123410586,600600,NULL,'2016-04-22 10:15:05',1461320105,NULL),(1836844625,6170507,1,217519,1,1,1,'S',1,0.989295,794,1000283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 777, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 794}}',350.596,119194271,1030818,NULL,'2015-09-30 10:10:28',1443607828,NULL),(1841283854,6170507,1,1031570,1,1,1,'X',1,1,500,1050731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',350.626,126095396,635373,NULL,'2016-08-30 14:20:04',1472566804,NULL),(1838861921,6170507,1,746858,1,1,1,'S',1,0.998062,516,1047524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',350.991,122178011,634700,NULL,'2016-02-26 02:50:21',1456455021,NULL),(1837768342,6170507,1,215535,1,1,1,'S',1,0.997449,392,1046528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',351.288,120641757,426665,NULL,'2015-12-15 08:34:58',1450168498,NULL),(1845588951,6170507,1,1291003,1,1,1,'X',1,1,510,1053737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 510}}',351.319,132777131,691229,NULL,'2017-09-03 11:40:29',1504438829,NULL),(1839078531,6170507,1,794779,1,1,1,'X',1,1,1150,959022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150}}',351.37,122722979,1310640,NULL,'2016-03-23 02:10:21',1458699021,NULL),(1839920225,6170507,1,142435,1,1,1,'X',1,1,532,1053642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',351.945,124177516,648605,NULL,'2016-05-27 09:53:02',1464342782,NULL),(1844618334,6170507,1,1302300,1,1,1,'XH',1,1,505,1113936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',351.993,131372982,660526,NULL,'2017-06-22 08:50:39',1498121439,NULL),(1845671283,6170507,1,180179,1,1,1,'X',1,1,1152,1049220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1152}}',352.625,133120406,1550513,NULL,'2017-09-23 09:34:26',1506159266,NULL),(1837724752,6170507,1,430918,1,1,1,'X',1,1,613,1048443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',352.635,120652520,737135,NULL,'2015-12-15 20:52:48',1450212768,NULL),(1846366262,6170507,1,1030908,1,1,1,'X',1,1,522,1053584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',353.503,134083828,637152,NULL,'2017-11-16 11:34:23',1510832063,NULL),(1837902882,6170507,1,809957,1,1,1,'S',1,0.996094,640,1039124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',354.18,120716690,820620,NULL,'2015-12-19 05:42:53',1450503773,NULL),(1836831694,6170507,1,692777,1,1,1,'S',1,0.993711,477,1033479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',354.855,119219685,595350,NULL,'2015-10-01 23:56:43',1443743803,NULL),(1845444507,6170507,1,1331547,1,1,1,'X',1,1,598,1044208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',355.13,132572873,712949,NULL,'2017-08-24 02:46:54',1503542814,NULL),(1837896404,6170507,1,93236,1,1,1,'S',1,0.997813,1143,1029237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1143}}',355.248,120794194,1404030,NULL,'2015-12-22 13:42:57',1450791777,NULL),(1845720315,6170507,1,1297400,1,1,1,'S',1,0.999757,2056,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2055, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2056}}',355.545,133066581,2392830,NULL,'2017-09-20 09:18:35',1505899115,NULL),(1842938302,6170507,1,152561,1,1,1,'S',1,0.994921,886,1020023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',356.067,128716415,1011266,NULL,'2017-01-28 09:23:07',1485595387,NULL),(1842596077,6170507,1,295676,1,1,1,'X',1,1,1022,1053391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1022}}',356.233,128422966,1330146,NULL,'2017-01-12 11:19:48',1484219988,NULL),(1842859815,6170507,1,1000168,1,1,1,'S',1,0.997017,1341,1035795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1341}}',356.319,128701166,1705108,NULL,'2017-01-27 13:58:46',1485525526,NULL),(1842640092,6170507,1,991564,1,1,1,'X',1,1,612,1049571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',356.609,128269575,763957,NULL,'2017-01-03 08:31:02',1483432262,NULL),(1839285758,6170507,1,57779,1,1,1,'X',1,1,512,1053025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',356.66,123148233,603723,NULL,'2016-04-10 08:02:40',1460275360,NULL),(1844578850,6170507,1,1163981,1,1,1,'XH',1,1,609,1112193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',357.818,131391462,796992,NULL,'2017-06-23 09:11:31',1498209091,NULL),(1837836491,6170507,1,692819,1,1,1,'X',1,1,501,1053624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',359.03,120652493,617808,NULL,'2015-12-15 20:51:27',1450212687,NULL),(1855498880,6170507,1,1018222,1,1,1,'A',1,0.981553,435,956481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 499, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',359.035,147986459,668568,NULL,'2020-01-03 14:37:09',1578062229,NULL),(1837782912,6170507,1,803016,1,1,1,'S',1,0.997653,426,1042683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',360.326,120654464,542273,NULL,'2015-12-15 23:40:55',1450222855,NULL),(1839750078,6170507,1,820083,1,1,1,'X',1,1,369,1053183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',360.491,123646040,446851,NULL,'2016-05-02 14:38:41',1462199921,NULL),(1837830903,6170507,1,77979,1,1,1,'X',1,1,555,1037997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',362.245,120652474,692468,NULL,'2015-12-15 20:50:15',1450212615,NULL),(1841716355,6170507,1,978628,1,1,1,'S',1,0.999117,2265,910767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2261, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2265}}',362.258,126857053,2793210,NULL,'2016-10-13 06:31:56',1476340316,NULL),(1837962341,6170507,1,194370,1,1,1,'S',1,0.999074,540,1047463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',362.333,120698959,669718,NULL,'2015-12-18 11:45:10',1450439110,NULL),(1844576127,6170507,1,900830,1,1,1,'X',1,1,494,1053591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',362.784,131322154,585678,NULL,'2017-06-19 11:27:06',1497871626,NULL),(1842841237,6170507,1,1154933,1,1,1,'X',1,1,503,1041154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',364.405,128532393,628882,NULL,'2017-01-18 08:38:05',1484728685,NULL),(1841380908,6170507,1,657361,1,1,1,'S',1,0.998878,1337,1050314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1337}}',364.618,126300122,1671416,NULL,'2016-09-11 04:31:17',1473568277,NULL),(1837487658,6170507,1,696201,1,1,1,'X',1,1,1208,953608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1208}}',364.93,120261763,1501140,NULL,'2015-11-25 11:38:40',1448451520,NULL),(1839181017,6170507,1,147494,1,1,1,'X',1,1,264,1049447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',365.135,122966495,306234,NULL,'2016-04-02 14:17:16',1459606636,NULL),(1842554465,6170507,1,827180,1,1,1,'X',1,1,542,1053719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',365.298,128236612,640329,NULL,'2017-01-01 11:07:42',1483268862,NULL),(1840680829,6170507,1,297411,1,1,1,'S',1,0.996883,802,1037695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 797, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 802}}',365.407,125418513,975848,NULL,'2016-07-27 07:04:15',1469603055,NULL),(1845693777,6170507,1,191906,1,1,1,'X',1,1,922,1044580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 922}}',366.441,133120475,1283615,NULL,'2017-09-23 09:38:17',1506159497,NULL),(1845695346,6170507,1,1145474,1,1,1,'X',1,1,874,1053947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',368.116,133032627,1125133,NULL,'2017-09-18 03:43:14',1505706194,NULL),(1840004978,6170507,1,946685,1,1,1,'S',1,0.99262,1084,983620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1068, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1084}}',368.155,124177733,1428894,NULL,'2016-05-27 10:04:52',1464343492,NULL),(1837218417,6170507,1,116339,1,1,1,'S',1,0.998571,700,1047114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 700}}',368.244,119840018,821466,NULL,'2015-11-03 12:13:01',1446552781,NULL),(1840605025,6170507,1,262458,1,1,1,'X',1,1,1158,959584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1158, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1158}}',368.566,125207773,1355440,NULL,'2016-07-16 03:21:30',1468639290,NULL),(1841002114,6170507,1,821662,1,1,1,'X',1,1,369,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',368.655,125661416,391350,NULL,'2016-08-08 10:51:17',1470653477,NULL),(1837858151,6170507,1,82604,0,1,1,'A',1,0.99349,1066,505754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1152}}',370.272,120742059,846782,NULL,'2015-12-20 06:35:43',1450593343,NULL),(1839874023,6170507,1,170831,1,1,1,'S',1,0.998127,534,1047601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',370.343,123809277,669626,NULL,'2016-05-10 09:07:36',1462871256,NULL),(1844566024,6170507,1,1272259,1,1,1,'X',1,1,493,1109079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',370.761,131358720,626430,NULL,'2017-06-21 12:16:40',1498047400,NULL),(1837739141,6170507,1,200145,1,1,1,'S',1,0.998188,552,1048216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',371.724,120652377,634727,NULL,'2015-12-15 20:43:42',1450212222,NULL),(1853548191,6170507,1,2012148,1,1,1,'S',1,0.991837,245,977657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',372.117,145080164,284164,NULL,'2019-06-28 10:32:53',1561717973,NULL),(1837720815,6170507,1,241858,1,1,1,'S',1,0.994346,619,1034715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',372.352,120655143,851512,NULL,'2015-12-16 00:50:27',1450227027,NULL),(1838008948,6170507,1,170038,1,1,1,'X',1,1,1174,959253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',372.5,120980769,1360340,NULL,'2015-12-31 00:19:46',1451521186,NULL),(1840579624,6170507,1,148982,1,1,1,'X',1,1,682,1053635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',372.692,125039014,836190,NULL,'2016-07-07 07:53:01',1467877981,NULL),(1838975126,6170507,1,257793,1,1,1,'A',1,0.992606,1074,930988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1082}}',373.112,122465836,1242900,NULL,'2016-03-11 08:09:03',1457683743,NULL),(1837845136,6170507,1,105947,1,1,1,'S',1,0.994253,435,1027553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',373.675,120641674,558382,NULL,'2015-12-15 08:27:41',1450168061,NULL),(1838728016,6170507,1,678445,1,1,1,'S',1,0.997881,236,1042597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',373.712,122137513,264224,NULL,'2016-02-24 00:40:19',1456274419,NULL),(1846137920,6170507,1,1382504,1,1,1,'X',1,1,400,1052963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',373.956,133600846,491034,NULL,'2017-10-21 04:40:38',1508560838,NULL),(1841460383,6170507,1,257817,1,1,1,'S',1,0.999141,582,1051290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 582}}',374.228,126497929,717865,NULL,'2016-09-22 07:47:17',1474530437,NULL),(1836738546,6170507,1,179233,1,1,1,'X',1,1,1708,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1708, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1708}}',374.488,118968327,2044300,NULL,'2015-09-18 10:49:16',1442573356,NULL),(1841117730,6170507,1,778483,1,1,1,'X',1,1,933,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 933}}',374.7,125850580,1133908,NULL,'2016-08-18 03:03:04',1471489384,NULL),(1837625512,6170507,1,496053,1,1,1,'S',1,0.996552,725,1039911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',375.329,120370032,876399,NULL,'2015-12-01 01:59:50',1448935190,NULL),(1837719597,6170507,1,743742,1,1,1,'S',1,0.998947,475,1050058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',375.599,120654454,614310,NULL,'2015-12-15 23:39:42',1450222782,NULL),(1836846003,6170507,1,145292,1,1,1,'S',1,0.993496,615,1027157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',376.274,119223649,796194,NULL,'2015-10-02 07:36:51',1443771411,NULL),(1840485358,6170507,1,71514,1,1,1,'X',1,1,645,1048690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',376.354,124895912,799997,NULL,'2016-06-30 03:31:14',1467257474,NULL),(1837781624,6170507,1,138230,1,1,1,'S',1,0.989474,475,1019358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',376.368,120652123,561733,NULL,'2015-12-15 20:27:01',1450211221,NULL),(1842695914,6170507,1,154701,1,1,1,'X',1,1,411,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 411}}',376.848,128269833,508723,NULL,'2017-01-03 08:56:00',1483433760,NULL),(1836945818,6170507,1,241818,1,1,1,'S',1,0.99375,560,1032879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',377.249,119194780,735252,NULL,'2015-09-30 10:54:18',1443610458,NULL),(1837340760,6170507,1,187015,1,1,1,'X',1,1,843,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 843}}',377.286,119926216,1057800,NULL,'2015-11-07 23:56:53',1446940613,NULL),(1853629630,6170507,1,1747624,1,1,1,'X',1,1,719,945998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',377.39,145273373,913840,NULL,'2019-07-10 11:30:36',1562758236,NULL),(1837227339,6170507,1,406755,1,1,1,'X',1,1,1097,958223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',377.736,119796492,1309380,NULL,'2015-11-01 02:55:22',1446346522,NULL),(1841028872,6170507,1,831279,1,1,1,'X',1,1,381,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',377.95,125661463,404440,NULL,'2016-08-08 10:54:35',1470653675,NULL),(1840493524,6170507,1,666376,1,1,1,'X',1,1,688,1044208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 688}}',378.01,124917648,856973,NULL,'2016-07-01 05:47:44',1467352064,NULL),(1841101902,6170507,1,819316,1,1,1,'X',1,1,517,1053657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',378.694,125909661,661101,NULL,'2016-08-21 01:56:57',1471744617,NULL),(1841798306,6170507,1,144716,1,1,1,'X',1,1,413,1051556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',379.316,126962007,511154,NULL,'2016-10-19 09:51:13',1476870673,NULL),(1840455336,6170507,1,818079,1,1,1,'X',1,1,570,1053817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',379.781,124935519,666478,NULL,'2016-07-02 01:21:02',1467422462,NULL),(1840922076,6170507,1,181489,1,1,1,'XH',1,1,492,1112418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',380.161,125679275,635612,NULL,'2016-08-09 09:20:36',1470734436,NULL),(1837218058,6170507,1,524406,1,1,1,'X',1,1,992,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 992, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 992}}',381.22,119757703,1220260,NULL,'2015-10-30 11:06:21',1446203181,NULL),(1836879773,6170507,1,123031,1,1,1,'S',1,0.989362,658,1014371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',381.243,119096257,857292,NULL,'2015-09-25 08:14:48',1443168888,NULL),(1844834898,6170507,1,1254426,1,1,1,'X',1,1,676,1049857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',382.004,131653392,840200,NULL,'2017-07-07 08:44:33',1499417073,NULL),(1845761763,6170507,1,1000928,1,1,1,'S',1,0.998913,460,1049588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',382.679,132976592,579780,NULL,'2017-09-15 11:25:50',1505474750,NULL),(1837908929,6170507,1,61919,1,1,1,'S',1,0.995595,681,1027902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',384.568,120724564,830279,NULL,'2015-12-19 13:25:02',1450531502,NULL),(1837766286,6170507,1,717060,1,1,1,'X',1,1,387,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',385.566,120641727,457613,NULL,'2015-12-15 08:32:33',1450168353,NULL),(1841294114,6170507,1,981478,1,1,1,'X',1,1,799,1053448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 799}}',386.819,126095374,1005837,NULL,'2016-08-30 14:18:48',1472566728,NULL),(1841320287,6170507,1,99749,1,1,1,'X',1,1,963,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',386.862,126261423,1223140,NULL,'2016-09-09 10:17:08',1473416228,NULL),(1836927342,6170507,1,470278,1,1,1,'S',1,0.98929,747,1020177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 731, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',387.239,119194105,931419,NULL,'2015-09-30 09:52:31',1443606751,NULL),(1840498053,6170507,1,206273,1,1,1,'X',1,1,1252,1048937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1252, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1252}}',387.558,124941744,1753004,NULL,'2016-07-02 08:52:54',1467449574,NULL),(1846500842,6170507,1,557818,1,1,1,'X',1,1,1314,960066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1314}}',387.67,134316405,1539840,NULL,'2017-11-28 11:28:05',1511868485,NULL),(1838969722,6170507,1,203101,1,1,1,'X',1,1,1014,1047461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1014}}',387.696,122551819,1348890,NULL,'2016-03-15 01:06:12',1458003972,NULL),(1836897287,6170507,1,89570,1,1,1,'S',1,0.991242,628,1013029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',387.706,119177078,777852,NULL,'2015-09-29 07:02:53',1443510173,NULL),(1837143845,6170507,1,314699,1,1,1,'S',1,0.999255,671,1051251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',387.716,119637595,836479,NULL,'2015-10-24 09:01:05',1445677265,NULL),(1841556563,6170507,1,987118,1,1,1,'X',1,1,533,1052805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',388.088,126497730,703622,NULL,'2016-09-22 07:27:09',1474529229,NULL),(1846210409,6170507,1,1278441,1,1,1,'X',1,1,828,958706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 828, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',388.675,133897036,1012888,NULL,'2017-11-06 09:58:55',1509962335,NULL),(1840923619,6170507,1,315418,1,1,1,'X',1,1,363,1046804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',388.844,125813791,438739,NULL,'2016-08-16 05:08:02',1471324082,NULL),(1840414201,6170507,1,131891,1,1,1,'A',1,0.977923,635,879122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1223}}',389.447,124957280,1371670,NULL,'2016-07-03 01:15:46',1467508546,NULL),(1838745842,6170507,1,49077,1,1,1,'XH',1,1,777,1114671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',389.739,122308028,1014153,NULL,'2016-03-03 10:44:39',1457001879,NULL),(1838270732,6170507,1,413597,1,1,1,'A',1,0.98909,1181,494973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2154}}',389.778,121400959,1511276,NULL,'2016-01-20 08:29:12',1453278552,NULL),(1838281281,6170507,1,142855,1,1,1,'S',1,0.989969,648,1017914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',390.703,121513849,846349,NULL,'2016-01-25 06:29:01',1453703341,NULL),(1837866081,6170507,1,127762,1,1,1,'S',1,0.985599,868,989450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',391.438,120724884,1088034,NULL,'2015-12-19 13:37:47',1450532267,NULL),(1856188296,6170507,1,1887454,1,1,1,'A',1,0.909188,384,697169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 1202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',391.534,149135102,1237461,NULL,'2020-03-10 15:38:55',1583854735,NULL),(1841079170,6170507,1,152561,1,1,1,'SH',1,0.996614,886,1085176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',391.63,125975131,1052245,NULL,'2016-08-24 12:40:04',1472042404,NULL),(1839218249,6170507,1,470051,1,1,1,'S',1,0.993002,643,986410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 643}}',392.414,122906060,751713,NULL,'2016-03-31 01:53:20',1459389200,NULL),(1840824222,6170507,1,190048,1,1,1,'X',1,1,603,1050038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',392.46,125496936,720720,NULL,'2016-07-31 05:24:32',1469942672,NULL),(1838931518,6170507,1,240372,1,1,1,'S',1,0.987934,663,1014473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 647, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 663}}',393.021,122488160,866373,NULL,'2016-03-12 06:41:01',1457764861,NULL),(1843635707,6170507,1,850729,1,1,1,'S',1,0.998624,1090,1042176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1087, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',393.523,129887532,1366534,NULL,'2017-04-02 13:10:45',1491138645,NULL),(1839630457,6170507,1,418957,1,1,1,'X',1,1,464,1042857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',394.245,123410099,581478,NULL,'2016-04-22 09:44:01',1461318241,NULL),(1836902732,6170507,1,128812,1,1,1,'S',1,0.986245,727,1009194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 707, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 727}}',395.045,119194662,960079,NULL,'2015-09-30 10:43:59',1443609839,NULL),(1841617653,6170507,1,725277,1,1,1,'X',1,1,551,1045125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',395.096,126778343,684170,NULL,'2016-10-08 13:28:11',1475933291,NULL),(1840585356,6170507,1,317335,1,1,1,'X',1,1,787,1053359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 787}}',395.111,125117806,1009150,NULL,'2016-07-11 07:57:49',1468223869,NULL),(1843547461,6170507,1,805880,1,1,1,'X',1,1,632,1044399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 632}}',395.358,129650636,821002,NULL,'2017-03-20 05:35:59',1489988159,NULL),(1839384496,6170507,1,937188,1,1,1,'S',1,0.997828,1381,1042503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1381}}',395.609,123070992,1660137,NULL,'2016-04-07 02:23:24',1459995804,NULL),(1843190170,6170507,1,93585,1,1,1,'A',1,0.93122,448,753212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 927}, \"maximum_statistics\": {\"great\": 1025}}',396.043,129216717,779340,NULL,'2017-02-24 11:27:33',1487935653,NULL),(1836897544,6170507,1,745171,1,1,1,'S',1,0.998039,510,1044600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 510}}',396.19,119223628,662349,NULL,'2015-10-02 07:33:16',1443771196,NULL),(1836832141,6170507,1,642555,1,1,1,'S',1,0.988095,1680,1013249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1640, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1680}}',396.249,119192684,2167566,NULL,'2015-09-30 07:10:13',1443597013,NULL),(1839858055,6170507,1,125959,1,1,1,'S',1,0.995996,999,1028186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',396.415,123847263,1380070,NULL,'2016-05-12 08:04:39',1463040279,NULL),(1839579820,6170507,1,70049,1,1,1,'S',1,0.993388,605,990799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 605}}',397.433,123410492,727034,NULL,'2016-04-22 10:09:52',1461319792,NULL),(1845437401,6170507,1,1330741,1,1,1,'X',1,1,780,1050398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',397.725,132572674,965889,NULL,'2017-08-24 02:32:07',1503541927,NULL),(1839515445,6170507,1,280830,1,1,1,'S',1,0.998178,549,1042149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',397.824,123410558,735871,NULL,'2016-04-22 10:13:25',1461320005,NULL),(1853279188,6170507,1,1135874,1,1,1,'A',1,0.939201,411,775449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 2001, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2204}}',397.992,144709614,1825897,NULL,'2019-06-07 04:49:39',1559882979,NULL),(1838958688,6170507,1,74676,1,1,1,'S',1,0.999088,548,1040330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 548}}',398.106,122556263,678290,NULL,'2016-03-15 08:37:56',1458031076,NULL),(1837773283,6170507,1,799491,1,1,1,'X',1,1,437,1050855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',398.7,120642059,544054,NULL,'2015-12-15 08:57:45',1450169865,NULL),(1855643427,6170507,1,1939224,1,1,1,'B',1,0.894309,348,948714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 369}}',399.465,148270797,418964,NULL,'2020-01-21 14:18:04',1579616284,NULL),(1838967796,6170507,1,161274,1,1,1,'X',1,1,2313,960684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2313, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2313}}',399.706,122396162,2794320,NULL,'2016-03-07 12:15:03',1457352903,NULL),(1839116545,6170507,1,129891,1,1,1,'A',1,0.997482,1568,929145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 2372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2383}}',399.73,122743896,2838182,NULL,'2016-03-24 00:52:11',1458780731,NULL),(1840095543,6170507,1,719587,1,1,1,'X',1,1,999,960063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',399.874,124235685,1145740,NULL,'2016-05-29 13:21:15',1464528075,NULL),(1839777537,6170507,1,55535,1,1,1,'S',1,0.995748,588,1013667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 588}}',400.102,123847109,719565,NULL,'2016-05-12 07:46:46',1463039206,NULL),(1837088710,6170507,1,114207,1,1,1,'S',1,0.999537,1080,1051228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1080}}',400.657,119611774,1407572,NULL,'2015-10-23 08:08:37',1445587717,NULL),(1839733698,6170507,1,331987,1,1,1,'X',1,1,631,1053279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',401.236,123664549,769720,NULL,'2016-05-03 13:26:47',1462282007,NULL),(1840757314,6170507,1,121335,1,1,1,'X',1,1,740,1050292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 740}}',401.805,125341860,1034209,NULL,'2016-07-23 06:43:04',1469256184,NULL),(1837967849,6170507,1,717067,1,1,1,'S',1,0.998276,580,1046240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',401.933,120724765,770601,NULL,'2015-12-19 13:32:41',1450531961,NULL),(1837789856,6170507,1,769662,1,1,1,'SH',1,0.996471,425,1103527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',402.034,120673164,573012,NULL,'2015-12-17 01:19:30',1450315170,NULL),(1837282615,6170507,1,135977,1,1,1,'X',1,1,972,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',402.182,119731868,1145064,NULL,'2015-10-29 00:05:23',1446077123,NULL),(1856788949,6170507,1,1943719,1,1,1,'S',1,0.994043,1175,1035267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1175}}',402.332,150045706,1434260,NULL,'2020-04-12 08:41:34',1586680894,NULL),(1836951206,6170507,1,659571,1,1,1,'S',1,0.9952,625,1036027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',402.373,119362718,804712,NULL,'2015-10-10 06:38:53',1444459133,NULL),(1837242044,6170507,1,415201,1,1,1,'S',1,0.997143,525,1023357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',402.464,119835107,638132,NULL,'2015-11-03 05:01:55',1446526915,NULL),(1837927627,6170507,1,146233,1,1,1,'S',1,0.998363,611,1042604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 611}}',402.885,120716660,824501,NULL,'2015-12-19 05:40:05',1450503605,NULL),(1842770249,6170507,1,131290,0,1,1,'XH',1,1,1064,507600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',403.524,128608093,748662,NULL,'2017-01-22 08:38:41',1485074321,NULL),(1837397058,6170507,1,510476,1,1,1,'S',1,0.998066,1034,1046004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1030, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1034}}',405.31,120001143,1382066,NULL,'2015-11-12 00:12:59',1447287179,NULL),(1837771084,6170507,1,719099,1,1,1,'S',1,0.99772,658,1043679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 658}}',405.553,120655161,882835,NULL,'2015-12-16 00:52:15',1450227135,NULL),(1836902757,6170507,1,281558,1,1,1,'S',1,0.992475,598,1027365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',405.838,119194761,718236,NULL,'2015-09-30 10:52:49',1443610369,NULL),(1856723566,6170507,1,1469708,1,1,1,'A',1,0.936791,815,790150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 1125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',405.86,149946414,1258816,NULL,'2020-04-09 09:37:18',1586425038,NULL),(1841268822,6170507,1,1025779,1,1,1,'X',1,1,1768,947358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1768, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1768}}',406.29,126179963,2323060,NULL,'2016-09-04 06:56:04',1472972164,NULL),(1844594274,6170507,1,1166211,1,1,1,'XH',1,1,645,1112560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 645}}',406.375,131391441,845782,NULL,'2017-06-23 09:09:57',1498208997,NULL),(1840601732,6170507,1,330848,1,1,1,'X',1,1,637,1113658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 637}}',407.16,125160006,825816,NULL,'2016-07-13 14:13:28',1468419208,NULL),(1841541144,6170507,1,804341,1,1,1,'X',1,1,500,1111998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',407.64,126482578,643370,NULL,'2016-09-21 09:33:47',1474450427,NULL),(1855688610,6170507,1,1865185,1,1,1,'X',1,1,1369,906613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1369}}',407.715,148449214,2070780,NULL,'2020-02-01 16:24:09',1580574249,NULL),(1853688763,6170507,1,1688435,0,1,1,'A',1,0.929078,176,713977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 880, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 987}}',409.03,145301886,725300,NULL,'2019-07-12 08:09:16',1562918956,NULL),(1841130021,6170507,1,720267,1,1,1,'XH',1,1,1632,1014934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1632}}',409.133,125850948,2012832,NULL,'2016-08-18 03:42:25',1471491745,NULL),(1862567274,6170507,1,2581713,1,1,1,'X',1,1,835,959051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',409.319,158811775,992560,NULL,'2021-02-15 13:45:36',1613396736,NULL),(1842022799,6170507,1,1027135,1,1,1,'X',1,1,488,1053163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',409.455,127323613,607398,NULL,'2016-11-09 10:22:28',1478686948,NULL),(1853467806,6170507,1,1959522,1,1,1,'A',1,0.92985,521,754047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 51, \"great\": 2165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2459}}',409.963,144961978,2502202,NULL,'2019-06-21 11:04:20',1561115060,NULL),(1837738960,6170507,1,200143,1,1,1,'S',1,0.99521,835,1037441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 827, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 835}}',410.344,120658940,1041211,NULL,'2015-12-16 07:11:38',1450249898,NULL),(1841078999,6170507,1,102966,1,1,1,'X',1,1,582,1053716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',410.888,125833605,700936,NULL,'2016-08-17 05:48:01',1471412881,NULL),(1843388028,6170507,1,174737,1,1,1,'X',1,1,508,1052265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',411.447,129540501,613064,NULL,'2017-03-14 09:19:47',1489483187,NULL),(1836971519,6170507,1,111297,1,1,1,'S',1,0.997773,898,1043639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 894}, \"maximum_statistics\": {\"great\": 898}}',412.711,119284285,1114130,NULL,'2015-10-05 10:15:27',1444040127,NULL),(1838876614,6170507,1,86446,1,1,1,'SH',1,0.985569,1282,1023198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1282}}',412.756,122532223,1761452,NULL,'2016-03-13 22:53:32',1457909612,NULL),(1847249621,6170507,1,1213399,1,1,1,'X',1,1,465,1047195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',412.82,135384082,570769,NULL,'2018-01-20 00:23:25',1516407805,NULL),(1837306425,6170507,1,103052,1,1,1,'X',1,1,963,959680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',412.826,119735853,1122440,NULL,'2015-10-29 07:19:58',1446103198,NULL),(1836851063,6170507,1,146918,1,1,1,'S',1,0.981168,531,995000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',412.951,119207874,622513,NULL,'2015-10-01 07:15:27',1443683727,NULL),(1838948808,6170507,1,791320,1,1,1,'S',1,0.997093,1032,1041494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1032}}',413.125,122551985,1243338,NULL,'2016-03-15 01:22:54',1458004974,NULL),(1853594717,6170507,1,170038,1,1,1,'A',1,0.939523,376,807689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 1063, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',413.137,145080033,1085258,NULL,'2019-06-28 10:22:04',1561717324,NULL),(1841240658,6170507,1,74016,1,1,1,'X',1,1,500,1010966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',413.866,126157609,594602,NULL,'2016-09-03 07:20:12',1472887212,NULL),(1840797086,6170507,1,659851,1,1,1,'X',1,1,420,1053002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',413.884,125496840,521360,NULL,'2016-07-31 05:16:14',1469942174,NULL),(1836823860,6170507,1,104218,1,1,1,'S',1,0.986938,689,1007878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',414.245,119208509,843938,NULL,'2015-10-01 08:22:11',1443687731,NULL),(1839852270,6170507,1,781797,1,1,1,'S',1,0.992378,656,1029109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 646, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',414.308,123955985,850429,NULL,'2016-05-17 04:30:57',1463459457,NULL),(1842004428,6170507,1,994817,1,1,1,'X',1,1,1749,952162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1749}}',414.507,127323678,2077716,NULL,'2016-11-09 10:30:16',1478687416,NULL),(1842767755,6170507,1,77710,1,1,1,'X',1,1,888,1053651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',414.648,128631760,1158233,NULL,'2017-01-23 14:19:13',1485181153,NULL),(1840043749,6170507,1,137329,1,1,1,'X',1,1,715,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 715}}',415.462,124254844,903973,NULL,'2016-05-30 11:21:04',1464607264,NULL),(1841589237,6170507,1,625821,1,1,1,'X',1,1,453,1049314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',415.54,126778164,559114,NULL,'2016-10-08 13:19:53',1475932793,NULL),(1845001132,6170507,1,545843,1,1,1,'X',1,1,1023,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1023}}',415.543,131884876,1228200,NULL,'2017-07-19 08:11:18',1500451878,NULL),(1838969595,6170507,1,747084,1,1,1,'XH',1,1,482,1114712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',416.404,122555864,607178,NULL,'2016-03-15 08:03:28',1458029008,NULL),(1841224463,6170507,1,69001,1,1,1,'X',1,1,569,1012031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',416.576,126157420,685202,NULL,'2016-09-03 07:05:19',1472886319,NULL),(1840578865,6170507,1,781014,1,1,1,'X',1,1,1365,1049115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1365}}',416.713,125117922,1829526,NULL,'2016-07-11 08:06:41',1468224401,NULL),(1837925216,6170507,1,67202,1,1,1,'S',1,0.996684,754,1037188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',417.596,120768403,1006254,NULL,'2015-12-21 10:44:38',1450694678,NULL),(1838926499,6170507,1,146760,1,1,1,'X',1,1,790,1050022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',420.411,122466029,1035480,NULL,'2016-03-11 08:29:24',1457684964,NULL),(1855938852,6170507,1,2255966,1,1,1,'X',1,1,983,956993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 983}}',420.443,148862088,1175280,NULL,'2020-02-24 10:35:06',1582540506,NULL),(1842788469,6170507,1,562569,1,1,1,'X',1,1,550,1050935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 550}}',422.049,128626397,720051,NULL,'2017-01-23 07:17:37',1485155857,NULL),(1840452300,6170507,1,97934,1,1,1,'S',1,0.992545,1006,1025186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',422.216,124962655,1470858,NULL,'2016-07-03 07:58:58',1467532738,NULL),(1843707368,6170507,1,284562,1,1,1,'S',1,0.998328,598,1004960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',423.846,129887658,731853,NULL,'2017-04-02 13:16:56',1491139016,NULL),(1837830529,6170507,1,240260,1,1,1,'S',1,0.995805,596,1036475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',424.722,120652140,728757,NULL,'2015-12-15 20:28:20',1450211300,NULL),(1844615651,6170507,1,1299903,1,1,1,'XH',1,1,643,1114874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',425.169,131391345,853432,NULL,'2017-06-23 09:02:52',1498208572,NULL),(1839656325,6170507,1,92643,1,1,1,'X',1,1,860,955328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',425.283,123808569,1050820,NULL,'2016-05-10 08:05:02',1462867502,NULL),(1844927150,6170507,1,1292936,1,1,1,'X',1,1,530,1053762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',426.732,131830265,640242,NULL,'2017-07-16 09:16:15',1500196575,NULL),(1842906993,6170507,1,1023467,1,1,1,'A',1,0.93569,748,794701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',426.993,128736154,1097781,NULL,'2017-01-29 08:30:53',1485678653,NULL),(1836786095,6170507,1,93585,1,1,1,'X',1,1,1025,912702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',427.228,118904290,971728,NULL,'2015-09-14 06:28:53',1442212133,NULL),(1838958878,6170507,1,794172,1,1,1,'S',1,0.999091,1651,1039093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1648, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1651}}',427.444,122555833,2240542,NULL,'2016-03-15 08:00:46',1458028846,NULL),(1837757703,6170507,1,387811,1,1,1,'S',1,0.993395,757,1032853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',428.399,120655350,992644,NULL,'2015-12-16 01:12:51',1450228371,NULL),(1836840281,6170507,1,695737,1,1,1,'S',1,0.99771,1965,1046646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1956, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1965}}',428.849,119209970,2439796,NULL,'2015-10-01 10:35:27',1443695727,NULL),(1846683383,6170507,1,1461118,1,1,1,'X',1,1,1126,959693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1126}}',429.66,134501418,1318160,NULL,'2017-12-08 08:28:04',1512721684,NULL),(1840365482,6170507,1,635009,1,1,1,'X',1,1,856,1049352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',429.872,124659097,1058135,NULL,'2016-06-18 10:41:53',1466246513,NULL),(1846548117,6170507,1,1426536,1,1,1,'XH',1,1,572,1113969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',430.717,134186112,691176,NULL,'2017-11-21 13:02:51',1511269371,NULL),(1837835183,6170507,1,46300,1,1,1,'S',1,0.992921,777,989080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',430.796,120658477,924504,NULL,'2015-12-16 06:32:07',1450247527,NULL),(1844913229,6170507,1,1175616,1,1,1,'X',1,1,545,1052218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',431.008,131830101,672230,NULL,'2017-07-16 09:03:25',1500195805,NULL),(1838728828,6170507,1,80334,1,1,1,'X',1,1,555,1047612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',431.375,122142288,675116,NULL,'2016-02-24 07:24:14',1456298654,NULL),(1846672394,6170507,1,1193146,1,1,1,'X',1,1,968,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 968}}',432.445,134391496,1179420,NULL,'2017-12-02 12:13:07',1512216787,NULL),(1837768492,6170507,1,757975,1,1,1,'S',1,0.9988,833,1046257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 833}}',433.688,120658882,1079065,NULL,'2015-12-16 07:05:49',1450249549,NULL),(1837075994,6170507,1,256020,1,1,1,'S',1,0.992453,795,1015098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 795}}',434.58,119258766,1009303,NULL,'2015-10-04 00:03:48',1443917028,NULL),(1837655807,6170507,1,751680,1,1,1,'X',1,1,631,1047796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',434.669,120332822,781612,NULL,'2015-11-29 01:41:38',1448761298,NULL),(1838295673,6170507,1,716389,1,1,1,'SH',1,0.997449,588,1101163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',435.22,121513724,784834,NULL,'2016-01-25 06:18:51',1453702731,NULL),(1842840065,6170507,1,809880,1,1,1,'XH',1,1,944,1014162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 944}}',436.848,128587521,1160796,NULL,'2017-01-21 09:48:20',1484992100,NULL),(1841093944,6170507,1,272798,1,1,1,'S',1,0.999247,664,1051170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',437.19,125833701,841983,NULL,'2016-08-17 05:55:43',1471413343,NULL),(1845682370,6170507,1,1345109,1,1,1,'X',1,1,530,1053573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',437.453,132976053,636554,NULL,'2017-09-15 10:46:30',1505472390,NULL),(1841556341,6170507,1,941332,1,1,1,'S',1,0.991194,511,1026237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',437.845,126551177,644446,NULL,'2016-09-25 02:08:56',1474769336,NULL),(1839813804,6170507,1,657360,1,1,1,'X',1,1,1394,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1394}}',438.384,123847301,1857835,NULL,'2016-05-12 08:09:45',1463040585,NULL),(1856559787,6170507,1,2045088,1,1,1,'X',1,1,1111,953105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',438.509,149849190,1362240,NULL,'2020-04-06 06:59:01',1586156341,NULL),(1837658208,6170507,1,135932,1,1,1,'S',1,0.995873,727,1039608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',439.778,120308919,878782,NULL,'2015-11-28 00:59:19',1448672359,NULL),(1840050755,6170507,1,140245,1,1,1,'S',1,0.999204,628,1050591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',440.784,124278911,735026,NULL,'2016-05-31 13:47:32',1464702452,NULL),(1840129971,6170507,1,216056,1,1,1,'X',1,1,600,1053678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',441.657,124253066,745320,NULL,'2016-05-30 09:30:40',1464600640,NULL),(1853816688,6170507,1,2045088,1,1,1,'A',1,0.905041,492,737170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 924, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',441.878,145543389,1125227,NULL,'2019-07-27 02:06:08',1564193168,NULL),(1837713135,6170507,1,684079,1,1,1,'S',1,0.998963,1446,1044642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',444.189,120332959,2014082,NULL,'2015-11-29 01:50:05',1448761805,NULL),(1837857084,6170507,1,762138,1,1,1,'S',1,0.991275,745,1009752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 745}}',444.194,120740005,1005639,NULL,'2015-12-20 04:26:23',1450585583,NULL),(1837413126,6170507,1,661517,1,1,1,'XH',1,1,1063,1014538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1063}}',444.81,119870230,1344528,NULL,'2015-11-05 08:47:00',1446713220,NULL),(1861485488,6170507,1,2593156,1,1,1,'S',1,0.999544,1097,958712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',444.962,157379374,1227270,NULL,'2020-12-31 14:36:36',1609425396,NULL),(1841139019,6170507,1,227414,1,1,1,'S',1,0.997967,492,1035820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',445.787,125833189,609841,NULL,'2016-08-17 05:19:20',1471411160,NULL),(1837773351,6170507,1,173048,1,1,1,'S',1,0.994774,861,1034834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',445.991,120658564,1098391,NULL,'2015-12-16 06:39:49',1450247989,NULL),(1837136896,6170507,1,545841,1,1,1,'X',1,1,1069,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1069, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1069}}',446.065,119638832,1283100,NULL,'2015-10-24 10:08:51',1445681331,NULL),(1855675621,6170507,1,2247404,1,1,1,'X',1,1,582,1053637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',446.767,148365891,717542,NULL,'2020-01-27 11:51:25',1580125885,NULL),(1838654195,6170507,1,276709,1,1,1,'S',1,0.994215,605,1035439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',447.205,122142437,747993,NULL,'2016-02-24 07:37:08',1456299428,NULL),(1855773357,6170507,1,1959522,1,1,1,'A',1,0.962383,648,419200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 2313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2459}}',447.389,148360408,1690306,NULL,'2020-01-27 01:00:35',1580086835,NULL),(1841084748,6170507,1,597045,1,1,1,'X',1,1,526,1052905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',447.459,125975434,638561,NULL,'2016-08-24 12:56:47',1472043407,NULL),(1843674610,6170507,1,524408,1,1,1,'S',1,0.996732,765,1042205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 765}}',447.93,129882375,1012914,NULL,'2017-04-02 08:01:11',1491120071,NULL),(1845011669,6170507,1,1220870,1,1,1,'X',1,1,776,1054003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',448.253,131830216,949644,NULL,'2017-07-16 09:12:23',1500196343,NULL),(1842787926,6170507,1,717065,1,1,1,'A',1,0.956548,687,954650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',449.259,128627943,989999,NULL,'2017-01-23 09:41:26',1485164486,NULL),(1837816359,6170507,1,150066,1,1,1,'S',1,0.994768,669,1033541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 669}}',449.484,120655028,843404,NULL,'2015-12-16 00:39:30',1450226370,NULL),(1839732866,6170507,1,671176,1,1,1,'X',1,1,1169,959483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1169}}',449.753,123609804,1446876,NULL,'2016-05-01 03:02:18',1462071738,NULL),(1839620921,6170507,1,818554,1,1,1,'X',1,1,911,958803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 911}}',450.082,123522966,1113780,NULL,'2016-04-27 08:23:28',1461745408,NULL),(1838042593,6170507,1,179231,1,1,1,'X',1,1,1961,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1961, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1961}}',450.401,120984723,2474160,NULL,'2015-12-31 05:25:06',1451539506,NULL),(1840704431,6170507,1,145511,1,1,1,'S',1,0.996496,999,1092489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 999}}',450.431,125272910,1346000,NULL,'2016-07-19 12:43:45',1468932225,NULL),(1846568839,6170507,1,1017779,1,1,1,'XH',1,1,714,1008624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',450.519,134413438,968076,NULL,'2017-12-03 10:13:05',1512295985,NULL),(1836872808,6170507,1,152817,1,1,1,'S',1,0.992816,696,1031012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',450.594,119163506,827668,NULL,'2015-09-28 11:26:51',1443439611,NULL),(1837038651,6170507,1,414274,1,1,1,'S',1,0.994173,858,1029201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',450.736,119358616,1062764,NULL,'2015-10-10 01:52:21',1444441941,NULL),(1836907502,6170507,1,284038,1,1,1,'S',1,0.978648,843,985000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 807, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 843}}',450.842,119218003,1059543,NULL,'2015-10-01 20:00:25',1443729625,NULL),(1840851174,6170507,1,920490,1,1,1,'S',1,0.996288,943,1035033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 936, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 943}}',450.878,125575124,1312809,NULL,'2016-08-04 04:14:16',1470284056,NULL),(1839434536,6170507,1,63985,1,1,1,'X',1,1,682,1054469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',450.922,123347249,807410,NULL,'2016-04-19 08:30:44',1461054644,NULL),(1838987287,6170507,1,85607,1,1,1,'S',1,0.990182,713,1020313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 699, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',451.153,122533351,921031,NULL,'2016-03-14 00:47:45',1457916465,NULL),(1841275572,6170507,1,660346,1,1,1,'S',1,0.997028,1514,1043762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1514}}',451.172,126232021,1831859,NULL,'2016-09-07 12:31:47',1473251507,NULL),(1857280286,6170507,1,2020455,1,1,1,'S',1,0.997031,842,949338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',451.39,150836929,930470,NULL,'2020-05-08 11:34:37',1588937677,NULL),(1856691004,6170507,1,1747624,1,1,1,'A',1,0.936718,474,808951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',452.003,149924927,770127,NULL,'2020-04-08 15:01:34',1586358094,NULL),(1846360206,6170507,1,1417327,1,1,1,'X',1,1,691,1053191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 691}}',452.472,134101269,901908,NULL,'2017-11-17 09:19:26',1510910366,NULL),(1836901618,6170507,1,90934,1,1,1,'S',1,0.979398,1529,989220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1466, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',452.58,119209728,2067219,NULL,'2015-10-01 10:12:53',1443694373,NULL),(1841930616,6170507,1,958624,1,1,1,'X',1,1,532,1053562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',453.733,127187693,639108,NULL,'2016-11-01 08:16:40',1477988200,NULL),(1853675400,6170507,1,1453460,1,1,1,'X',1,1,2064,479335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2064}}',454.139,145257046,1557800,NULL,'2019-07-09 09:42:37',1562665357,NULL),(1857335203,6170507,1,1453460,1,1,1,'X',1,1,2064,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2064}}',454.139,150902870,2423560,NULL,'2020-05-10 14:24:57',1589120697,NULL),(1853489203,6170507,1,1820576,1,1,1,'A',1,0.94373,508,814681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 854, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 933}}',454.402,145079915,1047024,NULL,'2019-06-28 10:12:29',1561716749,NULL),(1842704934,6170507,1,1147717,1,1,1,'X',1,1,650,1052432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 650}}',454.578,128336478,880114,NULL,'2017-01-07 05:30:32',1483767032,NULL),(1840368887,6170507,1,77234,1,1,1,'SH',1,0.996479,852,1102095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',455.059,124684206,1094534,NULL,'2016-06-19 11:37:27',1466336247,NULL),(1840848913,6170507,1,204161,1,1,1,'X',1,1,652,1053751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',456.6,125578163,803092,NULL,'2016-08-04 08:20:47',1470298847,NULL),(1840343685,6170507,1,192063,1,1,1,'X',1,1,886,1053729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 886}}',456.917,124659261,1141513,NULL,'2016-06-18 10:50:06',1466247006,NULL),(1839570415,6170507,1,66820,1,1,1,'SH',1,0.996053,760,1052099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 754, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',457.172,123433887,933121,NULL,'2016-04-23 08:14:19',1461399259,NULL),(1840390024,6170507,1,400238,1,1,1,'SH',1,0.992281,583,1042985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 583}}',458.238,124779984,702351,NULL,'2016-06-24 08:20:03',1466756403,NULL),(1837708621,6170507,1,473913,1,1,1,'S',1,0.99428,1049,1034878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1037, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',458.406,120308171,1366880,NULL,'2015-11-28 00:05:44',1448669144,NULL),(1839951211,6170507,1,717340,1,1,1,'S',1,0.997884,709,1043665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',458.445,124157581,861788,NULL,'2016-05-26 12:40:03',1464266403,NULL),(1839830876,6170507,1,772246,1,1,1,'S',1,0.977132,809,1039637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 772, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 809}}',458.572,123847220,1065614,NULL,'2016-05-12 07:59:37',1463039977,NULL),(1842519328,6170507,1,1078887,1,1,1,'X',1,1,1269,1053606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1269, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',459.314,128146642,1661533,NULL,'2016-12-27 11:22:31',1482837751,NULL),(1837704556,6170507,1,75184,1,1,1,'X',1,1,616,1053931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',459.372,120334420,746981,NULL,'2015-11-29 03:28:25',1448767705,NULL),(1839824941,6170507,1,817464,1,1,1,'X',1,1,599,1053032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',459.41,123846884,755469,NULL,'2016-05-12 07:22:41',1463037761,NULL),(1841070264,6170507,1,60215,1,1,1,'X',1,1,680,1049970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',459.574,125975314,857966,NULL,'2016-08-24 12:50:27',1472043027,NULL),(1836850909,6170507,1,146915,1,1,1,'S',1,0.992471,1129,1024174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1129}}',461.064,119099414,1420802,NULL,'2015-09-25 12:10:03',1443183003,NULL),(1837826162,6170507,1,738539,1,1,1,'S',1,0.986806,720,1009951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 720}}',462.035,120655017,902595,NULL,'2015-12-16 00:38:05',1450226285,NULL),(1837312165,6170507,1,66474,1,1,1,'S',1,0.994481,906,1021241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',462.055,119794513,1124543,NULL,'2015-11-01 00:02:05',1446336125,NULL),(1837760337,6170507,1,261205,1,1,1,'X',1,1,2672,957226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2672, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2672}}',462.137,120658203,3110820,NULL,'2015-12-16 06:06:51',1450246011,NULL),(1853352188,6170507,1,1897824,1,1,1,'S',1,0.983516,273,994198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',462.805,144961069,284211,NULL,'2019-06-21 09:57:36',1561111056,NULL),(1853877861,6170507,1,1608677,1,1,1,'S',1,0.995524,782,1036082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',462.989,145561204,978025,NULL,'2019-07-28 03:02:50',1564282970,NULL),(1842709302,6170507,1,174738,1,1,1,'X',1,1,615,1010826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',463.777,128269849,739101,NULL,'2017-01-03 08:57:38',1483433858,NULL),(1842782236,6170507,1,345189,1,1,1,'S',1,0.99733,2247,493963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2235}, \"maximum_statistics\": {\"great\": 2247}}',464.451,128477687,1699828,NULL,'2017-01-15 05:35:42',1484458542,NULL),(1838224952,6170507,1,719063,1,1,1,'S',1,0.996224,662,1040309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 662}}',464.611,121210686,824735,NULL,'2016-01-11 00:24:52',1452471892,NULL),(1844259749,6170507,1,996560,1,1,1,'A',1,0.971576,1177,926686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 3716, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',465.043,130910342,4325812,NULL,'2017-05-28 08:34:06',1495960446,NULL),(1853692319,6170507,1,1469708,1,1,1,'X',1,1,1234,920110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1234}}',465.662,145288060,1461840,NULL,'2019-07-11 10:24:51',1562840691,NULL),(1842752387,6170507,1,406755,1,1,1,'A',1,0.956244,592,874497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',466.079,128478306,1152960,NULL,'2017-01-15 06:15:25',1484460925,NULL),(1838421498,6170507,1,102998,1,1,1,'S',1,0.99924,658,1051421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 657, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',466.268,121643316,830359,NULL,'2016-01-31 05:43:21',1454219001,NULL),(1856314104,6170507,1,2229591,1,1,1,'S',1,0.99668,1958,910616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1958, \"legacy_combo_increase\": 2}}',466.658,149303747,2417984,NULL,'2020-03-18 08:24:11',1584519851,NULL),(1841051173,6170507,1,53283,1,1,1,'S',1,0.997222,900,1044380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',467.246,125850400,1096068,NULL,'2016-08-18 02:46:33',1471488393,NULL),(1839717253,6170507,1,199969,1,1,1,'X',1,1,615,1049801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',467.515,123750794,755230,NULL,'2016-05-07 13:26:15',1462627575,NULL),(1842779452,6170507,1,342475,1,1,1,'X',1,1,808,1053474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',467.631,128587341,1051725,NULL,'2017-01-21 09:34:48',1484991288,NULL),(1837882804,6170507,1,399850,1,1,1,'S',1,0.990411,730,1012360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',468.301,120724412,862818,NULL,'2015-12-19 13:18:55',1450531135,NULL),(1839359647,6170507,1,478267,1,1,1,'SH',1,0.994924,985,1099059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',468.409,123010763,1301382,NULL,'2016-04-04 05:43:39',1459748619,NULL),(1854044135,6170507,1,1949351,1,1,1,'X',1,1,847,1053250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 847}}',468.705,145755631,1060283,NULL,'2019-08-09 07:41:45',1565336505,NULL),(1841186373,6170507,1,56732,1,1,1,'X',1,1,475,1054368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',469.529,126157814,532354,NULL,'2016-09-03 07:35:28',1472888128,NULL),(1837765664,6170507,1,134096,1,1,1,'S',1,0.997517,604,1029946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',469.722,120641443,718902,NULL,'2015-12-15 08:07:08',1450166828,NULL),(1841156562,6170507,1,312625,1,1,1,'X',1,1,636,1049065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 636}}',470.093,125968826,852476,NULL,'2016-08-24 04:55:59',1472014559,NULL),(1856633420,6170507,1,2352604,1,1,1,'X',1,1,607,955030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',470.796,149784566,653520,NULL,'2020-04-04 07:38:15',1585985895,NULL),(1841113050,6170507,1,164702,1,1,1,'X',1,1,529,1053684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',470.817,125833762,664139,NULL,'2016-08-17 06:01:45',1471413705,NULL),(1837922894,6170507,1,290315,1,1,1,'S',1,0.996988,996,1038374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',471.227,120739869,1244668,NULL,'2015-12-20 04:18:01',1450585081,NULL),(1843501455,6170507,1,834458,1,1,1,'S',1,0.999304,718,1045804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',471.31,129700026,900009,NULL,'2017-03-23 07:35:33',1490254533,NULL),(1837054000,6170507,1,136184,1,1,1,'S',1,0.992669,1705,1011301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1705}}',471.33,119271314,2195903,NULL,'2015-10-04 13:55:10',1443966910,NULL),(1840317305,6170507,1,758312,1,1,1,'SH',1,0.986181,796,1069285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 774, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',473.58,124684494,1118128,NULL,'2016-06-19 11:53:36',1466337216,NULL),(1841816932,6170507,1,332373,1,1,1,'A',1,0.982894,1133,966659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 1739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',474.053,126961367,1980237,NULL,'2016-10-19 08:37:55',1476866275,NULL),(1837806239,6170507,1,283247,1,1,1,'S',1,0.994493,908,1036140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 898}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',474.077,120654998,1131037,NULL,'2015-12-16 00:36:16',1450226176,NULL),(1837653137,6170507,1,261694,1,1,1,'S',1,0.995049,707,1036930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',474.283,120369974,885537,NULL,'2015-12-01 01:51:25',1448934685,NULL),(1846583295,6170507,1,1287911,1,1,1,'S',1,0.989011,728,1079762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 728}}',474.291,134389825,918386,NULL,'2017-12-02 10:39:40',1512211180,NULL),(1837728447,6170507,1,700417,1,1,1,'S',1,0.999221,642,1051093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',475.756,120652871,799062,NULL,'2015-12-15 21:17:42',1450214262,NULL),(1841119037,6170507,1,525911,1,1,1,'S',1,0.996195,657,1034312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',475.862,125851117,828063,NULL,'2016-08-18 04:00:25',1471492825,NULL),(1843033869,6170507,1,805876,1,1,1,'X',1,1,747,1048387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 747}}',475.969,128937635,981974,NULL,'2017-02-09 08:52:49',1486630369,NULL),(1846392649,6170507,1,1433904,1,1,1,'S',1,0.998688,762,1043450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',476.027,134101312,978036,NULL,'2017-11-17 09:23:10',1510910590,NULL),(1843299636,6170507,1,1148996,1,1,1,'X',1,1,1188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',476.079,129343758,1306800,NULL,'2017-03-03 13:24:35',1488547475,NULL),(1855451851,6170507,1,2230907,1,1,1,'X',1,1,1035,958776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',476.177,147916580,1232460,NULL,'2019-12-30 09:52:44',1577699564,NULL),(1838715529,6170507,1,75926,1,1,1,'S',1,0.999314,729,1050600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 729}}',476.826,122137810,904928,NULL,'2016-02-24 01:02:00',1456275720,NULL),(1840917096,6170507,1,998462,1,1,1,'X',1,1,472,1053401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',477.572,125515277,558946,NULL,'2016-08-01 03:30:13',1470022213,NULL),(1841148938,6170507,1,549211,1,1,1,'X',1,1,1212,959772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1212}}',477.673,125850635,1451880,NULL,'2016-08-18 03:07:18',1471489638,NULL),(1842758929,6170507,1,919982,1,1,1,'X',1,1,1258,1052307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1258}}',478.495,128626281,1787533,NULL,'2017-01-23 07:07:42',1485155262,NULL),(1840088717,6170507,1,32801,1,1,1,'S',1,0.982551,831,956693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',480.309,124272897,1000418,NULL,'2016-05-31 07:31:38',1464679898,NULL),(1838736971,6170507,1,122433,1,1,1,'S',1,0.99661,590,1042841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',480.775,122137855,708046,NULL,'2016-02-24 01:05:51',1456275951,NULL),(1841112625,6170507,1,164669,1,1,1,'SH',1,0.999265,680,1112940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',480.795,125833395,865912,NULL,'2016-08-17 05:33:14',1471411994,NULL),(1839987262,6170507,1,789765,1,1,1,'A',1,0.977617,595,833688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1586}}',480.814,124177191,1593130,NULL,'2016-05-27 09:34:29',1464341669,NULL),(1845040819,6170507,1,1251769,1,1,1,'A',1,0.994842,837,469864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 2886}, \"maximum_statistics\": {\"great\": 2908}}',481.682,132134390,2499420,NULL,'2017-08-01 10:21:35',1501582895,NULL),(1841396966,6170507,1,1023467,1,1,1,'X',1,1,1174,949008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174}, \"maximum_statistics\": {\"great\": 1174}}',482.029,126261471,1358560,NULL,'2016-09-09 10:20:48',1473416448,NULL),(1837896540,6170507,1,276622,1,1,1,'S',1,0.998305,1180,1047551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1180}}',483.179,120740131,1530799,NULL,'2015-12-20 04:34:55',1450586095,NULL),(1838983915,6170507,1,209784,1,1,1,'S',1,0.997768,672,1045780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',483.366,122369786,819270,NULL,'2016-03-06 05:35:14',1457242514,NULL),(1837456784,6170507,1,110734,1,1,1,'S',1,0.994178,1374,1024015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1374}}',483.827,119988810,1746922,NULL,'2015-11-11 09:30:05',1447234205,NULL),(1838631933,6170507,1,167737,1,1,1,'S',1,0.997264,731,1045266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',483.859,122137730,879230,NULL,'2016-02-24 00:55:21',1456275321,NULL),(1837201094,6170507,1,74347,1,1,1,'S',1,0.9875,1600,971301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1600}}',483.983,119637412,1942781,NULL,'2015-10-24 08:51:51',1445676711,NULL),(1838916374,6170507,1,675468,1,1,1,'S',1,0.999306,720,1051085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 719, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 720}}',484.387,122552069,921678,NULL,'2016-03-15 01:31:00',1458005460,NULL),(1856668532,6170507,1,2317568,1,1,1,'S',1,0.999698,1657,1047705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',484.627,149831601,2175436,NULL,'2020-04-05 16:35:40',1586104540,NULL),(1845363772,6170507,1,1287911,1,1,1,'XH',1,1,728,1115728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 728}}',484.642,132457533,929080,NULL,'2017-08-18 03:47:03',1503028023,NULL),(1839622246,6170507,1,218266,1,1,1,'S',1,0.997818,1375,1046399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1375}}',484.864,123433116,1807424,NULL,'2016-04-23 07:32:29',1461396749,NULL),(1864103202,6170507,1,2401584,1,1,1,'A',1,0.957126,362,873385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1656}}',484.869,161216293,1669922,NULL,'2021-04-24 18:43:20',1619289800,NULL),(1839779652,6170507,1,295715,1,1,1,'X',1,1,4418,961480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4418, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',485.412,123893851,5272160,NULL,'2016-05-14 11:17:24',1463224644,NULL),(1837047208,6170507,1,360692,1,1,1,'S',1,0.990044,904,1020240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',485.889,119246537,1155596,NULL,'2015-10-03 11:08:07',1443870487,NULL),(1840154860,6170507,1,174493,1,1,1,'X',1,1,826,1008222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826}}',486.103,124487163,1051290,NULL,'2016-06-10 08:23:31',1465547011,NULL),(1837315262,6170507,1,751192,1,1,1,'S',1,0.995063,1519,1029914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1519}}',486.155,119802570,2021909,NULL,'2015-11-01 09:33:37',1446370417,NULL),(1844376099,6170507,1,1260015,1,1,1,'X',1,1,1736,1049747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1736}}',486.432,130831682,2257606,NULL,'2017-05-24 08:08:34',1495613314,NULL),(1837895692,6170507,1,406756,1,1,1,'S',1,0.999379,805,1031910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',486.702,120740221,1068837,NULL,'2015-12-20 04:40:34',1450586434,NULL),(1843378325,6170507,1,568217,1,1,1,'S',1,0.988487,608,1017316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 608}}',486.845,129463963,802015,NULL,'2017-03-10 09:10:51',1489137051,NULL),(1841767993,6170507,1,806017,1,1,1,'S',1,0.997598,1665,1001956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1665}}',487.34,126948961,2133868,NULL,'2016-10-18 12:03:49',1476792229,NULL),(1856764352,6170507,1,1675265,1,1,1,'A',1,0.931931,466,699779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 1433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1616}}',487.63,150050566,1505240,NULL,'2020-04-12 12:10:48',1586693448,NULL),(1840393257,6170507,1,277009,1,1,1,'S',1,0.999167,600,1050742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 600}}',488.148,124684608,793445,NULL,'2016-06-19 12:01:34',1466337694,NULL),(1837180331,6170507,1,177271,1,1,1,'S',1,0.991197,1420,1025032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1420}}',488.399,119615459,1795908,NULL,'2015-10-23 12:13:14',1445602394,NULL),(1840834697,6170507,1,151338,1,1,1,'S',1,0.998074,779,1047672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 776, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 779}}',488.5,125577912,974593,NULL,'2016-08-04 08:03:48',1470297828,NULL),(1840457635,6170507,1,147241,1,1,1,'SH',1,0.982222,675,1054222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',489.128,124936576,894290,NULL,'2016-07-02 02:44:30',1467427470,NULL),(1854812872,6170507,1,2004469,1,1,1,'S',1,0.997195,713,1044869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',489.979,147005933,869025,NULL,'2019-11-02 13:58:07',1572703087,NULL),(1844347014,6170507,1,705830,1,1,1,'X',1,1,981,1049876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 981}}',490.019,130831739,1272369,NULL,'2017-05-24 08:13:13',1495613593,NULL),(1856166317,6170507,1,2317366,1,1,1,'X',1,1,1083,959962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1083}, \"maximum_statistics\": {\"great\": 1083}}',490.317,148899910,1231660,NULL,'2020-02-26 15:47:53',1582732073,NULL),(1837818448,6170507,1,74555,1,1,1,'S',1,0.995413,1090,1039564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1080, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',491.579,120660196,1331500,NULL,'2015-12-16 09:11:28',1450257088,NULL),(1857392301,6170507,1,1688439,1,1,1,'X',1,1,1109,960094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',491.823,150903200,1340700,NULL,'2020-05-10 14:39:55',1589121595,NULL),(1862211490,6170507,1,2043219,1,1,1,'A',1,0.959729,540,882742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1254}}',492.451,158543051,1278913,NULL,'2021-02-07 19:44:00',1612727040,NULL),(1838874909,6170507,1,757976,1,1,1,'S',1,0.995289,849,1036333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 841, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',492.721,122410815,1210073,NULL,'2016-03-08 07:02:46',1457420566,NULL),(1853744752,6170507,1,667471,1,1,1,'S',1,0.98998,499,1012308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',493.346,145543229,640792,NULL,'2019-07-27 01:51:26',1564192286,NULL),(1838663813,6170507,1,176435,1,1,1,'S',1,0.998214,560,1045767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',493.366,122137908,686708,NULL,'2016-02-24 01:10:23',1456276223,NULL),(1840290448,6170507,1,52735,1,1,1,'XH',1,1,552,1114935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',493.945,124684015,715382,NULL,'2016-06-19 11:26:09',1466335569,NULL),(1842464335,6170507,1,659423,1,1,1,'S',1,0.991133,1015,1007005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 997, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015}}',494.177,128057961,1269721,NULL,'2016-12-22 13:43:02',1482414182,NULL),(1844884413,6170507,1,1210484,1,1,1,'X',1,1,474,1046138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',495.12,131601448,614333,NULL,'2017-07-04 10:32:17',1499164337,NULL),(1838929104,6170507,1,780310,1,1,1,'SH',1,0.996075,637,1102790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',496.497,122409401,789953,NULL,'2016-03-08 04:32:45',1457411565,NULL),(1838963238,6170507,1,117642,1,1,1,'S',1,0.992928,707,1024932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',496.715,122409580,873031,NULL,'2016-03-08 04:47:46',1457412466,NULL),(1837696994,6170507,1,229726,1,1,1,'S',1,0.999308,723,1051080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',497.582,120370045,929027,NULL,'2015-12-01 02:01:23',1448935283,NULL),(1855524472,6170507,1,2260361,1,1,1,'A',1,0.950514,368,859615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 714, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 778}}',497.909,147986301,844990,NULL,'2020-01-03 14:27:06',1578061626,NULL),(1843990680,6170507,1,1227759,1,1,1,'X',1,1,738,1052478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',498.225,130357222,941452,NULL,'2017-04-28 13:25:36',1493385936,NULL),(1842708555,6170507,1,1156738,1,1,1,'S',1,0.999031,516,988210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',498.45,128269418,634386,NULL,'2017-01-03 08:17:08',1483431428,NULL),(1844295140,6170507,1,755528,1,1,1,'X',1,1,1138,952563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',499.298,130902864,1468160,NULL,'2017-05-27 23:19:20',1495927160,NULL),(1839767753,6170507,1,170862,1,1,1,'X',1,1,744,1053567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',499.985,123664657,891864,NULL,'2016-05-03 13:32:02',1462282322,NULL),(1842340629,6170507,1,157321,1,1,1,'S',1,0.986704,1429,991089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1429}}',500.242,128001715,1772723,NULL,'2016-12-19 08:50:59',1482137459,NULL),(1842593932,6170507,1,1103553,1,1,1,'S',1,0.999377,1604,1035927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1604}}',500.86,128392125,2140748,NULL,'2017-01-10 10:39:25',1484044765,NULL),(1838278768,6170507,1,711061,1,1,1,'SH',1,0.991944,931,1089088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',501.498,121363771,1206062,NULL,'2016-01-18 11:54:24',1453118064,NULL),(1837017252,6170507,1,126763,1,1,1,'S',1,0.973513,1227,973631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1227}}',501.573,119271715,1440486,NULL,'2015-10-04 14:16:16',1443968176,NULL),(1853390549,6170507,1,1559744,1,1,1,'X',1,1,946,955846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 946}}',501.948,144874571,1115820,NULL,'2019-06-16 07:03:23',1560668603,NULL),(1845359531,6170507,1,1281858,0,1,1,'X',1,1,2649,481064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2649, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2649}}',502.082,132522541,2026100,NULL,'2017-08-21 11:54:55',1503316495,NULL),(1838027483,6170507,1,777192,1,1,1,'X',1,1,1124,920667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1124}}',502.853,121055626,1370780,NULL,'2016-01-03 12:26:23',1451823983,NULL),(1841139024,6170507,1,905790,1,1,1,'X',1,1,4296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4296}}',502.882,125850086,4948340,NULL,'2016-08-18 02:19:45',1471486785,NULL),(1843426150,6170507,1,1119559,1,1,1,'S',1,0.999023,1024,1050509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1022, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1024}}',502.917,129463893,1505173,NULL,'2017-03-10 09:05:16',1489136716,NULL),(1844024396,6170507,1,119914,1,1,1,'S',1,0.976331,845,939691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 805, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 845}}',502.931,130505287,1019756,NULL,'2017-05-06 11:05:24',1494068724,NULL),(1839880839,6170507,1,888024,1,1,1,'S',1,0.997669,1287,1046289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1281, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1287}}',503.712,124013011,1666745,NULL,'2016-05-20 03:11:38',1463713898,NULL),(1838934519,6170507,1,679902,1,1,1,'X',1,1,747,1047200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 747}}',504.022,122370238,960875,NULL,'2016-03-06 05:58:38',1457243918,NULL),(1836935885,6170507,1,683991,1,1,1,'S',1,0.993211,2283,1028812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2283}}',504.064,119207821,2829796,NULL,'2015-10-01 07:09:41',1443683381,NULL),(1840100048,6170507,1,116043,1,1,1,'S',1,0.999346,765,1104265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 765}}',504.08,124273145,1021508,NULL,'2016-05-31 07:57:01',1464681421,NULL),(1838907261,6170507,1,139236,1,1,1,'S',1,0.998999,999,1050867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',504.536,122410680,1179834,NULL,'2016-03-08 06:48:32',1457419712,NULL),(1837812281,6170507,1,231963,1,1,1,'X',1,1,695,1052116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',505.186,120655089,906897,NULL,'2015-12-16 00:44:51',1450226691,NULL),(1839785831,6170507,1,899716,1,1,1,'SH',1,0.997006,3507,1003673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3486, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3507}}',505.754,124013124,4373538,NULL,'2016-05-20 03:21:51',1463714511,NULL),(1838322228,6170507,1,71641,1,1,1,'X',1,1,419,1030298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',505.887,121400764,472032,NULL,'2016-01-20 08:13:53',1453277633,NULL),(1841106992,6170507,1,772294,1,1,1,'S',1,0.999136,1157,1048320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',507.308,125968508,1418366,NULL,'2016-08-24 04:25:45',1472012745,NULL),(1846137668,6170507,1,818554,1,1,1,'X',1,1,911,1013934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 911}}',507.547,133586989,1154328,NULL,'2017-10-20 12:19:13',1508501953,NULL),(1856728069,6170507,1,2180046,1,1,1,'A',1,0.953314,707,858983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 40, \"great\": 2215, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2399}}',510.074,149925046,2649208,NULL,'2020-04-08 15:06:26',1586358386,NULL),(1843560323,6170507,1,1124594,1,1,1,'S',1,0.998184,826,1046021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',510.358,129760679,1094902,NULL,'2017-03-26 09:26:15',1490520375,NULL),(1840418145,6170507,1,620303,1,1,1,'S',1,0.996573,1605,498190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1605}}',510.608,124880668,1232574,NULL,'2016-06-29 09:10:12',1467191412,NULL),(1846562600,6170507,1,524406,1,1,1,'A',1,0.97127,813,934248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 955, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 992}}',510.62,134385971,1156051,NULL,'2017-12-02 06:19:27',1512195567,NULL),(1838744067,6170507,1,903185,1,1,1,'S',1,0.996252,2001,1041548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1986, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2001}}',510.961,122125244,2594330,NULL,'2016-02-23 11:48:06',1456228086,NULL),(1839874585,6170507,1,742085,1,1,1,'S',1,0.99886,877,1047445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 875, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',511.396,123847542,1170755,NULL,'2016-05-12 08:32:59',1463041979,NULL),(1852882935,6170507,1,1811924,1,1,1,'S',1,0.974163,1374,971381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1374}}',512.483,144140958,1789989,NULL,'2019-05-07 10:18:42',1557224322,NULL),(1853875792,6170507,1,2020455,1,1,1,'S',1,0.997031,842,1004440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',512.646,145660448,964764,NULL,'2019-08-03 07:49:09',1564818549,NULL),(1838875245,6170507,1,216148,1,1,1,'S',1,0.9976,1250,1042835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1250}}',513.045,122551764,1627343,NULL,'2016-03-15 01:00:47',1458003647,NULL),(1853470386,6170507,1,1733135,1,1,1,'X',1,1,1187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1187}}',513.235,144821187,1540220,NULL,'2019-06-13 11:05:09',1560423909,NULL),(1844529675,6170507,1,1191922,1,1,1,'XH',1,1,1495,1014193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1495}}',513.409,131322084,1881288,NULL,'2017-06-19 11:22:03',1497871323,NULL),(1853732262,6170507,1,2072097,1,1,1,'S',1,0.99569,464,1040222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 464}}',513.439,145206641,527108,NULL,'2019-07-06 06:34:26',1562394866,NULL),(1838682544,6170507,1,430847,1,1,1,'S',1,0.991511,589,1025105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',513.513,122142369,713993,NULL,'2016-02-24 07:31:10',1456299070,NULL),(1837140184,6170507,1,90319,1,1,1,'S',1,0.99694,817,1033162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 817}}',515.242,119637735,1010848,NULL,'2015-10-24 09:09:42',1445677782,NULL),(1838855296,6170507,1,80425,1,1,1,'SH',1,0.979085,765,1045031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',515.471,122344187,1039354,NULL,'2016-03-05 05:16:09',1457154969,NULL),(1843027442,6170507,1,1087646,1,1,1,'X',1,1,601,1053007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',515.531,128937713,773205,NULL,'2017-02-09 08:59:20',1486630760,NULL),(1853730456,6170507,1,2002626,1,1,1,'S',1,0.990741,1188,1022101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1188}}',515.546,145272666,1559870,NULL,'2019-07-10 10:25:01',1562754301,NULL),(1839794999,6170507,1,461058,1,1,1,'X',1,1,758,1049906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',515.662,123810751,977712,NULL,'2016-05-10 10:51:18',1462877478,NULL),(1837000368,6170507,1,335015,1,1,1,'S',1,0.986188,905,1010190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 880}, \"maximum_statistics\": {\"great\": 905}}',515.791,119313614,1137568,NULL,'2015-10-07 10:42:11',1444214531,NULL),(1853003387,6170507,1,1224835,1,1,1,'X',1,1,1493,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1493}}',516.311,144231447,1809300,NULL,'2019-05-12 07:05:38',1557644738,NULL),(1837231299,6170507,1,81345,1,1,1,'S',1,0.993721,876,1020474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 876}}',516.648,119668428,1053574,NULL,'2015-10-25 13:11:38',1445778698,NULL),(1857249946,6170507,1,800560,1,1,1,'S',1,0.999419,1722,919763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1720, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1722}}',516.843,150741094,2136520,NULL,'2020-05-05 06:07:19',1588658839,NULL),(1844265330,6170507,1,817648,1,1,1,'S',1,0.996579,1023,1042687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',517.04,130948975,1236032,NULL,'2017-05-30 10:24:07',1496139847,NULL),(1840874782,6170507,1,928806,1,1,1,'S',1,0.996947,819,1042528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 814, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 819}}',517.637,125575225,1043254,NULL,'2016-08-04 04:25:38',1470284738,NULL),(1837725833,6170507,1,431502,1,1,1,'S',1,0.988944,814,1019727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',517.825,120658439,960972,NULL,'2015-12-16 06:28:47',1450247327,NULL),(1837823913,6170507,1,42796,1,1,1,'SH',1,0.988014,876,1071563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',517.98,120609494,1151733,NULL,'2015-12-13 13:35:47',1450013747,NULL),(1860837440,6170507,1,2561652,1,1,1,'S',1,0.995376,865,1039077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 857}, \"maximum_statistics\": {\"great\": 865}}',518.266,156262713,1066752,NULL,'2020-11-25 14:34:10',1606314850,NULL),(1838655462,6170507,1,95102,1,1,1,'S',1,0.997496,599,1042657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 599}}',518.393,122142616,716522,NULL,'2016-02-24 07:53:06',1456300386,NULL),(1843533219,6170507,1,1111087,1,1,1,'S',1,0.998491,994,1048151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 991, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 994}}',519.523,129760430,1364938,NULL,'2017-03-26 09:09:08',1490519348,NULL),(1846452420,6170507,1,1351272,1,1,1,'S',1,0.999049,526,1003279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',520.015,134255618,637232,NULL,'2017-11-25 07:23:46',1511594626,NULL),(1837229713,6170507,1,722294,1,1,1,'S',1,0.996682,1055,1042730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1055}}',520.07,119666734,1367824,NULL,'2015-10-25 11:48:57',1445773737,NULL),(1844194755,6170507,1,943251,1,1,1,'S',1,0.995084,712,1033740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',521.638,130739322,856879,NULL,'2017-05-19 10:37:56',1495190276,NULL),(1844883881,6170507,1,1318106,1,1,1,'SH',1,0.998595,1068,1110911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1065, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',522.764,131770133,1389732,NULL,'2017-07-13 07:19:42',1499930382,NULL),(1842946779,6170507,1,549211,1,1,1,'XH',1,1,1212,1014512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1212}}',523.099,128701721,1503900,NULL,'2017-01-27 14:30:17',1485527417,NULL),(1853603072,6170507,1,2058600,1,1,1,'S',1,0.994819,965,1027971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',523.563,144993268,1216262,NULL,'2019-06-23 04:11:43',1561263103,NULL),(1838695771,6170507,1,70334,1,1,1,'S',1,0.99928,694,1050883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',524.043,122137919,872982,NULL,'2016-02-24 01:11:41',1456276301,NULL),(1839477712,6170507,1,77232,1,1,1,'SH',1,0.987342,948,1074757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',524.09,123273909,1177628,NULL,'2016-04-16 06:37:42',1460788662,NULL),(1841545029,6170507,1,138551,1,1,1,'X',1,1,580,1052232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',524.12,126497999,730100,NULL,'2016-09-22 07:57:51',1474531071,NULL),(1843729570,6170507,1,1172533,1,1,1,'S',1,0.995104,817,1038312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',524.438,129863484,1038519,NULL,'2017-04-01 09:29:31',1491038971,NULL),(1845840182,6170507,1,1356604,1,1,1,'X',1,1,762,1053415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',524.702,133258394,971002,NULL,'2017-10-01 08:20:50',1506846050,NULL),(1839261449,6170507,1,49317,1,1,1,'SH',1,0.994995,999,1095641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',524.706,123011214,1290414,NULL,'2016-04-04 06:17:10',1459750630,NULL),(1853416045,6170507,1,1939224,0,1,1,'S',1,0.99729,369,523049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',525.718,144875588,259072,NULL,'2019-06-16 08:41:56',1560674516,NULL),(1844709352,6170507,1,1241994,1,1,1,'XH',1,1,790,1112563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',526.268,131564039,1029550,NULL,'2017-07-02 08:25:08',1498983908,NULL),(1839871429,6170507,1,576979,1,1,1,'SH',1,0.997813,686,1103212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',526.843,123811030,898974,NULL,'2016-05-10 11:11:22',1462878682,NULL),(1843436126,6170507,1,978374,1,1,1,'S',1,0.99916,595,1045692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',527.209,129528136,829326,NULL,'2017-03-13 14:03:09',1489413789,NULL),(1853384787,6170507,1,1921076,1,1,1,'S',1,0.994297,1052,1027315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1052}}',527.299,144875732,1306704,NULL,'2019-06-16 08:53:14',1560675194,NULL),(1840718655,6170507,1,666372,1,1,1,'SH',1,0.998729,787,1105611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',528.205,125272445,1019854,NULL,'2016-07-19 12:13:26',1468930406,NULL),(1853874688,6170507,1,2019352,1,1,1,'X',1,1,3288,959476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3288}}',528.821,145659757,3798900,NULL,'2019-08-03 06:47:08',1564814828,NULL),(1855424254,6170507,1,2123605,1,1,1,'S',1,0.993697,714,1026705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',528.898,147917159,925452,NULL,'2019-12-30 10:38:57',1577702337,NULL),(1838754788,6170507,1,266432,1,1,1,'S',1,0.988877,944,1018619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 923}, \"maximum_statistics\": {\"great\": 944}}',529.07,122291345,1196742,NULL,'2016-03-02 12:21:18',1456921278,NULL),(1841281687,6170507,1,552443,1,1,1,'S',1,0.999499,999,1052500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',529.222,126180337,1184573,NULL,'2016-09-04 07:20:02',1472973602,NULL),(1840311505,6170507,1,704171,1,1,1,'S',1,0.990923,661,1025271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 661}}',529.449,124684871,898508,NULL,'2016-06-19 12:16:26',1466338586,NULL),(1853859368,6170507,1,2095795,1,1,1,'S',1,0.999017,2542,950689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2537, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2542}}',530.041,145543467,3204830,NULL,'2019-07-27 02:14:14',1564193654,NULL),(1837766928,6170507,1,263683,1,1,1,'S',1,0.995575,904,1039424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',531.186,120523340,1105287,NULL,'2015-12-09 09:07:57',1449652077,NULL),(1841799874,6170507,1,145660,1,1,1,'A',1,0.988281,465,977848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 1761, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',531.515,126961137,2142680,NULL,'2016-10-19 08:07:55',1476864475,NULL),(1853444000,6170507,1,1874251,1,1,1,'S',1,0.999625,1332,954577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1332}}',531.522,144874271,1535870,NULL,'2019-06-16 06:33:21',1560666801,NULL),(1841226420,6170507,1,159866,1,1,1,'S',1,0.994995,1898,1036565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1898}}',532.309,126108849,2408828,NULL,'2016-08-31 10:49:03',1472640543,NULL),(1837307403,6170507,1,103282,1,1,1,'S',1,0.999362,1567,1051917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',532.41,119737340,1876500,NULL,'2015-10-29 09:41:02',1446111662,NULL),(1838063363,6170507,1,415401,1,1,1,'S',1,0.997414,1160,1044255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',532.434,121109457,1422250,NULL,'2016-01-06 08:39:35',1452069575,NULL),(1855519052,6170507,1,2186213,1,1,1,'S',1,0.999533,2143,954602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2143}}',532.897,147917272,2548780,NULL,'2019-12-30 10:49:50',1577702990,NULL),(1853556735,6170507,1,802293,1,1,1,'A',1,0.955724,774,890272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 926}}',533.415,145080144,1060032,NULL,'2019-06-28 10:31:11',1561717871,NULL),(1839800615,6170507,1,62589,1,1,1,'SH',1,0.997238,724,1057278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 724}}',533.667,123921430,889364,NULL,'2016-05-15 12:10:58',1463314258,NULL),(1841397550,6170507,1,1023469,1,1,1,'S',1,0.998252,858,1046745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',534.003,126300852,1116997,NULL,'2016-09-11 05:22:14',1473571334,NULL),(1837738157,6170507,1,164075,1,1,1,'S',1,0.998311,888,1047993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',534.279,120654945,1106199,NULL,'2015-12-16 00:31:08',1450225868,NULL),(1842583339,6170507,1,927446,1,1,1,'S',1,0.997436,780,1106314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',534.973,128236500,1065732,NULL,'2017-01-01 10:59:03',1483268343,NULL),(1839478376,6170507,1,121635,1,1,1,'S',1,0.996162,912,1042032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 905, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 912}}',535.676,123231710,1093993,NULL,'2016-04-14 09:43:08',1460626988,NULL),(1837785510,6170507,1,221543,1,1,1,'S',1,0.993243,888,1032328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',536.605,120654980,1158721,NULL,'2015-12-16 00:34:32',1450226072,NULL),(1839522578,6170507,1,435143,1,1,1,'S',1,0.993428,913,1030252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 901, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',536.903,123530169,1116324,NULL,'2016-04-27 15:05:48',1461769548,NULL),(1841761496,6170507,1,1028486,1,1,1,'SH',1,0.999186,614,1110824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',537.807,126856921,847728,NULL,'2016-10-13 06:11:16',1476339076,NULL),(1844499724,6170507,1,1159350,1,1,1,'X',1,1,1256,1053356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',537.878,131163163,1583142,NULL,'2017-06-10 23:08:55',1497136135,NULL),(1853680804,6170507,1,1962899,1,1,1,'S',1,0.984496,645,984031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',537.97,145301930,853976,NULL,'2019-07-12 08:14:42',1562919282,NULL),(1837814770,6170507,1,183596,1,1,1,'S',1,0.994629,931,1036906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 921, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',538.545,120655062,1153285,NULL,'2015-12-16 00:41:40',1450226500,NULL),(1842916028,6170507,1,1142649,1,1,1,'S',1,0.999354,774,1049831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 773, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 774}}',539.335,128773785,978215,NULL,'2017-01-31 09:09:24',1485853764,NULL),(1843377125,6170507,1,566347,1,1,1,'S',1,0.997778,900,1046244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 896, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',539.532,129540090,1126776,NULL,'2017-03-14 08:38:28',1489480708,NULL),(1853709627,6170507,1,2041626,1,1,1,'X',1,1,1423,959753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',539.709,145272154,1675040,NULL,'2019-07-10 09:22:36',1562750556,NULL),(1838840371,6170507,1,617859,1,1,1,'X',1,1,889,1052472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',539.804,122202017,1134458,NULL,'2016-02-27 05:32:41',1456551161,NULL),(1838959101,6170507,1,525910,1,1,1,'X',1,1,931,1011807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 931, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',540.018,122378047,1128720,NULL,'2016-03-06 13:16:27',1457270187,NULL),(1838239932,6170507,1,128791,1,1,1,'SH',1,0.995449,879,1099760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',541.251,121342739,1141554,NULL,'2016-01-17 11:55:36',1453031736,NULL),(1845742987,6170507,1,1087169,1,1,1,'X',1,1,962,1050438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 962}}',541.748,133011797,1219584,NULL,'2017-09-17 02:54:53',1505616893,NULL),(1837133621,6170507,1,88614,1,1,1,'S',1,0.999293,1414,1030476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',541.946,119638673,1881650,NULL,'2015-10-24 10:00:26',1445680826,NULL),(1838723530,6170507,1,78182,1,1,1,'S',1,0.997324,2989,1044342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2973, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',542.658,122142008,3917882,NULL,'2016-02-24 07:01:16',1456297276,NULL),(1837035359,6170507,1,627829,1,1,1,'S',1,0.990431,836,1018200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',542.724,119286359,1024743,NULL,'2015-10-05 12:55:36',1444049736,NULL),(1838978321,6170507,1,82427,1,1,1,'S',1,0.9991,1111,1047876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',543.525,122410646,1407422,NULL,'2016-03-08 06:44:16',1457419456,NULL),(1840332980,6170507,1,313792,1,1,1,'S',1,0.993935,1319,1033696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1319}}',544.592,124820120,1691145,NULL,'2016-06-26 03:49:04',1466912944,NULL),(1839064782,6170507,1,152050,1,1,1,'XH',1,1,764,1106980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',544.68,122728404,1021368,NULL,'2016-03-23 10:06:57',1458727617,NULL),(1843653213,6170507,1,1192690,1,1,1,'X',1,1,731,1041655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',545.943,129863594,963557,NULL,'2017-04-01 09:37:27',1491039447,NULL),(1840882613,6170507,1,444423,1,1,1,'A',1,0.972119,775,956046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 763, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 807}}',546.128,125617120,1040695,NULL,'2016-08-06 06:17:36',1470464256,NULL),(1856660178,6170507,1,2357375,1,1,1,'S',1,0.985602,382,954009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',547.46,149784431,425050,NULL,'2020-04-04 07:31:35',1585985495,NULL),(1839116060,6170507,1,829733,1,1,1,'SH',1,0.996474,709,1092162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',547.633,122591375,937578,NULL,'2016-03-17 05:04:52',1458191092,NULL),(1838844884,6170507,1,45895,1,1,1,'A',1,0.969683,1064,932974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 2093, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',548.254,122182774,2540000,NULL,'2016-02-26 10:12:58',1456481578,NULL),(1838959416,6170507,1,821637,1,1,1,'S',1,0.998214,840,1043126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 837, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 840}}',548.372,122556149,1082427,NULL,'2016-03-15 08:29:20',1458030560,NULL),(1856401785,6170507,1,2081148,1,1,1,'X',1,1,916,921419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',549.415,149302932,1112880,NULL,'2020-03-18 07:27:24',1584516444,NULL),(1837471592,6170507,1,117888,1,1,1,'S',1,0.996649,1343,1041959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1343}}',550.233,120092405,1690704,NULL,'2015-11-16 13:33:34',1447680814,NULL),(1843046889,6170507,1,90616,1,1,1,'SH',1,0.998858,876,1099069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',552.676,128974577,1162796,NULL,'2017-02-11 09:37:49',1486805869,NULL),(1840850816,6170507,1,267841,1,1,1,'X',1,1,2802,1053671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2802, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2802}}',553.012,125496725,3727671,NULL,'2016-07-31 05:08:16',1469941696,NULL),(1860799439,6170507,1,2547165,1,1,1,'S',1,0.999614,1296,958654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1296}}',553.601,156263224,1508480,NULL,'2020-11-25 14:52:54',1606315974,NULL),(1856778541,6170507,1,2298926,1,1,1,'A',1,0.938454,826,853929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',553.961,149924532,1059778,NULL,'2020-04-08 14:46:31',1586357191,NULL),(1841472556,6170507,1,771858,1,1,1,'S',1,0.997494,1596,995096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1596}}',554.108,126469686,1994283,NULL,'2016-09-20 12:56:17',1474376177,NULL),(1839152708,6170507,1,179102,1,1,1,'S',1,0.992908,705,1092171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695}, \"maximum_statistics\": {\"great\": 705}}',554.213,122966256,898106,NULL,'2016-04-02 14:09:55',1459606195,NULL),(1841335901,6170507,1,155355,1,1,1,'X',1,1,1571,1053637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1571}}',554.238,126300665,2034657,NULL,'2016-09-11 05:08:57',1473570537,NULL),(1841492588,6170507,1,777799,1,1,1,'S',1,0.99807,777,1042435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',554.873,126497574,1070930,NULL,'2016-09-22 07:07:59',1474528079,NULL),(1856195540,6170507,1,2104774,1,1,1,'S',1,0.993215,1179,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1179}}',556.047,149134759,1502260,NULL,'2020-03-10 15:15:55',1583853355,NULL),(1855419851,6170507,1,2122025,1,1,1,'S',1,0.986607,1120,1011676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1090, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1120}}',556.456,147985528,1455018,NULL,'2020-01-03 13:35:20',1578058520,NULL),(1837280235,6170507,1,135187,1,1,1,'S',1,0.994547,917,1032350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907}, \"maximum_statistics\": {\"great\": 917}}',557.305,119756892,1123333,NULL,'2015-10-30 10:12:58',1446199978,NULL),(1838718441,6170507,1,314179,1,1,1,'S',1,0.999448,906,1051921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 905, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 906}}',558.033,122142194,1153809,NULL,'2016-02-24 07:15:39',1456298139,NULL),(1839550550,6170507,1,97890,1,1,1,'X',1,1,868,1051560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',558.087,123504689,1091381,NULL,'2016-04-26 09:17:27',1461662247,NULL),(1840083028,6170507,1,109382,1,1,1,'S',1,0.999666,1499,1051411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1499}}',558.09,124353182,1930524,NULL,'2016-06-04 02:42:47',1465008167,NULL),(1843018353,6170507,1,948501,1,1,1,'A',1,0.969468,987,934382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1392}}',558.275,128974144,1567114,NULL,'2017-02-11 09:07:10',1486804030,NULL),(1844514934,6170507,1,833289,1,1,1,'XH',1,1,507,1115346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',558.4,131391702,629856,NULL,'2017-06-23 09:28:49',1498210129,NULL),(1843246659,6170507,1,690886,1,1,1,'X',1,1,4081,960291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4081, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',558.598,129363963,4732880,NULL,'2017-03-04 13:10:39',1488633039,NULL),(1840495256,6170507,1,792989,1,1,1,'S',1,0.992703,1439,938979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1439}}',558.745,124935430,1626910,NULL,'2016-07-02 01:14:55',1467422095,NULL),(1841171472,6170507,1,52265,1,1,1,'S',1,0.995625,800,1039981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',558.815,125833810,974402,NULL,'2016-08-17 06:06:13',1471413973,NULL),(1838891455,6170507,1,719400,1,1,1,'S',1,0.998765,810,1048752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 808, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 810}}',558.882,122552025,1161783,NULL,'2016-03-15 01:27:30',1458005250,NULL),(1838709975,6170507,1,112735,1,1,1,'S',1,0.998684,1140,1049220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1140}}',559.27,122137760,1521898,NULL,'2016-02-24 00:57:34',1456275454,NULL),(1840920152,6170507,1,89363,1,1,1,'S',1,0.99102,1559,1002882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',559.275,125577677,2103444,NULL,'2016-08-04 07:47:41',1470296861,NULL),(1844347372,6170507,1,1205382,1,1,1,'X',1,1,651,1047981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 651}}',559.526,130831478,888361,NULL,'2017-05-24 07:48:46',1495612126,NULL),(1844615076,6170507,1,1298825,1,1,1,'SH',1,0.995564,789,1100271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 789}}',560.134,131391314,1066443,NULL,'2017-06-23 09:00:42',1498208442,NULL),(1843309851,6170507,1,884197,1,1,1,'S',1,0.99941,848,1051472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',560.148,129379343,1113134,NULL,'2017-03-05 05:17:46',1488691066,NULL),(1839149688,6170507,1,562332,1,1,1,'SH',1,0.998125,800,1064241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800}}',560.492,122905520,1026960,NULL,'2016-03-31 01:06:30',1459386390,NULL),(1839675493,6170507,1,297950,1,1,1,'S',1,0.999029,1030,1048201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1028, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1030}}',560.796,123609232,1436610,NULL,'2016-05-01 02:30:47',1462069847,NULL),(1837278810,6170507,1,58041,1,1,1,'S',1,0.996552,870,1037824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',560.818,119737475,1095381,NULL,'2015-10-29 09:54:22',1446112462,NULL),(1838899671,6170507,1,93620,1,1,1,'S',1,0.994811,1927,1036953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1907, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1927}}',561.019,122464748,2367781,NULL,'2016-03-11 06:32:21',1457677941,NULL),(1839514004,6170507,1,280103,1,1,1,'S',1,0.998298,1763,1045353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1757, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1763}}',561.747,123504593,2435363,NULL,'2016-04-26 09:07:27',1461661647,NULL),(1853753439,6170507,1,1369025,1,1,1,'S',1,0.985591,1041,1005547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1041}}',561.945,145543113,1297800,NULL,'2019-07-27 01:38:52',1564191532,NULL),(1841378854,6170507,1,963335,1,1,1,'XH',1,1,894,1115395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894}, \"maximum_statistics\": {\"great\": 894}}',562.088,126387851,1137956,NULL,'2016-09-16 08:52:57',1474015977,NULL),(1846611091,6170507,1,1379208,1,1,1,'A',1,0.964779,1410,931280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 2119, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2243}}',562.253,134409983,2675088,NULL,'2017-12-03 06:12:16',1512281536,NULL),(1852954810,6170507,1,1584721,1,1,1,'S',1,0.999502,1004,1047944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',562.328,144142276,1199129,NULL,'2019-05-07 12:18:48',1557231528,NULL),(1841692574,6170507,1,697898,1,1,1,'S',1,0.999714,1747,1051597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1746, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1747}}',562.427,126846273,2264621,NULL,'2016-10-12 13:12:29',1476277949,NULL),(1839530194,6170507,1,361159,1,1,1,'S',1,0.995536,784,1035408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 777, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',562.603,123523102,1025221,NULL,'2016-04-27 08:37:07',1461746227,NULL),(1836840597,6170507,1,143420,1,1,1,'S',1,0.993699,1111,1021833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',562.675,119209143,1358761,NULL,'2015-10-01 09:20:00',1443691200,NULL),(1841335469,6170507,1,155209,1,1,1,'SH',1,0.999386,815,1112116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',563.251,126244179,1024364,NULL,'2016-09-08 07:21:17',1473319277,NULL),(1853719028,6170507,1,1815246,1,1,1,'S',1,0.995484,775,1024586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 768, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',563.288,145301838,1010868,NULL,'2019-07-12 08:05:01',1562918701,NULL),(1856567937,6170507,1,985778,1,1,1,'S',1,0.994962,794,1037951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 786}, \"maximum_statistics\": {\"great\": 794}}',564.511,149784658,958675,NULL,'2020-04-04 07:43:00',1585986180,NULL),(1863341089,6170507,1,2231210,1,1,1,'S',1,0.993177,1539,1030746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1539}}',564.706,160247996,1963491,NULL,'2021-03-29 15:46:29',1617032789,NULL),(1853606458,6170507,1,1722532,1,1,1,'S',1,0.995386,1192,1038813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1181, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1192}}',564.757,145257245,1562794,NULL,'2019-07-09 10:03:06',1562666586,NULL),(1839901798,6170507,1,439066,1,1,1,'X',1,1,2579,960253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2579, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',565.394,124176981,3401436,NULL,'2016-05-27 09:23:29',1464341009,NULL),(1838983045,6170507,1,125131,1,1,1,'S',1,0.994431,808,1035416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',566.561,122533428,933961,NULL,'2016-03-14 00:55:58',1457916958,NULL),(1839672453,6170507,1,755528,1,1,1,'S',1,0.998243,1138,1004649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1134, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',567.632,123699493,1527450,NULL,'2016-05-05 07:31:58',1462433518,NULL),(1840027867,6170507,1,133054,1,1,1,'X',1,1,731,1052759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',567.732,124232788,943787,NULL,'2016-05-29 11:21:27',1464520887,NULL),(1839570497,6170507,1,849236,1,1,1,'S',1,0.997198,2141,1040347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2129, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',568.428,123548007,2891818,NULL,'2016-04-28 13:51:00',1461851460,NULL),(1853719270,6170507,1,1815417,1,1,1,'S',1,0.99919,3088,956021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3083, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3088}}',568.619,145301674,3597480,NULL,'2019-07-12 07:47:23',1562917643,NULL),(1839513296,6170507,1,685029,1,1,1,'X',1,1,962,1053537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 962}}',568.87,123504632,1229859,NULL,'2016-04-26 09:11:49',1461661909,NULL),(1838980640,6170507,1,124599,1,1,1,'X',1,1,765,1051780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',569.025,122370654,990248,NULL,'2016-03-06 06:24:12',1457245452,NULL),(1853576049,6170507,1,1887379,1,1,1,'S',1,0.999743,1943,1051784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1942, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1943}}',569.799,144993643,2513839,NULL,'2019-06-23 04:43:09',1561264989,NULL),(1841685860,6170507,1,1073090,1,1,1,'X',1,1,586,1051609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',569.988,126795196,722490,NULL,'2016-10-09 09:05:10',1476003910,NULL),(1841863472,6170507,1,655794,1,1,1,'A',1,0.98564,761,1060685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',570.782,127192076,1546521,NULL,'2016-11-01 14:04:35',1478009075,NULL),(1843325846,6170507,1,1047870,1,1,1,'X',1,1,1975,1040667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1975, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1975}}',572.885,129342952,2655159,NULL,'2017-03-03 12:36:04',1488544564,NULL),(1838907037,6170507,1,496238,1,1,1,'S',1,0.9905,1000,1015931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',572.914,122533570,1241758,NULL,'2016-03-14 01:10:10',1457917810,NULL),(1838873934,6170507,1,128672,1,1,1,'S',1,0.997197,892,1044514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',573.105,122368715,1134157,NULL,'2016-03-06 04:36:05',1457238965,NULL),(1838833292,6170507,1,116795,1,1,1,'S',1,0.998641,1840,1049037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1840}}',573.107,122307030,2401268,NULL,'2016-03-03 09:24:16',1456997056,NULL),(1838921328,6170507,1,361867,1,1,1,'S',1,0.996555,1016,1040708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1009, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1016}}',573.129,122533239,1267094,NULL,'2016-03-14 00:34:37',1457915677,NULL),(1841129173,6170507,1,124317,1,1,1,'S',1,0.999306,721,1043278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 721}}',573.446,125968322,897129,NULL,'2016-08-24 04:08:48',1472011728,NULL),(1839064934,6170507,1,685388,1,1,1,'S',1,0.985947,676,1007989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',575.411,122592225,885138,NULL,'2016-03-17 06:20:51',1458195651,NULL),(1838878354,6170507,1,217280,1,1,1,'S',1,0.99854,1370,1049084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1366, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1370}}',575.861,122551684,1727872,NULL,'2016-03-15 00:52:59',1458003179,NULL),(1838136568,6170507,1,624447,1,1,1,'S',1,0.998315,1780,1037086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1774, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1780}}',576.095,121171168,2300484,NULL,'2016-01-09 11:43:39',1452339819,NULL),(1853394342,6170507,1,1565331,1,1,1,'S',1,0.980164,731,980708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',576.607,144961112,956881,NULL,'2019-06-21 10:02:55',1561111375,NULL),(1843045754,6170507,1,813300,1,1,1,'X',1,1,1143,1053080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',576.986,128848580,1497634,NULL,'2017-02-04 11:31:22',1486207882,NULL),(1839013382,6170507,1,134563,1,1,1,'SH',1,0.998266,865,1090551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865}}',577.176,122745404,1142272,NULL,'2016-03-24 03:04:24',1458788664,NULL),(1837681706,6170507,1,141942,1,1,1,'S',1,0.995259,1160,1020335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',577.468,120293631,1442368,NULL,'2015-11-27 08:32:05',1448613125,NULL),(1837955642,6170507,1,155430,1,1,1,'S',1,0.99408,1098,991202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1098}}',577.987,120771725,1460712,NULL,'2015-12-21 13:44:13',1450705453,NULL),(1839553839,6170507,1,61917,1,1,1,'S',1,0.972959,943,964379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',578.085,123523190,1111698,NULL,'2016-04-27 08:45:45',1461746745,NULL),(1841395942,6170507,1,796161,1,1,1,'A',1,0.970964,2421,912260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2428}}',578.169,126387223,2868687,NULL,'2016-09-16 07:55:51',1474012551,NULL),(1839023565,6170507,1,93167,1,1,1,'S',1,0.999507,1014,1051973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1013, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1014}}',578.407,122592649,1307101,NULL,'2016-03-17 07:05:07',1458198307,NULL),(1853520296,6170507,1,1939224,1,1,1,'SH',1,0.998645,369,1111343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',578.584,145110820,423592,NULL,'2019-06-30 05:22:30',1561872150,NULL),(1837090893,6170507,1,343428,1,1,1,'S',1,0.996721,2440,1042768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2440}}',578.697,119634519,2998734,NULL,'2015-10-24 05:57:19',1445666239,NULL),(1843724177,6170507,1,110148,1,1,1,'S',1,0.998952,954,1037770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',579.228,129967470,1335782,NULL,'2017-04-07 09:31:03',1491557463,NULL),(1853318115,6170507,1,161422,1,1,1,'S',1,0.996517,1005,1041355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1005}}',580.585,144709875,1203026,NULL,'2019-06-07 05:13:33',1559884413,NULL),(1843967133,6170507,1,1028149,1,1,1,'S',1,0.996115,901,1041234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',580.866,130267789,1056638,NULL,'2017-04-23 03:32:42',1492918362,NULL),(1853343705,6170507,1,1820574,1,1,1,'S',1,0.990111,809,977558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 793, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 809}}',581.215,144659734,1092959,NULL,'2019-06-04 09:21:30',1559640090,NULL),(1842837375,6170507,1,1150699,1,1,1,'S',1,0.999687,1600,1052490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1599, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1600}}',582.038,128626363,2155210,NULL,'2017-01-23 07:14:42',1485155682,NULL),(1856908512,6170507,1,2361495,1,1,1,'S',1,0.997018,1006,910542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1000, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',583.099,150106991,1170240,NULL,'2020-04-14 07:32:53',1586849573,NULL),(1841189579,6170507,1,145706,1,1,1,'S',1,0.996844,1426,1043800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1426}}',583.124,126108620,1821154,NULL,'2016-08-31 10:29:58',1472639398,NULL),(1839936348,6170507,1,102527,1,1,1,'X',1,1,666,1053584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',583.414,124200712,818204,NULL,'2016-05-28 07:02:29',1464418949,NULL),(1838738330,6170507,1,196959,1,1,1,'X',1,1,943,1052842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 943}}',583.464,122142493,1199762,NULL,'2016-02-24 07:43:17',1456299797,NULL),(1838080329,6170507,1,107217,1,1,1,'S',1,0.995475,1326,1037510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1326}}',584.372,121073104,1721296,NULL,'2016-01-04 09:53:34',1451901214,NULL),(1860770392,6170507,1,2578576,1,1,1,'A',1,0.999208,860,944996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1261, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1262}}',584.46,156182906,1468480,NULL,'2020-11-22 16:53:51',1606064031,NULL),(1839005318,6170507,1,342847,1,1,1,'SH',1,0.996208,923,1099285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',584.505,122728327,1166277,NULL,'2016-03-23 10:02:42',1458727362,NULL),(1839413356,6170507,1,749949,1,1,1,'S',1,0.997489,1991,1040327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1981, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1991}}',584.748,123273501,2531910,NULL,'2016-04-16 06:15:47',1460787347,NULL),(1841092464,6170507,1,107944,1,1,1,'XH',1,1,1140,1116205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1140}}',584.762,125993617,1420924,NULL,'2016-08-25 12:25:39',1472127939,NULL),(1856610745,6170507,1,2348881,1,1,1,'S',1,0.996741,767,1044096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',584.819,149831433,912584,NULL,'2020-04-05 16:29:40',1586104180,NULL),(1840131383,6170507,1,127735,1,1,1,'S',1,0.998693,765,1040444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',585.932,124353502,964831,NULL,'2016-06-04 03:10:56',1465009856,NULL),(1839163387,6170507,1,291218,1,1,1,'S',1,0.997795,1134,1046392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1134}}',586.164,122931630,1424170,NULL,'2016-04-01 08:11:34',1459498294,NULL),(1846140129,6170507,1,1422127,1,1,1,'S',1,0.984263,699,1064152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 677, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',586.231,133587551,879326,NULL,'2017-10-20 12:51:30',1508503890,NULL),(1838980975,6170507,1,165342,1,1,1,'A',1,0.992965,509,1011490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 915, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 924}}',586.914,122511892,1039051,NULL,'2016-03-13 04:12:21',1457842341,NULL),(1844235982,6170507,1,1213615,1,1,1,'S',1,0.998634,732,1048886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',587.02,130781216,947736,NULL,'2017-05-21 07:07:24',1495350444,NULL),(1841225243,6170507,1,159198,1,1,1,'S',1,0.999731,1860,1052430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1859, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1860}}',587.161,126214320,2358393,NULL,'2016-09-06 07:24:18',1473146658,NULL),(1856640958,6170507,1,2307191,1,1,1,'S',1,0.999138,2321,948291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2317, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2321}}',587.556,149783239,3102950,NULL,'2020-04-04 06:21:33',1585981293,NULL),(1856116481,6170507,1,2029066,1,1,1,'X',1,1,1826,1053622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1826, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1826}}',588.139,148900109,2333823,NULL,'2020-02-26 16:00:53',1582732853,NULL),(1839215027,6170507,1,206916,1,1,1,'S',1,0.998065,775,1046478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 772, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',589.201,122906134,1008077,NULL,'2016-03-31 01:59:26',1459389566,NULL),(1837908351,6170507,1,139780,1,1,1,'S',1,0.993478,920,1018537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',589.208,120718119,1157095,NULL,'2015-12-19 07:30:13',1450510213,NULL),(1837656061,6170507,1,391919,1,1,1,'S',1,0.995165,1241,1025855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1241}}',589.442,120471871,1557078,NULL,'2015-12-06 12:25:52',1449404752,NULL),(1842953266,6170507,1,160239,1,1,1,'X',1,1,948,1052360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948}, \"maximum_statistics\": {\"great\": 948}}',589.719,128789994,1175994,NULL,'2017-02-01 07:39:41',1485934781,NULL),(1853673896,6170507,1,1287349,1,1,1,'X',1,1,3666,959639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3666}}',589.793,145304660,4265060,NULL,'2019-07-12 12:17:14',1562933834,NULL),(1855776401,6170507,1,2230910,1,1,1,'S',1,0.972482,854,964314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',590.495,148360656,1041246,NULL,'2020-01-27 01:28:34',1580088514,NULL),(1845604831,6170507,1,1294978,1,1,1,'S',1,0.998933,937,1046643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 935, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 937}}',590.5,132870491,1197392,NULL,'2017-09-09 05:26:34',1504934794,NULL),(1845027919,6170507,1,1275856,1,1,1,'X',1,1,890,1053436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 890}}',590.639,132052324,1128943,NULL,'2017-07-28 05:31:50',1501219910,NULL),(1843456384,6170507,1,97949,1,1,1,'S',1,0.998008,2510,1041841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2500, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',591.047,129539989,3420459,NULL,'2017-03-14 08:26:14',1489479974,NULL),(1843915148,6170507,1,1160489,1,1,1,'S',1,0.998798,832,1002661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',592.052,130369169,1026098,NULL,'2017-04-29 02:45:57',1493433957,NULL),(1856768954,6170507,1,2294129,1,1,1,'S',1,0.995846,1685,1036478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1685}}',592.117,150078036,2258319,NULL,'2020-04-13 08:34:59',1586766899,NULL),(1853550359,6170507,1,1784736,1,1,1,'A',1,0.971746,506,938917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 940, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 991}}',592.244,145096858,1256956,NULL,'2019-06-29 09:41:26',1561801286,NULL),(1853305385,6170507,1,1600474,1,1,1,'S',1,0.986726,904,1010066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',592.573,144622549,1130043,NULL,'2019-06-02 07:31:36',1559460696,NULL),(1839269961,6170507,1,222303,1,1,1,'S',1,0.997962,1472,1045289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1472}}',593.003,123176768,1870387,NULL,'2016-04-11 13:55:35',1460382935,NULL),(1840931439,6170507,1,968416,1,1,1,'SH',1,0.990676,858,1084468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 842, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',593.094,125812454,1174392,NULL,'2016-08-16 02:51:29',1471315889,NULL),(1841696739,6170507,1,151791,1,1,1,'S',1,0.999265,2041,1047016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2038, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2041}}',593.242,126961538,2645072,NULL,'2016-10-19 08:58:22',1476867502,NULL),(1843458919,6170507,1,994817,1,1,1,'A',1,0.973699,1657,951695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 1675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1749}}',593.768,129463750,2080432,NULL,'2017-03-10 08:53:25',1489136005,NULL),(1838969023,6170507,1,78390,1,1,1,'SH',1,0.996111,900,1093831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',593.965,122392215,1191988,NULL,'2016-03-07 06:51:03',1457333463,NULL),(1856014571,6170507,1,2122782,1,1,1,'S',1,0.986908,993,1011192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',594.192,148803114,1295009,NULL,'2020-02-21 10:25:42',1582280742,NULL),(1856799718,6170507,1,1566951,1,1,1,'A',1,0.967668,574,924246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1047, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1098}}',594.357,149924849,1245861,NULL,'2020-04-08 14:58:54',1586357934,NULL),(1843034908,6170507,1,805878,1,1,1,'S',1,0.999411,849,1045763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 848, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 849}}',594.679,128937583,1189172,NULL,'2017-02-09 08:48:01',1486630081,NULL),(1856003837,6170507,1,2209095,1,1,1,'A',1,0.954545,714,900332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',595.599,148845289,900718,NULL,'2020-02-23 12:15:46',1582460146,NULL),(1841080236,6170507,1,991176,1,1,1,'S',1,0.999136,2314,1048838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2310, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2314}}',595.766,125851194,3106354,NULL,'2016-08-18 04:09:40',1471493380,NULL),(1853374931,6170507,1,1656937,1,1,1,'S',1,0.998373,1229,954461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1229}}',596.551,144874218,1493100,NULL,'2019-06-16 06:28:40',1560666520,NULL),(1857135110,6170507,1,1000660,1,1,1,'X',1,1,585,1053412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',597.466,150604877,710481,NULL,'2020-04-30 16:31:13',1588264273,NULL),(1837731591,6170507,1,162520,1,1,1,'A',1,0.984556,410,1034843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',597.598,120581651,955754,NULL,'2015-12-12 10:19:07',1449915547,NULL),(1855646858,6170507,1,1941698,0,1,1,'A',1,0.997105,1536,549170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1890, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',598.235,148271510,1636785,NULL,'2020-01-21 15:06:23',1579619183,NULL),(1853981265,6170507,1,1801687,1,1,1,'A',1,0.968602,625,915974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 799, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',598.822,145560681,940290,NULL,'2019-07-28 02:14:04',1564280044,NULL),(1845445454,6170507,1,1332295,1,1,1,'S',1,0.988604,1053,1017316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1029, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1053}}',599.165,132572619,1305935,NULL,'2017-08-24 02:28:36',1503541716,NULL),(1844022648,6170507,1,1167691,1,1,1,'S',1,0.99872,781,1049233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',599.565,130431308,992292,NULL,'2017-05-02 06:38:49',1493707129,NULL),(1840296217,6170507,1,136426,1,1,1,'SH',1,0.993457,917,1094192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',599.651,124702211,1173100,NULL,'2016-06-20 09:26:38',1466414798,NULL),(1854840925,6170507,1,2158454,1,1,1,'S',1,0.993099,797,988220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 786, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 797}}',600.965,147004927,1089011,NULL,'2019-11-02 12:57:54',1572699474,NULL),(1837616704,6170507,1,161053,1,1,1,'S',1,0.998935,1408,1048526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1408}}',601.252,120446726,1789631,NULL,'2015-12-05 10:40:54',1449312054,NULL),(1840077723,6170507,1,244200,1,1,1,'SH',1,0.998713,777,1110070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',601.455,124353914,1032650,NULL,'2016-06-04 03:39:02',1465011542,NULL),(1837295304,6170507,1,138519,1,1,1,'S',1,0.993782,965,1023882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 953}, \"maximum_statistics\": {\"great\": 965}}',602.501,119666826,1173868,NULL,'2015-10-25 11:53:40',1445774020,NULL),(1841000489,6170507,1,75621,1,1,1,'S',1,0.999139,581,1047656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',602.648,125677798,698628,NULL,'2016-08-09 07:13:29',1470726809,NULL),(1837924214,6170507,1,291133,1,1,1,'S',1,0.993654,1103,1027388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',603.04,120718166,1380908,NULL,'2015-12-19 07:33:56',1450510436,NULL),(1854112142,6170507,1,1700181,1,1,1,'A',1,0.9902,1134,1004978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 2257, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2296}}',603.658,145755542,2918822,NULL,'2019-08-09 07:32:44',1565335964,NULL),(1847078545,6170507,1,1075862,1,1,1,'SH',1,0.997885,1182,1008243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1182}}',603.812,135312908,1444644,NULL,'2018-01-16 10:26:37',1516098397,NULL),(1838945502,6170507,1,109706,1,1,1,'S',1,0.994178,1374,1030815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',603.937,122511973,1809279,NULL,'2016-03-13 04:17:24',1457842644,NULL),(1838883561,6170507,1,762095,1,1,1,'S',1,0.99406,926,1024158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 915, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 926}}',604.041,122371107,1258765,NULL,'2016-03-06 06:51:39',1457247099,NULL),(1837685650,6170507,1,69725,1,1,1,'S',1,0.995902,976,1038758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',604.091,120293558,1171390,NULL,'2015-11-27 08:26:57',1448612817,NULL),(1853306379,6170507,1,1490596,1,1,1,'A',1,0.965732,913,938290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 963}}',604.176,144660344,1129804,NULL,'2019-06-04 10:15:31',1559643331,NULL),(1841127004,6170507,1,783044,1,1,1,'S',1,0.999677,1547,1050635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1546, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1547}}',604.36,126006941,2068967,NULL,'2016-08-26 04:50:40',1472187040,NULL),(1853854554,6170507,1,2069366,1,1,1,'S',1,0.964865,740,945635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 740}}',604.945,145517183,847259,NULL,'2019-07-25 12:32:23',1564057943,NULL),(1856199426,6170507,1,2109557,1,1,1,'A',1,0.97234,1268,469716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 2249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2368}}',604.998,149111121,1698484,NULL,'2020-03-09 08:40:28',1583743228,NULL),(1846799019,6170507,1,1402329,1,1,1,'S',1,0.997725,879,1042710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 879}}',605.537,134680330,1150752,NULL,'2017-12-17 02:39:28',1513478368,NULL),(1839918350,6170507,1,95954,1,1,1,'S',1,0.997988,994,1003715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 990}, \"maximum_statistics\": {\"great\": 994}}',605.568,124176718,1131510,NULL,'2016-05-27 09:05:42',1464339942,NULL),(1839415489,6170507,1,798128,1,1,1,'SH',1,0.998193,2214,1108044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2206, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',606.568,123305203,3044670,NULL,'2016-04-17 09:02:08',1460883728,NULL),(1854856133,6170507,1,2111626,1,1,1,'S',1,0.991758,910,1021856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',607.184,147005787,1104831,NULL,'2019-11-02 13:50:05',1572702605,NULL),(1855491969,6170507,1,2248574,1,1,1,'X',1,1,1489,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',607.911,147985610,1681300,NULL,'2020-01-03 13:39:59',1578058799,NULL),(1856697190,6170507,1,1584721,1,1,1,'SH',1,0.996514,1004,1100221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',608.385,149923141,1244846,NULL,'2020-04-08 13:59:19',1586354359,NULL),(1853419637,6170507,1,1594500,1,1,1,'S',1,0.998276,2320,1047605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2312, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2320}}',608.905,144821471,3023022,NULL,'2019-06-13 11:25:35',1560425135,NULL),(1840518140,6170507,1,744877,1,1,1,'S',1,0.996218,1851,1102884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1837, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1851}}',609.079,124962515,2552734,NULL,'2016-07-03 07:46:04',1467531964,NULL),(1841877664,6170507,1,125448,1,1,1,'SH',1,0.998231,848,1060892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',609.128,127220759,1025434,NULL,'2016-11-03 10:20:03',1478168403,NULL),(1845211382,6170507,1,1213264,1,1,1,'SH',1,0.994297,1841,1093318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1820, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1841}}',609.544,132295960,2527426,NULL,'2017-08-09 14:39:01',1502289541,NULL),(1841366796,6170507,1,121334,1,1,1,'XH',1,1,1378,1111375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1378}}',609.784,126246884,1933568,NULL,'2016-09-08 11:51:23',1473335483,NULL),(1841381291,6170507,1,788065,1,1,1,'XH',1,1,704,1115164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',610.086,126301035,915760,NULL,'2016-09-11 05:32:23',1473571943,NULL),(1853255039,6170507,1,1546517,1,1,1,'S',1,0.996575,876,1042005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',610.276,144710145,1095818,NULL,'2019-06-07 05:35:15',1559885715,NULL),(1839564594,6170507,1,149387,1,1,1,'S',1,0.998077,780,1047087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 777, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 780}}',610.355,123486691,973204,NULL,'2016-04-25 11:00:22',1461582022,NULL),(1840362454,6170507,1,118668,1,1,1,'S',1,0.994098,1525,1031829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1507, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',610.456,124820043,2039396,NULL,'2016-06-26 03:43:53',1466912633,NULL),(1853891455,6170507,1,1939224,1,1,1,'SH',1,0.99458,369,1231310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',610.515,145661284,460948,NULL,'2019-08-03 08:56:44',1564822604,NULL),(1846305850,6170507,1,1263650,1,1,1,'S',1,0.99658,731,1042509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731}}',610.578,134008917,955382,NULL,'2017-11-12 09:45:25',1510479925,NULL),(1840356473,6170507,1,321286,1,1,1,'XH',1,1,1132,1115289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1132}}',611.144,124779669,1513028,NULL,'2016-06-24 07:56:16',1466754976,NULL),(1853706729,6170507,1,2038785,1,1,1,'X',1,1,1791,915683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1791, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',611.33,145272203,2290480,NULL,'2019-07-10 09:28:56',1562750936,NULL),(1841328773,6170507,1,104401,1,1,1,'S',1,0.993917,822,1031508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',611.6,126387721,999948,NULL,'2016-09-16 08:41:56',1474015316,NULL),(1842632960,6170507,1,988877,1,1,1,'S',1,0.997052,848,1041713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',612.238,128269717,1067758,NULL,'2017-01-03 08:44:36',1483433076,NULL),(1853333625,6170507,1,1711554,1,1,1,'A',1,0.972058,570,927982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 2262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2362}}',612.339,144660599,2586316,NULL,'2019-06-04 10:34:26',1559644466,NULL),(1844113889,6170507,1,1211856,1,1,1,'XH',1,1,666,1115211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',612.774,130431267,849122,NULL,'2017-05-02 06:34:15',1493706855,NULL),(1840133233,6170507,1,169371,1,1,1,'S',1,0.994995,999,1037377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',614.557,124384072,1235652,NULL,'2016-06-05 08:06:45',1465114005,NULL),(1839837911,6170507,1,774996,1,1,1,'XH',1,1,1174,1014835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1174}}',614.875,123893500,1498272,NULL,'2016-05-14 11:01:22',1463223682,NULL),(1861947149,6170507,1,2584974,1,1,1,'A',1,0.983436,1357,982459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1581, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1630}}',615.504,158050285,1955976,NULL,'2021-01-23 12:41:49',1611405709,NULL),(1838679091,6170507,1,143823,1,1,1,'S',1,0.999578,1184,1050923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1184}}',616.287,122142317,1557063,NULL,'2016-02-24 07:26:26',1456298786,NULL),(1843000313,6170507,1,124599,1,1,1,'SH',1,0.997386,765,1104343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',617.095,128862796,1025104,NULL,'2017-02-05 01:48:52',1486259332,NULL),(1843992419,6170507,1,1242099,1,1,1,'S',1,0.996778,776,1042383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',617.576,130369552,960189,NULL,'2017-04-29 03:15:16',1493435716,NULL),(1844886788,6170507,1,1319334,1,1,1,'A',1,0.987473,795,993685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 2266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2315}}',617.637,131770426,2820647,NULL,'2017-07-13 07:42:07',1499931727,NULL),(1841775633,6170507,1,746111,1,1,1,'A',1,0.997457,2221,1102226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 3523, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3539}}',617.714,126916915,4782825,NULL,'2016-10-16 10:35:12',1476614112,NULL),(1840400524,6170507,1,86994,1,1,1,'SH',1,0.998086,1045,1105276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',619.803,124761935,1344510,NULL,'2016-06-23 10:42:01',1466678521,NULL),(1853758682,6170507,1,1733134,1,1,1,'S',1,0.981517,1028,996497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1028}}',620.905,145543292,1328552,NULL,'2019-07-27 01:57:03',1564192623,NULL),(1839417612,6170507,1,366293,1,1,1,'S',1,0.998366,1836,1045613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1830, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1836}}',621.251,123295617,2414595,NULL,'2016-04-16 23:55:56',1460850956,NULL),(1846808187,6170507,1,1405550,1,1,1,'S',1,0.998469,980,1048885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 977, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',621.392,134680153,1322997,NULL,'2017-12-17 02:25:26',1513477526,NULL),(1840532108,6170507,1,682296,1,1,1,'S',1,0.998057,2059,1042858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2051, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2059}}',621.401,124826210,2730728,NULL,'2016-06-26 11:23:40',1466940220,NULL),(1854000111,6170507,1,2016673,1,1,1,'S',1,0.960967,1345,930952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1240, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',621.443,145755431,1723613,NULL,'2019-08-09 07:20:59',1565335259,NULL),(1846548185,6170507,1,1344856,1,1,1,'S',1,0.998415,2208,1048544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2208}}',621.539,134153163,2881556,NULL,'2017-11-19 14:38:42',1511102322,NULL),(1842110799,6170507,1,989280,1,1,1,'X',1,1,2545,1053540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2545, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2545}}',621.638,127636298,3255090,NULL,'2016-11-27 13:33:49',1480253629,NULL),(1839057202,6170507,1,149890,1,1,1,'S',1,0.997397,1729,993074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1729}}',621.663,122592102,1864852,NULL,'2016-03-17 06:09:44',1458194984,NULL),(1853920402,6170507,1,1236177,1,1,1,'S',1,0.990354,1244,1022129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1244}}',622.833,145674708,1599109,NULL,'2019-08-04 02:12:54',1564884774,NULL),(1855419639,6170507,1,2209096,1,1,1,'S',1,0.988652,749,1018537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',623.351,147984787,907248,NULL,'2020-01-03 12:48:49',1578055729,NULL),(1855045034,6170507,1,1991296,1,1,1,'S',1,0.992799,1111,1030474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1095, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1111}}',623.528,147357287,1429426,NULL,'2019-11-24 05:35:51',1574573751,NULL),(1855456588,6170507,1,1646707,1,1,1,'A',1,0.976089,854,911174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1882}}',623.586,148022167,2292666,NULL,'2020-01-05 14:40:44',1578235244,NULL),(1853227456,6170507,1,1633120,1,1,1,'S',1,0.988152,844,1017492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',624.758,144677317,1034587,NULL,'2019-06-05 09:33:00',1559727180,NULL),(1839524265,6170507,1,135378,1,1,1,'S',1,0.995828,2157,1032341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2157}}',624.803,123522735,2778166,NULL,'2016-04-27 07:58:43',1461743923,NULL),(1841464194,6170507,1,1003846,1,1,1,'S',1,0.997293,2032,1038420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2021, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2032}}',625.228,126494947,2715840,NULL,'2016-09-22 01:59:57',1474509597,NULL),(1843029076,6170507,1,805871,1,1,1,'S',1,0.994305,878,1031654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 868, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 878}}',625.445,128937113,1197002,NULL,'2017-02-09 08:03:37',1486627417,NULL),(1845891592,6170507,1,1105943,1,1,1,'SH',1,0.995652,1725,1098169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1710, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1725}}',625.58,133258010,2310172,NULL,'2017-10-01 07:49:55',1506844195,NULL),(1853898841,6170507,1,1637029,1,1,1,'A',1,0.973511,491,921790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 2608, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2737}}',626.336,145565432,3050557,NULL,'2019-07-28 09:37:47',1564306667,NULL),(1856194518,6170507,1,1579882,1,1,1,'S',1,0.99903,1546,955972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1546}}',626.432,149111324,1890800,NULL,'2020-03-09 08:57:00',1583744220,NULL),(1853041424,6170507,1,1746892,1,1,1,'A',1,0.99729,1297,992863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 2203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2214}}',627.035,144227176,2742834,NULL,'2019-05-12 01:51:09',1557625869,NULL),(1842929200,6170507,1,739803,1,1,1,'X',1,1,1543,1047576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1543, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1543}}',627.474,128720480,2046122,NULL,'2017-01-28 13:49:25',1485611365,NULL),(1841276116,6170507,1,914189,1,1,1,'X',1,1,3500,960993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3500, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3500}}',628.299,126094837,4325520,NULL,'2016-08-30 13:51:29',1472565089,NULL),(1853530329,6170507,1,1941698,1,1,1,'S',1,0.994211,1900,1034454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1878, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',628.605,145111214,2535304,NULL,'2019-06-30 06:00:52',1561874452,NULL),(1839884092,6170507,1,364661,1,1,1,'S',1,0.98486,2642,1004758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2562, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2642}}',629.052,124013953,3396880,NULL,'2016-05-20 04:42:55',1463719375,NULL),(1844889376,6170507,1,768536,1,1,1,'S',1,0.999325,2222,1051430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',629.264,131601427,2800608,NULL,'2017-07-04 10:30:21',1499164221,NULL),(1839272355,6170507,1,674882,1,1,1,'SH',1,0.991858,1965,1088850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',629.404,123032879,2546306,NULL,'2016-04-05 06:25:41',1459837541,NULL),(1839073277,6170507,1,195478,1,1,1,'SH',1,0.995347,1397,1054092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1397}}',629.861,122592900,1891804,NULL,'2016-03-17 07:30:08',1458199808,NULL),(1843135001,6170507,1,1012645,1,1,1,'S',1,0.996933,978,1041383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 978}}',629.926,129143087,1290348,NULL,'2017-02-20 05:02:53',1487566973,NULL),(1839230838,6170507,1,813300,1,1,1,'SH',1,0.999563,1143,1113264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',630.092,122910077,1559244,NULL,'2016-03-31 08:06:17',1459411577,NULL),(1841371221,6170507,1,168534,1,1,1,'SH',1,0.999451,910,1108518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 909, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 910}}',630.522,126244334,1178460,NULL,'2016-09-08 07:43:53',1473320633,NULL),(1837852544,6170507,1,123834,1,1,1,'S',1,0.996477,1561,1037941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1561}}',630.65,120717558,2040150,NULL,'2015-12-19 06:46:50',1450507610,NULL),(1837863100,6170507,1,127115,1,1,1,'S',1,0.994931,1874,1036398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1874}}',630.795,120717229,2363124,NULL,'2015-12-19 06:21:50',1450506110,NULL),(1843656232,6170507,1,133083,1,1,1,'S',1,0.99723,1444,1044584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1436, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1444}}',630.964,129863540,1891308,NULL,'2017-04-01 09:33:51',1491039231,NULL),(1840845636,6170507,1,202965,1,1,1,'SH',1,0.992296,1298,1241031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',630.993,125459160,1879514,NULL,'2016-07-29 09:45:59',1469785559,NULL),(1840351914,6170507,1,72404,1,1,1,'S',1,0.996956,3121,1039944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 3102, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',630.997,124819852,4145245,NULL,'2016-06-26 03:30:20',1466911820,NULL),(1839038188,6170507,1,675576,1,1,1,'S',1,0.996698,2120,1036095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2106, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',631.399,122591137,2871420,NULL,'2016-03-17 04:43:49',1458189829,NULL),(1839999203,6170507,1,218190,1,1,1,'S',1,0.992786,901,1027786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 888, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',631.865,124200446,1115246,NULL,'2016-05-28 06:43:49',1464417829,NULL),(1840427783,6170507,1,54203,1,1,1,'S',1,0.997643,2121,1040500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',633.604,124897418,2626565,NULL,'2016-06-30 05:40:54',1467265254,NULL),(1838789646,6170507,1,140772,1,1,1,'S',1,0.997642,848,1045413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',634.054,122202067,1045417,NULL,'2016-02-27 05:35:20',1456551320,NULL),(1853917167,6170507,1,2040979,1,1,1,'S',1,0.99865,1852,1049519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1847, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1852}}',634.211,145674812,2357059,NULL,'2019-08-04 02:22:11',1564885331,NULL),(1841424451,6170507,1,858682,1,1,1,'S',1,0.978305,991,980100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 948, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',634.52,126337565,1243500,NULL,'2016-09-13 09:14:46',1473758086,NULL),(1839107792,6170507,1,263914,1,1,1,'S',1,0.999348,1533,1048078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1531, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1533}}',634.946,122765618,2032274,NULL,'2016-03-25 00:39:54',1458866394,NULL),(1845567736,6170507,1,1344250,1,1,1,'S',1,0.998833,857,1044387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',635.009,132777002,1118048,NULL,'2017-09-03 11:32:37',1504438357,NULL),(1861445029,6170507,1,2335441,1,1,1,'S',1,0.998889,1800,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1796, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1800}}',635.269,157378533,2253720,NULL,'2020-12-31 14:04:06',1609423446,NULL),(1838838190,6170507,1,157890,1,1,1,'S',1,0.99654,867,1038993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',635.583,122344053,1030783,NULL,'2016-03-05 05:06:59',1457154419,NULL),(1839307962,6170507,1,620995,1,1,1,'SH',1,0.997188,889,1104455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',635.743,123032525,1151052,NULL,'2016-04-05 05:48:50',1459835330,NULL),(1841144926,6170507,1,831443,1,1,1,'A',1,0.990522,2360,976900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 2331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2374}}',636.227,125974156,3098522,NULL,'2016-08-24 11:51:37',1472039497,NULL),(1839013265,6170507,1,53846,1,1,1,'SH',1,0.99458,738,1040743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',637.03,122765205,834615,NULL,'2016-03-25 00:08:57',1458864537,NULL),(1856638969,6170507,1,1875913,1,1,1,'X',1,1,1508,920654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1508}}',638.155,149848777,1789980,NULL,'2020-04-06 06:38:22',1586155102,NULL),(1838578227,6170507,1,155964,1,1,1,'S',1,0.996302,676,1029717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',638.227,121856602,869428,NULL,'2016-02-10 08:25:14',1455092714,NULL),(1845692929,6170507,1,1144904,1,1,1,'S',1,0.998649,1110,1049476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1107, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1110}}',638.249,133032551,1415184,NULL,'2017-09-18 03:35:01',1505705701,NULL),(1853631424,6170507,1,1749188,1,1,1,'S',1,0.996415,1534,1041318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1523, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1534}}',638.598,145207168,1891904,NULL,'2019-07-06 07:29:32',1562398172,NULL),(1862268709,6170507,1,2302587,1,1,1,'S',1,0.997339,1879,1042820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1869, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1879}}',638.943,158503600,2526785,NULL,'2021-02-06 17:08:49',1612631329,NULL),(1853769857,6170507,1,2022931,1,1,1,'X',1,1,1647,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1647}}',638.969,145516992,1961300,NULL,'2019-07-25 12:17:39',1564057059,NULL),(1839441674,6170507,1,105917,1,1,1,'X',1,1,1599,1052694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599}, \"maximum_statistics\": {\"great\": 1599}}',639.773,123273603,1994180,NULL,'2016-04-16 06:21:21',1460787681,NULL),(1839610389,6170507,1,212475,1,1,1,'X',1,1,837,1050651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837}, \"maximum_statistics\": {\"great\": 837}}',639.894,123522868,1031310,NULL,'2016-04-27 08:13:09',1461744789,NULL),(1841350916,6170507,1,818300,1,1,1,'S',1,0.99874,2381,1049542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',640.256,126299917,2933278,NULL,'2016-09-11 04:15:14',1473567314,NULL),(1864063736,6170507,1,2518134,1,1,1,'S',1,0.995192,936,1032333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 927, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 936}}',640.564,161200305,1202629,NULL,'2021-04-24 10:03:56',1619258636,NULL),(1856772933,6170507,1,2025380,1,1,1,'S',1,0.999182,1223,957451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',640.57,150049623,1392820,NULL,'2020-04-12 11:34:17',1586691257,NULL),(1856420150,6170507,1,2321553,1,1,1,'S',1,0.996425,1958,1040117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1944, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1958}}',640.888,149302733,2568621,NULL,'2020-03-18 07:14:57',1584515697,NULL),(1843527588,6170507,1,1176481,1,1,1,'X',1,1,1231,1053458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1231}}',640.915,129760161,1578003,NULL,'2017-03-26 08:53:07',1490518387,NULL),(1853615499,6170507,1,2007142,1,1,1,'S',1,0.989744,975,1021733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 975}}',641.654,145272660,1165164,NULL,'2019-07-10 10:24:54',1562754294,NULL),(1840488097,6170507,1,73066,1,1,1,'S',1,0.999152,2358,1048120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2358}}',641.947,124825887,3157994,NULL,'2016-06-26 11:01:37',1466938897,NULL),(1839910152,6170507,1,755308,1,1,1,'A',1,0.98977,1490,997783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 2352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2395}}',642.094,124199141,3032526,NULL,'2016-05-28 05:18:22',1464412702,NULL),(1853938930,6170507,1,2056114,1,1,1,'A',1,0.964559,1189,915020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1841, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1961}}',642.504,145565265,2473849,NULL,'2019-07-28 09:24:57',1564305897,NULL),(1853382647,6170507,1,1764902,1,1,1,'A',1,0.972509,1674,949999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 2025, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2128}}',642.954,144962075,2734910,NULL,'2019-06-21 11:11:34',1561115494,NULL),(1853505689,6170507,1,1748562,1,1,1,'A',1,0.979545,1118,964985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1911, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1980}}',643.017,145096950,2436601,NULL,'2019-06-29 09:49:28',1561801768,NULL),(1840286127,6170507,1,132889,1,1,1,'SH',1,0.99736,947,1103790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',643.371,124761867,1280401,NULL,'2016-06-23 10:37:31',1466678251,NULL),(1855055776,6170507,1,2158454,1,1,1,'SH',1,0.986826,797,1025912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 776, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 797}}',643.553,147357388,1124242,NULL,'2019-11-24 05:47:53',1574574473,NULL),(1843509759,6170507,1,403050,1,1,1,'S',1,0.999522,2092,1047604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2090, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2092}}',644.128,129650418,2557066,NULL,'2017-03-20 05:10:41',1489986641,NULL),(1839631785,6170507,1,129280,1,1,1,'S',1,0.998956,958,1048989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 956, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',644.424,123454352,1201412,NULL,'2016-04-24 00:45:45',1461458745,NULL),(1843026070,6170507,1,1087036,1,1,1,'X',1,1,3415,959903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3415}}',644.455,128937063,4004100,NULL,'2017-02-09 07:57:56',1486627076,NULL),(1860883587,6170507,1,2593661,1,1,1,'S',1,0.985507,1104,1007874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1104}}',644.5,156263339,1374822,NULL,'2020-11-25 14:57:12',1606316232,NULL),(1855699160,6170507,1,2052961,1,1,1,'S',1,0.997672,2577,948982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2577}}',644.964,148360077,3259510,NULL,'2020-01-27 00:24:06',1580084646,NULL),(1853585519,6170507,1,1379641,1,1,1,'X',1,1,1611,958610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1611}}',645.951,145096478,1874020,NULL,'2019-06-29 09:09:35',1561799375,NULL),(1841689343,6170507,1,1076727,1,1,1,'S',1,0.998236,1701,1042523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1695, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',646.548,126649913,2286510,NULL,'2016-10-01 01:33:25',1475285605,NULL),(1839472609,6170507,1,119666,1,1,1,'S',1,0.995345,1074,1038757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1074}}',647.982,123328985,1338974,NULL,'2016-04-18 10:40:19',1460976019,NULL),(1845826989,6170507,1,1044309,1,1,1,'SH',1,0.99866,2239,1111023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2239}}',648.253,133258236,2951612,NULL,'2017-10-01 08:08:02',1506845282,NULL),(1845481524,6170507,1,1297400,1,1,1,'S',1,0.998298,2056,1048183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2049, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2056}}',648.82,132597542,2581862,NULL,'2017-08-25 10:51:52',1503658312,NULL),(1842957171,6170507,1,1162312,1,1,1,'S',1,0.999328,1489,1008385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1487, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1489}}',649.183,128773605,1970403,NULL,'2017-01-31 08:51:43',1485852703,NULL),(1838951743,6170507,1,155101,1,1,1,'S',1,0.997166,882,1042353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',649.653,122368593,1164612,NULL,'2016-03-06 04:29:27',1457238567,NULL),(1843174552,6170507,1,43197,1,1,1,'S',1,0.994505,1001,1035133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 990, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',650.414,129216613,1237225,NULL,'2017-02-24 11:19:33',1487935173,NULL),(1844537679,6170507,1,1141715,1,1,1,'S',1,0.998521,2029,1044849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2023, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2029}}',650.457,131372385,2703970,NULL,'2017-06-22 07:43:02',1498117382,NULL),(1839286247,6170507,1,176895,1,1,1,'S',1,0.994774,1818,1037219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1818}}',650.555,123053115,2207588,NULL,'2016-04-06 06:00:12',1459922412,NULL),(1853898029,6170507,1,1844171,1,1,1,'S',1,0.998,1500,1004911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1500}}',650.88,145560884,1957335,NULL,'2019-07-28 02:32:41',1564281161,NULL),(1840142321,6170507,1,85127,1,1,1,'SH',1,0.998886,898,1111667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 896, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 898}}',651.622,124353844,1228772,NULL,'2016-06-04 03:34:59',1465011299,NULL),(1846684892,6170507,1,1464530,1,1,1,'XH',1,1,2006,1114529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2006, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2006}}',651.634,134409235,2662524,NULL,'2017-12-03 05:15:28',1512278128,NULL),(1839369420,6170507,1,125530,1,1,1,'SH',1,0.998337,902,1109572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',651.792,123059684,1156382,NULL,'2016-04-06 13:46:35',1459950395,NULL),(1839575673,6170507,1,772457,1,1,1,'S',1,0.998944,1894,1040560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1890, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1894}}',651.987,123587817,2535040,NULL,'2016-04-30 08:46:57',1462006017,NULL),(1847312824,6170507,1,1174566,1,1,1,'S',1,0.992636,1358,1029174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1358}}',652.805,135384317,1747416,NULL,'2018-01-20 00:38:40',1516408720,NULL),(1853878164,6170507,1,1936354,1,1,1,'S',1,0.995042,1311,993868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1298, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1311}}',653.154,145660105,1847919,NULL,'2019-08-03 07:14:26',1564816466,NULL),(1839422668,6170507,1,799402,1,1,1,'SH',1,0.99631,813,1099688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 807}, \"maximum_statistics\": {\"great\": 813}}',653.656,123296157,1068376,NULL,'2016-04-17 00:36:45',1460853405,NULL),(1838981404,6170507,1,208560,1,1,1,'A',1,0.986528,1022,1001358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',653.909,122512468,1550289,NULL,'2016-03-13 04:49:44',1457844584,NULL),(1840298756,6170507,1,924098,1,1,1,'SH',1,0.998634,732,1109916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',654.889,124820809,1056776,NULL,'2016-06-26 04:35:52',1466915752,NULL),(1839961523,6170507,1,157233,1,1,1,'S',1,0.997318,1305,1038020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1305}}',655.181,124179787,1722782,NULL,'2016-05-27 11:41:54',1464349314,NULL),(1842701620,6170507,1,1146971,1,1,1,'S',1,0.994744,761,1035978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',656.299,128300803,1005248,NULL,'2017-01-05 05:42:05',1483594925,NULL),(1846131590,6170507,1,1312079,1,1,1,'S',1,0.991954,870,1028841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 856, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 870}}',656.481,133600369,1108046,NULL,'2017-10-21 04:02:30',1508558550,NULL),(1840263044,6170507,1,956374,1,1,1,'S',1,0.995945,4069,1039104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 4036, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 4069}}',656.527,124504963,5342546,NULL,'2016-06-11 02:35:11',1465612511,NULL),(1845499622,6170507,1,1375476,1,1,1,'S',1,0.997404,2119,1043116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2119}}',657.045,132714121,2642282,NULL,'2017-08-31 08:45:43',1504169143,NULL),(1840979931,6170507,1,709820,1,1,1,'S',1,0.99803,2030,1046971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2022, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2030}}',658.003,125813287,2655443,NULL,'2016-08-16 04:24:03',1471321443,NULL),(1839635636,6170507,1,165988,1,1,1,'S',1,0.998247,1426,1045233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1426}}',658.159,123409252,1867881,NULL,'2016-04-22 08:40:53',1461314453,NULL),(1839023110,6170507,1,178067,1,1,1,'S',1,0.990487,1787,1021815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1787}}',658.233,122704446,2164213,NULL,'2016-03-22 04:53:55',1458622435,NULL),(1842958865,6170507,1,295715,1,1,1,'A',1,0.988569,2831,1005834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 4347, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',658.642,128717497,5422217,NULL,'2017-01-28 10:51:08',1485600668,NULL),(1839687248,6170507,1,848579,1,1,1,'SH',1,0.997766,2014,1107949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2005, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2014}}',658.681,123809040,2662624,NULL,'2016-05-10 08:50:02',1462870202,NULL),(1843223554,6170507,1,1172439,1,1,1,'A',1,0.979711,625,976795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1073, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1109}}',658.976,129216963,1339515,NULL,'2017-02-24 11:43:46',1487936626,NULL),(1853947385,6170507,1,2059692,1,1,1,'S',1,0.998455,1618,952839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1618}}',659.321,145616880,1821880,NULL,'2019-07-31 14:03:01',1564581781,NULL),(1853913880,6170507,1,866288,1,1,1,'S',1,0.996365,2201,1040373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',660.07,145560366,2821352,NULL,'2019-07-28 01:41:41',1564278101,NULL),(1846660503,6170507,1,1348906,1,1,1,'S',1,0.993506,1001,1032526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 988, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001}}',660.973,134350224,1305274,NULL,'2017-11-30 11:12:16',1512040336,NULL),(1856691499,6170507,1,2325288,1,1,1,'A',1,0.978508,1012,953466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 2279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2373}}',660.991,149924706,2731516,NULL,'2020-04-08 14:52:46',1586357566,NULL),(1838932500,6170507,1,104400,1,1,1,'S',1,0.999437,888,1051851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887}, \"maximum_statistics\": {\"great\": 888}}',664.37,122512096,1059384,NULL,'2016-03-13 04:25:27',1457843127,NULL),(1853459949,6170507,1,1392900,1,1,1,'S',1,0.974221,931,969849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 931}}',664.945,144874877,1164635,NULL,'2019-06-16 07:38:03',1560670683,NULL),(1839786098,6170507,1,95812,1,1,1,'S',1,0.99775,1111,991301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',665.362,123867389,1175222,NULL,'2016-05-13 09:45:35',1463132735,NULL),(1856707954,6170507,1,1601977,1,1,1,'S',1,0.975377,995,978566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',665.442,150049910,1144800,NULL,'2020-04-12 11:46:19',1586691979,NULL),(1842675817,6170507,1,1078478,1,1,1,'S',1,0.99938,1614,1045964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1614}}',665.477,128357925,2124868,NULL,'2017-01-08 07:30:00',1483860600,NULL),(1853644504,6170507,1,1760698,1,1,1,'A',1,0.98642,681,982490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 2774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2835}}',665.729,145206569,3312568,NULL,'2019-07-06 06:26:23',1562394383,NULL),(1844762786,6170507,1,1306449,1,1,1,'S',1,0.996292,2562,1039405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2543, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2562}}',666.816,131406003,3298600,NULL,'2017-06-24 01:46:51',1498268811,NULL),(1855717499,6170507,1,2191080,1,1,1,'S',1,0.988873,719,1009692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',667.418,148360334,861076,NULL,'2020-01-27 00:52:12',1580086332,NULL),(1846080097,6170507,1,1278441,1,1,1,'S',1,0.986715,828,1009696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',668.232,133600268,1069665,NULL,'2017-10-21 03:54:49',1508558089,NULL),(1853361741,6170507,1,1646481,1,1,1,'A',1,0.979762,1215,969502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 2440, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2520}}',668.827,144944543,3012148,NULL,'2019-06-20 11:01:28',1561028488,NULL),(1843081292,6170507,1,988877,1,1,1,'SH',1,0.996462,848,1101216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',669.045,128974296,1111444,NULL,'2017-02-11 09:16:41',1486804601,NULL),(1845701841,6170507,1,941146,1,1,1,'S',1,0.99174,908,981216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 908}}',669.614,133032256,1132430,NULL,'2017-09-18 03:11:19',1505704279,NULL),(1841789484,6170507,1,873079,1,1,1,'S',1,0.997909,2152,1043756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2143, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2152}}',669.723,126947572,2874708,NULL,'2016-10-18 09:49:51',1476784191,NULL),(1838346836,6170507,1,207134,1,1,1,'S',1,0.994832,1548,1037406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',669.793,121489739,1938546,NULL,'2016-01-24 04:49:38',1453610978,NULL),(1842770306,6170507,1,131290,1,1,1,'S',1,0.991541,1064,1026639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',670.413,128608237,1210610,NULL,'2017-01-22 08:49:28',1485074968,NULL),(1856749153,6170507,1,2202720,1,1,1,'A',1,0.98764,1103,994310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 3060, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3115}}',671.124,149924038,3657141,NULL,'2020-04-08 14:30:00',1586356200,NULL),(1846121369,6170507,1,1305282,1,1,1,'S',1,0.994426,2063,1035421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2040, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2063}}',671.249,133599507,2680803,NULL,'2017-10-21 02:54:19',1508554459,NULL),(1843071146,6170507,1,899716,1,1,1,'A',1,0.986883,2341,1003423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 3438, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3507}}',671.362,128973385,4411579,NULL,'2017-02-11 08:18:07',1486801087,NULL),(1853682711,6170507,1,764946,1,1,1,'X',1,1,1263,919967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',671.975,145301722,1522180,NULL,'2019-07-12 07:52:58',1562917978,NULL),(1846296805,6170507,1,1435412,1,1,1,'SH',1,0.998351,2123,1107150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2116, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2123}}',672.394,133897912,2927222,NULL,'2017-11-06 11:24:44',1509967484,NULL),(1855405392,6170507,1,2204598,1,1,1,'S',1,0.99463,1583,1034921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1566, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1583}}',672.671,148020943,1990329,NULL,'2020-01-05 13:23:19',1578230599,NULL),(1843775734,6170507,1,632241,1,1,1,'XH',1,1,777,1109946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',673.143,130125094,1023402,NULL,'2017-04-15 14:18:42',1492265922,NULL),(1853295225,6170507,1,1946191,1,1,1,'A',1,0.982846,1202,991865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1574}}',673.641,144660150,1933729,NULL,'2019-06-04 10:00:54',1559642454,NULL),(1845650262,6170507,1,795198,1,1,1,'S',1,0.98687,952,1004718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 927, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',673.862,132889634,1231707,NULL,'2017-09-10 01:13:05',1505005985,NULL),(1839948178,6170507,1,191565,1,1,1,'S',1,0.997062,851,1043948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 846, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',674.661,124200800,1042846,NULL,'2016-05-28 07:07:33',1464419253,NULL),(1856872871,6170507,1,1941698,1,1,1,'SH',1,0.99,1900,1079269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1862, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',675.196,150116545,2612114,NULL,'2020-04-14 14:29:31',1586874571,NULL),(1853974469,6170507,1,1699509,1,1,1,'S',1,0.989976,848,1019010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',675.457,145560623,1025806,NULL,'2019-07-28 02:08:32',1564279712,NULL),(1841795225,6170507,1,816175,1,1,1,'SH',1,0.999319,2203,1111569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2203}}',675.606,126964288,2850678,NULL,'2016-10-19 13:00:51',1476882051,NULL),(1853287761,6170507,1,1580867,1,1,1,'S',1,0.971405,1189,959963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1189}}',676.654,144677141,1524811,NULL,'2019-06-05 09:17:59',1559726279,NULL),(1842772141,6170507,1,706841,1,1,1,'S',1,0.994559,827,1033123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 818, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',676.807,128478738,1085529,NULL,'2017-01-15 06:45:35',1484462735,NULL),(1839344116,6170507,1,756202,1,1,1,'S',1,0.983598,1006,993122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 973, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1006}}',677.663,123174272,1348945,NULL,'2016-04-11 11:26:39',1460373999,NULL),(1853249077,6170507,1,1434483,1,1,1,'S',1,0.996494,2282,1027321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2282}}',677.689,144677733,3015884,NULL,'2019-06-05 10:09:16',1559729356,NULL),(1842364048,6170507,1,1021966,1,1,1,'SH',1,0.998264,1440,1064918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1440}}',677.918,128050439,1889296,NULL,'2016-12-22 03:26:46',1482377206,NULL),(1839153932,6170507,1,58061,1,1,1,'S',1,0.997442,1368,1044375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1368}}',677.941,122909241,1787574,NULL,'2016-03-31 06:48:43',1459406923,NULL),(1853451087,6170507,1,1880273,1,1,1,'A',1,0.981379,1229,949786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1262}}',678.446,144962177,1564621,NULL,'2019-06-21 11:19:21',1561115961,NULL),(1853952478,6170507,1,1285226,1,1,1,'S',1,0.997305,2041,1043793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2030, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2041}}',678.46,145565036,2590780,NULL,'2019-07-28 09:06:49',1564304809,NULL),(1839537741,6170507,1,704083,1,1,1,'S',1,0.998471,1635,1041352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1630, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1635}}',679.148,123504896,2233275,NULL,'2016-04-26 09:34:41',1461663281,NULL),(1840856539,6170507,1,420598,1,1,1,'S',1,0.9938,5000,1032165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 4938, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 5000}}',679.757,125560512,6682717,NULL,'2016-08-03 10:55:03',1470221703,NULL),(1839232723,6170507,1,813387,1,1,1,'XH',1,1,986,1115836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',680.707,122892365,1262752,NULL,'2016-03-30 11:14:49',1459336489,NULL),(1841774167,6170507,1,864922,1,1,1,'S',1,0.995392,1736,1038328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',681.141,127032672,2204334,NULL,'2016-10-23 06:14:09',1477203249,NULL),(1844531169,6170507,1,1133251,1,1,1,'S',1,0.999132,2303,1051057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2303}}',681.293,131260232,2881877,NULL,'2017-06-16 10:28:11',1497608891,NULL),(1842998044,6170507,1,836037,1,1,1,'S',1,0.998997,997,1048261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 997}}',681.583,129014725,1283559,NULL,'2017-02-13 09:36:30',1486978590,NULL),(1843369261,6170507,1,833867,1,1,1,'SH',1,0.999153,1180,1012193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1180}}',681.861,129463263,1489410,NULL,'2017-03-10 07:57:02',1489132622,NULL),(1845730689,6170507,1,1370014,1,1,1,'S',1,0.997494,1995,1045185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1995}}',683.311,132975524,2432066,NULL,'2017-09-15 09:56:25',1505469385,NULL),(1855425705,6170507,1,1959633,1,1,1,'S',1,0.995888,1459,1039744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1459}}',683.719,147985752,1958846,NULL,'2020-01-03 13:49:57',1578059397,NULL),(1837897564,6170507,1,221870,1,1,1,'S',1,0.99503,1509,1038113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1509}}',683.902,120696420,1946474,NULL,'2015-12-18 08:40:29',1450428029,NULL),(1840077862,6170507,1,648184,1,1,1,'S',1,0.998942,945,1049836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',684.876,124353209,1152822,NULL,'2016-06-04 02:45:26',1465008326,NULL),(1839495034,6170507,1,717065,1,1,1,'S',1,0.995716,817,1039373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',687.271,123329214,1063699,NULL,'2016-04-18 10:54:18',1460976858,NULL),(1839259743,6170507,1,345483,1,1,1,'SH',1,0.998895,905,1108217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 903, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',687.302,123033154,1142840,NULL,'2016-04-05 06:52:09',1459839129,NULL),(1839725117,6170507,1,403050,1,1,1,'SH',1,0.994025,2092,1090844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2067, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2092}}',687.672,123664459,2644128,NULL,'2016-05-03 13:22:17',1462281737,NULL),(1841864906,6170507,1,844714,1,1,1,'S',1,0.996744,2150,1042320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2136, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',688.499,127216873,2893423,NULL,'2016-11-03 03:25:51',1478143551,NULL),(1844880411,6170507,1,1313652,1,1,1,'S',1,0.992393,2169,1025054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2136, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2169}}',689.107,131653068,2774079,NULL,'2017-07-07 08:19:08',1499415548,NULL),(1839817129,6170507,1,108010,1,1,1,'S',1,0.999587,2424,1051841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2422, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2424}}',689.641,123922092,3175635,NULL,'2016-05-15 12:40:04',1463316004,NULL),(1846446261,6170507,1,1202226,1,1,1,'X',1,1,3462,958022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3462, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3462}}',690.331,134316939,4135120,NULL,'2017-11-28 12:09:53',1511870993,NULL),(1840547861,6170507,1,936572,1,1,1,'S',1,0.998636,2566,1046229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2566}}',690.665,125137678,3310738,NULL,'2016-07-12 09:54:42',1468317282,NULL),(1856603959,6170507,1,2288037,1,1,1,'S',1,0.985592,937,1008986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',691.049,149784201,1192394,NULL,'2020-04-04 07:20:07',1585984807,NULL),(1853093162,6170507,1,1708108,1,1,1,'S',1,0.994696,1037,1036800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',691.542,144565213,1309765,NULL,'2019-05-30 10:08:41',1559210921,NULL),(1846290754,6170507,1,1378838,1,1,1,'SH',1,0.998715,1946,1108088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1941, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1946}}',692.399,133897973,2668648,NULL,'2017-11-06 11:31:03',1509967863,NULL),(1838026898,6170507,1,526749,1,1,1,'S',1,0.996197,1972,1037953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1957, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1972}}',693.005,121072188,2820224,NULL,'2016-01-04 08:29:44',1451896184,NULL),(1843135988,6170507,1,1012645,1,1,1,'SH',1,0.998466,978,1108177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 975, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 978}}',693.472,129217201,1348112,NULL,'2017-02-24 11:59:15',1487937555,NULL),(1855480572,6170507,1,2061960,1,1,1,'S',1,0.990354,1244,1019492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1244}}',693.477,147917029,1546061,NULL,'2019-12-30 10:30:55',1577701855,NULL),(1840083923,6170507,1,152961,1,1,1,'X',1,1,1029,1043468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1029}}',694.053,124317499,1231105,NULL,'2016-06-02 12:30:43',1464870643,NULL),(1844690350,6170507,1,1170442,1,1,1,'S',1,0.999744,1953,1050250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1952, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1953}}',695.586,131564284,2527552,NULL,'2017-07-02 08:43:12',1498984992,NULL),(1839168105,6170507,1,143001,1,1,1,'SH',1,0.999543,1095,1114055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1094, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',697.26,122952827,1482232,NULL,'2016-04-02 03:49:09',1459568949,NULL),(1842323905,6170507,1,1056236,1,1,1,'S',1,0.994078,2533,1035453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2533}}',698.044,127722040,3114506,NULL,'2016-12-03 06:11:28',1480745488,NULL),(1839134916,6170507,1,87775,1,1,1,'S',1,0.998577,1054,1049931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',698.444,122846334,1309764,NULL,'2016-03-28 04:47:21',1459140441,NULL),(1846118677,6170507,1,1144904,1,1,1,'SH',1,0.998649,1110,1110228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1110}}',698.651,133599363,1469692,NULL,'2017-10-21 02:44:05',1508553845,NULL),(1852927102,6170507,1,1748990,1,1,1,'S',1,0.985274,1460,991615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1460}}',699.079,144141484,2030289,NULL,'2019-05-07 11:08:34',1557227314,NULL),(1846685063,6170507,1,1466883,1,1,1,'S',1,0.999789,2367,951875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2366, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2367}}',699.467,134409055,2977710,NULL,'2017-12-03 05:03:07',1512277387,NULL),(1856881020,6170507,1,1655486,1,1,1,'S',1,0.991202,1023,1022149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1005, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',699.562,150107656,1373053,NULL,'2020-04-14 08:11:27',1586851887,NULL),(1846315783,6170507,1,879623,1,1,1,'S',1,0.995635,2520,1039355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2520}}',699.773,134100387,3239022,NULL,'2017-11-17 08:04:56',1510905896,NULL),(1840397822,6170507,1,965244,1,1,1,'S',1,0.998628,2186,1047127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2186}}',701.531,124701819,2772172,NULL,'2016-06-20 09:01:17',1466413277,NULL),(1855429489,6170507,1,2130201,1,1,1,'S',1,0.99418,1890,1034093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1868, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1890}}',702.016,147986004,2480953,NULL,'2020-01-03 14:06:41',1578060401,NULL),(1846116570,6170507,1,1297400,1,1,1,'SH',1,0.995866,2056,1101993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2039, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2056}}',702.699,133599066,2684236,NULL,'2017-10-21 02:18:51',1508552331,NULL),(1843049085,6170507,1,1162312,1,1,1,'SH',1,0.996978,1489,1060007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1480, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1489}}',703.152,128872517,2046439,NULL,'2017-02-05 13:07:51',1486300071,NULL),(1853388453,6170507,1,1558422,1,1,1,'S',1,0.997079,1712,1044776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1712}}',703.713,144874681,2122487,NULL,'2019-06-16 07:16:50',1560669410,NULL),(1853658300,6170507,1,1770948,1,1,1,'A',1,0.994148,2227,1022582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 2451, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',703.748,145206478,3277661,NULL,'2019-07-06 06:15:11',1562393711,NULL),(1841765142,6170507,1,804440,1,1,1,'A',1,0.989613,1883,1010088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 3068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3129}}',703.946,126948575,3731048,NULL,'2016-10-18 11:29:46',1476790186,NULL),(1842820553,6170507,1,1029561,1,1,1,'XH',1,1,1292,1115439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',704.142,128531850,1715316,NULL,'2017-01-18 07:44:22',1484725462,NULL),(1839217765,6170507,1,120132,1,1,1,'X',1,1,1888,1053487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1888}}',705.038,122954183,2404809,NULL,'2016-04-02 05:06:40',1459573600,NULL),(1845218141,6170507,1,1127173,1,1,1,'S',1,0.993333,2250,1026212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2220, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2250}}',705.681,132193974,2983131,NULL,'2017-08-04 12:50:40',1501851040,NULL),(1857910865,6170507,1,2169457,1,1,1,'S',1,0.99397,3317,941893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 3277, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3317}}',706.618,151774960,4346570,NULL,'2020-06-09 10:44:41',1591699481,NULL),(1841844497,6170507,1,916603,1,1,1,'S',1,0.996083,4340,1041170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 4306, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',706.729,127101062,5435344,NULL,'2016-10-27 12:24:49',1477571089,NULL),(1837977503,6170507,1,81344,1,1,1,'SH',1,0.998361,915,1106492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 915}}',706.819,121012522,1160626,NULL,'2016-01-01 13:09:14',1451653754,NULL),(1853900685,6170507,1,2032778,1,1,1,'S',1,0.99576,1887,1020150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1887}}',706.942,145674950,2542682,NULL,'2019-08-04 02:33:30',1564886010,NULL),(1853242022,6170507,1,1838986,1,1,1,'A',1,0.976645,1005,963100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1808, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1884}}',707.101,144660543,2406485,NULL,'2019-06-04 10:30:16',1559644216,NULL),(1839526278,6170507,1,284037,1,1,1,'S',1,0.997672,1074,1044165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1069, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1074}}',707.437,123526881,1371326,NULL,'2016-04-27 12:39:20',1461760760,NULL),(1840896549,6170507,1,940554,1,1,1,'SH',1,0.993239,1553,1077033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1553}}',707.642,125516339,1992128,NULL,'2016-08-01 05:01:51',1470027711,NULL),(1843206034,6170507,1,98825,1,1,1,'S',1,0.998021,2021,1037772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2013, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',707.995,129216499,2564565,NULL,'2017-02-24 11:09:27',1487934567,NULL),(1844605008,6170507,1,1175136,1,1,1,'S',1,0.998003,2003,1027580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2003}}',708.757,131372491,2677311,NULL,'2017-06-22 07:51:33',1498117893,NULL),(1843086851,6170507,1,374422,1,1,1,'A',1,0.991758,933,1005312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1612, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1638}}',709.089,128973776,2114058,NULL,'2017-02-11 08:43:32',1486802612,NULL),(1839407696,6170507,1,224171,1,1,1,'SH',1,0.996212,924,1102318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',710.166,123328569,1213320,NULL,'2016-04-18 10:11:16',1460974276,NULL),(1843947135,6170507,1,1178141,1,1,1,'S',1,0.999775,2222,1050299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',711.973,130369118,2878452,NULL,'2017-04-29 02:41:28',1493433688,NULL),(1844165721,6170507,1,1182826,1,1,1,'S',1,0.999018,2037,1047016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2033, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2037}}',712.934,130802754,2688898,NULL,'2017-05-22 11:44:19',1495453459,NULL),(1846427716,6170507,1,1463029,1,1,1,'S',1,0.997551,1021,1042348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1016, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1021}}',713.711,134083795,1380137,NULL,'2017-11-16 11:31:24',1510831884,NULL),(1853286715,6170507,1,1580327,1,1,1,'S',1,0.995917,1837,1030604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1822, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1837}}',714.295,144750292,2347072,NULL,'2019-06-09 08:09:41',1560067781,NULL),(1856286864,6170507,1,2266075,1,1,1,'A',1,0.992478,2251,1026794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2260}}',714.457,149134298,2918730,NULL,'2020-03-10 14:49:04',1583851744,NULL),(1840300273,6170507,1,750069,1,1,1,'SH',1,0.990404,990,1080777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 971, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 990}}',714.768,124762295,1329555,NULL,'2016-06-23 11:05:26',1466679926,NULL),(1845744302,6170507,1,871924,1,1,1,'S',1,0.991863,1106,1025521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1088, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',715.429,133032320,1315568,NULL,'2017-09-18 03:15:45',1505704545,NULL),(1842541678,6170507,1,506018,1,1,1,'S',1,0.99841,1572,1046547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1572}}',715.473,128058324,1985336,NULL,'2016-12-22 14:05:26',1482415526,NULL),(1853550077,6170507,1,1949987,1,1,1,'S',1,0.987943,1327,1016019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1327}}',716.152,144993174,1650076,NULL,'2019-06-23 04:03:35',1561262615,NULL),(1846103122,6170507,1,1411445,1,1,1,'S',1,0.991166,2264,1019705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2264}}',717.171,133585044,2907673,NULL,'2017-10-20 09:43:05',1508492585,NULL),(1841173605,6170507,1,981217,1,1,1,'SH',1,0.996377,1104,1103389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1096, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1104}}',717.345,125985916,1435710,NULL,'2016-08-25 02:00:14',1472090414,NULL),(1853011104,6170507,1,1413771,1,1,1,'A',1,0.984765,1342,985805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1945, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2002}}',718.044,144230573,2632185,NULL,'2019-05-12 06:01:23',1557640883,NULL),(1853941155,6170507,1,1759608,1,1,1,'S',1,0.990424,1723,1083586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1723}}',719.404,145564582,2247033,NULL,'2019-07-28 08:22:59',1564302179,NULL),(1842829027,6170507,1,1146971,1,1,1,'SH',1,0.995401,761,1098603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 754, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 761}}',720.544,128478243,1046452,NULL,'2017-01-15 06:11:19',1484460679,NULL),(1840598751,6170507,1,328371,1,1,1,'S',1,0.999536,2155,1051490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2155}}',720.608,125064550,2812949,NULL,'2016-07-08 14:08:48',1467986928,NULL),(1853789467,6170507,1,1851472,1,1,1,'S',1,0.996117,2318,1028409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2300, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2318}}',720.763,145452275,3092262,NULL,'2019-07-21 10:46:06',1563705966,NULL),(1843736464,6170507,1,1078478,1,1,1,'SH',1,0.996902,1614,1099507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1614}}',721.37,129882736,2207025,NULL,'2017-04-02 08:21:49',1491121309,NULL),(1839278856,6170507,1,784270,1,1,1,'SH',1,0.994531,2194,1097250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2194}}',722.131,123147967,2939524,NULL,'2016-04-10 07:48:10',1460274490,NULL),(1839928208,6170507,1,766232,1,1,1,'SH',1,0.988462,910,1075794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',723.212,124199950,1234060,NULL,'2016-05-28 06:13:37',1464416017,NULL),(1853632600,6170507,1,1642150,1,1,1,'S',1,0.991131,1804,1016602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1772, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1804}}',723.497,145175424,2394044,NULL,'2019-07-04 10:04:08',1562234648,NULL),(1846336005,6170507,1,1026948,1,1,1,'S',1,0.976142,985,980920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 938, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',723.607,134101186,1194479,NULL,'2017-11-17 09:12:56',1510909976,NULL),(1846201941,6170507,1,1408023,1,1,1,'S',1,0.998965,2416,1047523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2411, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2416}}',724.822,133898330,3195841,NULL,'2017-11-06 11:57:18',1509969438,NULL),(1853037578,6170507,1,1923544,1,1,1,'A',1,0.988391,2264,1004276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 2443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2498}}',725.15,144231201,3191845,NULL,'2019-05-12 06:48:02',1557643682,NULL),(1857697076,6170507,1,2322902,1,1,1,'S',1,0.999196,2488,954649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2488}}',726.407,151378309,2922310,NULL,'2020-05-26 09:23:25',1590485005,NULL),(1846601630,6170507,1,1301568,1,1,1,'A',1,0.991348,2014,1017140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 3252, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3294}}',728.936,134386048,4040902,NULL,'2017-12-02 06:24:25',1512195865,NULL),(1856754699,6170507,1,2204598,1,1,1,'SH',1,0.992104,1583,1087763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1558, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1583}}',728.989,150047507,2066924,NULL,'2020-04-12 10:05:03',1586685903,NULL),(1846443578,6170507,1,1348707,1,1,1,'S',1,0.99559,1814,1038614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1798, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1814}}',728.998,134153950,2317718,NULL,'2017-11-19 15:16:54',1511104614,NULL),(1844924889,6170507,1,1247509,1,1,1,'SH',1,0.999071,2152,1109306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2152}}',729.307,131842650,2969180,NULL,'2017-07-17 00:20:44',1500250844,NULL),(1845684472,6170507,1,1132324,1,1,1,'S',1,0.997501,1801,949004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1792, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1801}}',730.614,132976020,2190220,NULL,'2017-09-15 10:42:15',1505472135,NULL),(1853554534,6170507,1,1681282,1,1,1,'S',1,0.999264,1359,957942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1359}}',732.199,145096419,1665768,NULL,'2019-06-29 09:05:08',1561799108,NULL),(1845368297,6170507,1,1364659,1,1,1,'S',1,0.99757,2263,1045218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2263}}',732.238,132479685,2992304,NULL,'2017-08-19 07:02:16',1503126136,NULL),(1841479553,6170507,1,959168,1,1,1,'SH',1,0.996781,1864,1095233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1852, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1864}}',735.501,126501567,2765662,NULL,'2016-09-22 13:13:58',1474550038,NULL),(1843059389,6170507,1,1167707,1,1,1,'S',1,0.999774,2210,1051926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2210}}',735.972,128845358,2753018,NULL,'2017-02-04 07:42:52',1486194172,NULL),(1843778193,6170507,1,975943,1,1,1,'SH',1,0.991429,875,1084863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 860, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 875}}',736.451,130124606,1203432,NULL,'2017-04-15 13:54:24',1492264464,NULL),(1856908571,6170507,1,1525343,1,1,1,'S',1,0.995234,2098,1035977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2078, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2098}}',737.262,150107504,2658610,NULL,'2020-04-14 08:02:34',1586851354,NULL),(1853528492,6170507,1,1554557,1,1,1,'S',1,0.987609,2179,1011249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2179}}',738.017,145097094,2829213,NULL,'2019-06-29 10:04:01',1561802641,NULL),(1842649027,6170507,1,711835,1,1,1,'S',1,0.997605,2296,1044809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2285, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2296}}',738.336,128301581,3295070,NULL,'2017-01-05 07:04:09',1483599849,NULL),(1853693898,6170507,1,1473448,1,1,1,'A',1,0.964936,1698,922755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 2778, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2966}}',739.009,145206697,3335794,NULL,'2019-07-06 06:41:28',1562395288,NULL),(1856199554,6170507,1,2109557,1,1,1,'A',1,0.971284,1098,944473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 2236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2368}}',740.685,149134920,2755191,NULL,'2020-03-10 15:27:24',1583854044,NULL),(1840379221,6170507,1,649044,1,1,1,'S',1,0.997095,2410,1043433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2410}}',740.776,124701933,3092404,NULL,'2016-06-20 09:09:39',1466413779,NULL),(1841192441,6170507,1,997755,1,1,1,'S',1,0.994129,2555,1034810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2525, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2555}}',741.453,126036382,3557390,NULL,'2016-08-27 13:55:31',1472306131,NULL),(1839189356,6170507,1,383455,1,1,1,'S',1,0.99568,2778,1033291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2754, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',742.243,122909708,3736673,NULL,'2016-03-31 07:30:35',1459409435,NULL),(1846651938,6170507,1,1398803,1,1,1,'S',1,0.997092,2407,1042617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2393, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2407}}',743.036,134348779,3231082,NULL,'2017-11-30 09:08:30',1512032910,NULL),(1853646127,6170507,1,1526399,1,1,1,'S',1,0.990671,2519,1023730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2519}}',743.083,145207422,3158724,NULL,'2019-07-06 07:51:47',1562399507,NULL),(1856743091,6170507,1,2197281,1,1,1,'A',1,0.986386,1513,959940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',743.51,150048195,1888417,NULL,'2020-04-12 10:35:04',1586687704,NULL),(1843230515,6170507,1,471176,1,1,1,'S',1,0.99709,1031,1042541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',744.514,129380442,1288970,NULL,'2017-03-05 06:37:50',1488695870,NULL),(1839962512,6170507,1,724040,1,1,1,'SH',1,0.996287,808,1101006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',747.056,124152922,1006629,NULL,'2016-05-26 08:33:46',1464251626,NULL),(1860862857,6170507,1,2223033,1,1,1,'S',1,0.996249,1866,947761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1866}}',747.129,156263083,2188680,NULL,'2020-11-25 14:47:12',1606315632,NULL),(1846648165,6170507,1,1398311,1,1,1,'S',1,0.98723,1018,1012305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 992, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',748.289,134410186,1254804,NULL,'2017-12-03 06:26:50',1512282410,NULL),(1846666510,6170507,1,1186548,1,1,1,'SH',1,0.995939,985,1097426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 977, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 985}}',748.83,134367096,1319504,NULL,'2017-12-01 09:19:46',1512119986,NULL),(1842771750,6170507,1,781859,1,1,1,'S',1,0.994619,1115,1035964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1115}}',750.883,128628229,1450605,NULL,'2017-01-23 10:03:58',1485165838,NULL),(1844858951,6170507,1,1021299,1,1,1,'A',1,0.990082,2637,1016533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 3119, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3176}}',752.086,131751919,4045736,NULL,'2017-07-12 08:19:50',1499847590,NULL),(1841407912,6170507,1,920487,1,1,1,'S',1,0.998027,1267,1039479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1262, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1267}}',752.33,126387413,1742374,NULL,'2016-09-16 08:13:30',1474013610,NULL),(1839864747,6170507,1,784586,1,1,1,'S',1,0.9992,3126,1046675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3121, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3126}}',753.577,123884752,4093232,NULL,'2016-05-14 02:29:40',1463192980,NULL),(1839775327,6170507,1,371219,1,1,1,'S',1,0.993624,2039,1020644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2013, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2039}}',753.742,123848215,2752193,NULL,'2016-05-12 09:30:46',1463045446,NULL),(1844785952,6170507,1,1065704,1,1,1,'S',1,0.998972,1945,1045882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1941, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1945}}',756.373,131734667,2648725,NULL,'2017-07-11 10:02:39',1499767359,NULL),(1844716751,6170507,1,1273614,1,1,1,'S',1,0.999366,1576,1049849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1576}}',756.923,131405753,2043155,NULL,'2017-06-24 01:29:28',1498267768,NULL),(1843292213,6170507,1,1028158,1,1,1,'X',1,1,1564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1564}, \"maximum_statistics\": {\"great\": 1564}}',758.612,129323430,1732720,NULL,'2017-03-02 07:26:14',1488439574,NULL),(1847117610,6170507,1,1466716,1,1,1,'SH',1,0.989904,1040,1080459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1019, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1040}}',758.654,135313134,1351662,NULL,'2018-01-16 10:48:09',1516099689,NULL),(1844717217,6170507,1,1273614,1,1,1,'X',1,1,1576,1052243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1576}}',758.726,131414231,2046975,NULL,'2017-06-24 11:09:21',1498302561,NULL),(1842384267,6170507,1,818080,1,1,1,'S',1,0.988876,854,1014203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',759.856,127982267,1016394,NULL,'2016-12-18 05:51:26',1482040286,NULL),(1841799229,6170507,1,687999,1,1,1,'A',1,0.992155,1920,1020152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 2574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2613}}',760.19,126948489,3263377,NULL,'2016-10-18 11:22:12',1476789732,NULL),(1852895415,6170507,1,1424806,1,1,1,'S',1,0.986888,2021,1010180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1968, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2021}}',760.816,144126602,2545661,NULL,'2019-05-06 11:55:10',1557143710,NULL),(1846634917,6170507,1,962495,1,1,1,'S',1,0.996461,1554,909819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1554}}',761.173,134409867,1868560,NULL,'2017-12-03 06:01:39',1512280899,NULL),(1844816806,6170507,1,1174919,1,1,1,'S',1,0.999343,2282,1044338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2279, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2282}}',762.246,131653202,3027605,NULL,'2017-07-07 08:29:40',1499416180,NULL),(1839495140,6170507,1,781876,1,1,1,'SH',1,0.999426,1741,1113470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1739, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',763.146,123367604,2292556,NULL,'2016-04-20 08:47:05',1461142025,NULL),(1856811413,6170507,1,2026430,1,1,1,'S',1,0.992584,1753,986648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1753}}',763.161,150107150,2219868,NULL,'2020-04-14 07:41:04',1586850064,NULL),(1842831153,6170507,1,545843,1,1,1,'S',1,0.992669,1023,1025214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1008, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1023}}',764.133,128478511,1294888,NULL,'2017-01-15 06:28:46',1484461726,NULL),(1843965972,6170507,1,936050,1,1,1,'SH',1,0.994754,2383,1096500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2383}}',767.796,130268091,3102468,NULL,'2017-04-23 03:54:58',1492919698,NULL),(1842761474,6170507,1,1056236,1,1,1,'SH',1,0.995657,2533,1101618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2533}}',767.879,128532227,3250668,NULL,'2017-01-18 08:19:32',1484727572,NULL),(1846087876,6170507,1,998269,1,1,1,'SH',1,0.992316,976,1086304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',768.592,133600690,1275538,NULL,'2017-10-21 04:28:54',1508560134,NULL),(1841817226,6170507,1,1082699,1,1,1,'S',1,0.99886,2631,1049224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2625, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2631}}',769.249,126975544,3247540,NULL,'2016-10-20 07:11:08',1476947468,NULL),(1840356136,6170507,1,116000,1,1,1,'SH',1,0.99923,1299,1109922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',772.298,124819591,1768788,NULL,'2016-06-26 03:12:20',1466910740,NULL),(1846739501,6170507,1,1309324,1,1,1,'S',1,0.996157,4424,1040590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 4390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4424}}',772.304,134657541,5518741,NULL,'2017-12-16 04:31:30',1513398690,NULL),(1842380352,6170507,1,1082284,1,1,1,'S',1,0.999036,2593,1045470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2588, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2593}}',774.391,127981438,3442881,NULL,'2016-12-18 04:40:55',1482036055,NULL),(1841507849,6170507,1,968844,1,1,1,'SH',1,0.996544,868,1101111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',774.495,126553077,1085378,NULL,'2016-09-25 04:22:20',1474777340,NULL),(1839624744,6170507,1,572587,1,1,1,'SH',1,0.994748,952,1094337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',775.438,123434375,1279056,NULL,'2016-04-23 08:44:23',1461401063,NULL),(1845682599,6170507,1,1129831,1,1,1,'S',1,0.999253,2677,1051075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2673, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',775.672,133139660,3506744,NULL,'2017-09-24 06:55:12',1506236112,NULL),(1853244342,6170507,1,1531625,1,1,1,'S',1,0.99252,2941,1030614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2897, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2941}}',776.43,144709454,3642765,NULL,'2019-06-07 04:34:15',1559882055,NULL),(1853474822,6170507,1,2024688,1,1,1,'S',1,0.995386,2601,996309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2601}}',780.039,144910277,3254476,NULL,'2019-06-18 09:26:54',1560850014,NULL),(1842344784,6170507,1,809880,1,1,1,'SH',1,0.990466,944,1083354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',780.188,128001570,1248410,NULL,'2016-12-19 08:30:01',1482136201,NULL),(1856017702,6170507,1,2223331,1,1,1,'A',1,0.981323,2024,986296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 2478, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2570}}',780.503,148846467,3243439,NULL,'2020-02-23 13:17:38',1582463858,NULL),(1843557141,6170507,1,1183029,1,1,1,'SH',1,0.99863,2190,1104316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',781.234,129760005,2866452,NULL,'2017-03-26 08:43:44',1490517824,NULL),(1846131462,6170507,1,1382443,1,1,1,'XH',1,1,570,1114594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',782.788,133600318,765416,NULL,'2017-10-21 03:58:19',1508558299,NULL),(1846651060,6170507,1,1419340,1,1,1,'S',1,0.989578,2015,1016162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1973, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2015}}',784.933,134386463,2720576,NULL,'2017-12-02 06:54:31',1512197671,NULL),(1843465319,6170507,1,380524,1,1,1,'SH',1,0.996794,2807,1103150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2789, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2807}}',785.131,129540282,3905836,NULL,'2017-03-14 08:59:55',1489481995,NULL),(1842865638,6170507,1,777192,1,1,1,'A',1,0.973754,797,910715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',785.344,128717287,1329455,NULL,'2017-01-28 10:33:35',1485599615,NULL),(1853578118,6170507,1,1369026,1,1,1,'S',1,0.991959,1741,935900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1741}}',785.98,145079719,2022340,NULL,'2019-06-28 09:55:09',1561715709,NULL),(1854049406,6170507,1,2045278,1,1,1,'S',1,0.992,1875,1025953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1845, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1875}}',788.298,145754773,2384804,NULL,'2019-08-09 06:05:51',1565330751,NULL),(1846442284,6170507,1,871924,1,1,1,'SH',1,0.994575,1106,1095295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',790.935,134185976,1375374,NULL,'2017-11-21 12:54:52',1511268892,NULL),(1856433944,6170507,1,2302979,1,1,1,'SH',1,0.992035,1381,1088148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1381}}',793.029,149660902,1799676,NULL,'2020-03-31 10:25:40',1585650340,NULL),(1853302092,6170507,1,1879405,1,1,1,'S',1,0.998657,2233,1049351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',797.077,144622257,2816033,NULL,'2019-06-02 07:09:34',1559459374,NULL),(1845508445,6170507,1,1383931,1,1,1,'SH',1,0.993193,2424,1093782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2391, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',798.95,132663359,3124004,NULL,'2017-08-28 13:25:31',1503926731,NULL),(1844379496,6170507,1,1280900,1,1,1,'S',1,0.991358,2372,1020363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2331, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2372}}',801.713,130909857,3075509,NULL,'2017-05-28 08:10:17',1495959017,NULL),(1838797554,6170507,1,557818,1,1,1,'SH',1,0.999619,1314,1113809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1314}}',804.686,122199494,1727874,NULL,'2016-02-27 02:46:22',1456541182,NULL),(1843397331,6170507,1,1028158,1,1,1,'A',1,0.997123,964,997876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1564}}',805.692,129463407,1744806,NULL,'2017-03-10 08:14:57',1489133697,NULL),(1843698081,6170507,1,1203661,1,1,1,'S',1,0.998209,2233,1047203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',806.958,129863891,2782540,NULL,'2017-04-01 09:58:12',1491040692,NULL),(1841619172,6170507,1,727903,1,1,1,'S',1,0.997765,3579,951493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 3563, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3579}}',807.292,126650916,4371170,NULL,'2016-10-01 02:56:22',1475290582,NULL),(1841218331,6170507,1,889000,1,1,1,'SH',1,0.99979,2386,1114428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2385, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2386}}',809.693,126157096,3274848,NULL,'2016-09-03 06:42:06',1472884926,NULL),(1843482202,6170507,1,1207233,1,1,1,'S',1,0.990905,2254,1019275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2213, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',810.106,129557885,2964318,NULL,'2017-03-15 10:58:59',1489575539,NULL),(1843294435,6170507,1,956273,1,1,1,'A',1,0.993902,2256,1028320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 2514, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2542}}',811.404,129358671,3330684,NULL,'2017-03-04 07:39:28',1488613168,NULL),(1842997636,6170507,1,835691,1,1,1,'S',1,0.999138,2900,1050373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2895, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',811.806,128937298,3765824,NULL,'2017-02-09 08:20:08',1486628408,NULL),(1841391585,6170507,1,174316,1,1,1,'SH',1,0.991206,1194,1068717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1194}}',813.944,126247609,1535994,NULL,'2016-09-08 12:37:28',1473338248,NULL),(1841049549,6170507,1,1041326,1,1,1,'S',1,0.996728,3209,1043016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3188, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3209}}',816.522,125661208,4109128,NULL,'2016-08-08 10:36:53',1470652613,NULL),(1846089830,6170507,1,1281858,1,1,1,'A',1,0.988486,2018,1007679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 2598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2649}}',816.842,133600022,3290296,NULL,'2017-10-21 03:34:03',1508556843,NULL),(1841740393,6170507,1,988899,1,1,1,'S',1,0.995153,3404,1033321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 3371, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',822.201,127033114,4553531,NULL,'2016-10-23 06:49:29',1477205369,NULL),(1846555592,6170507,1,1439299,1,1,1,'S',1,0.997643,2121,1041852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2111, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',824.927,134200762,2838584,NULL,'2017-11-22 08:29:30',1511339370,NULL),(1840108738,6170507,1,887675,1,1,1,'S',1,0.997204,3219,1036318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 3201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3219}}',827.283,124387846,4056227,NULL,'2016-06-05 11:28:07',1465126087,NULL),(1839931886,6170507,1,457542,1,1,1,'A',1,0.992464,3122,972052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 4120, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 4180}}',828.143,124153122,4455461,NULL,'2016-05-26 08:52:21',1464252741,NULL),(1843397351,6170507,1,1028158,1,1,1,'XH',1,1,1564,1015054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1564}, \"maximum_statistics\": {\"great\": 1564}}',831.671,129463542,1795128,NULL,'2017-03-10 08:30:48',1489134648,NULL),(1856680816,6170507,1,1418746,1,1,1,'A',1,0.992442,2215,1022924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 2478, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2514}}',833.088,149947610,3136917,NULL,'2020-04-09 10:38:04',1586428684,NULL),(1844425484,6170507,1,1240578,1,1,1,'S',1,0.993033,2727,1029372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2689, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',837.997,131111670,3501849,NULL,'2017-06-08 09:59:33',1496915973,NULL),(1846436609,6170507,1,1402693,1,1,1,'S',1,0.997371,2472,1040706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2459, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',840.173,134153613,3288365,NULL,'2017-11-19 15:00:48',1511103648,NULL),(1846471617,6170507,1,1409320,1,1,1,'A',1,0.994122,2248,1029093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2861, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2892}}',845.397,134259860,3573784,NULL,'2017-11-25 12:02:22',1511611342,NULL),(1853940725,6170507,1,1879405,1,1,1,'A',1,0.997537,1898,1099770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',859.725,145661016,2868521,NULL,'2019-08-03 08:33:07',1564821187,NULL),(1840471159,6170507,1,890435,1,1,1,'S',1,0.997581,1447,1045877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',862.8,124939632,1833590,NULL,'2016-07-02 06:22:50',1467440570,NULL),(1840662660,6170507,1,683188,1,1,1,'SH',1,0.997353,2456,1103481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2443, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2456}}',863.958,125101494,3451104,NULL,'2016-07-10 10:26:10',1468146370,NULL),(1846446358,6170507,1,1203136,1,1,1,'S',1,0.994926,1971,945061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1951, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1971}}',881.24,134153317,2217110,NULL,'2017-11-19 14:46:12',1511102772,NULL),(1842337729,6170507,1,935271,1,1,1,'S',1,0.990472,2519,1018368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2519}}',904.118,127982781,3276633,NULL,'2016-12-18 06:40:11',1482043211,NULL),(1845497022,6176928,1,756422,1,1,1,'SH',1,0.970588,17,304892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',NULL,132607749,25218,NULL,'2017-08-25 20:27:04',1503692824,NULL),(1845497016,6176928,1,756422,1,1,1,'X',1,1,17,273600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,132607677,24740,NULL,'2017-08-25 20:21:16',1503692476,NULL),(1856554278,6176928,1,315,0,1,1,'D',1,0.381579,5,31064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 57, \"great\": 30}, \"maximum_statistics\": {\"great\": 114}}',0.065184,149826555,13050,NULL,'2020-04-05 13:44:27',1586094267,NULL),(1845543032,6176928,1,1201506,1,1,1,'D',1,0.586331,30,107455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 70}, \"maximum_statistics\": {\"great\": 139}}',0.600197,132825594,32510,NULL,'2017-09-06 13:37:28',1504705048,NULL),(1848528183,6176928,1,1391730,0,1,1,'D',1,0.613924,21,209645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 79}}',1.23717,137343541,33150,NULL,'2018-04-29 10:28:46',1524997726,NULL),(1845595077,6176928,1,943403,1,1,1,'D',1,0.640625,20,144965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 84}, \"maximum_statistics\": {\"great\": 160}}',1.81444,132825615,58256,NULL,'2017-09-06 13:38:48',1504705128,NULL),(1845585231,6176928,1,932904,0,1,1,'D',1,0.632653,29,206249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 98}}',2.46076,132825551,26878,NULL,'2017-09-06 13:34:23',1504704863,NULL),(1845646937,6176928,1,454770,0,1,1,'C',1,0.719895,40,232364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 77, \"great\": 245}, \"maximum_statistics\": {\"great\": 382}}',5.0655,132825335,104371,NULL,'2017-09-06 13:21:35',1504704095,NULL),(1848591936,6176928,1,1331685,0,1,1,'C',1,0.798077,32,492455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',6.0938,137343526,29940,NULL,'2018-04-29 10:27:45',1524997665,NULL),(1844891019,6176928,1,779320,0,1,1,'C',1,0.774576,55,295292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 208}, \"maximum_statistics\": {\"great\": 295}}',7.41396,131638019,90676,NULL,'2017-07-06 12:13:50',1499343230,NULL),(1845626122,6176928,1,1180881,1,1,1,'C',1,0.773723,48,298171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',8.15864,132825588,47500,NULL,'2017-09-06 13:36:50',1504705010,NULL),(1844730905,6176928,1,933105,1,1,1,'C',1,0.768293,36,313367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 123}}',8.98285,131487452,36690,NULL,'2017-06-28 07:25:45',1498634745,NULL),(1858683460,6176928,1,2347509,0,1,1,'C',1,0.76506,43,295419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 249}}',10.466,153029054,74452,NULL,'2020-07-26 16:42:43',1595781763,NULL),(1836681451,6176928,1,523705,0,1,1,'C',1,0.781022,52,315120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 182}, \"maximum_statistics\": {\"great\": 274}}',11.7587,118731767,87996,NULL,'2015-09-05 00:22:41',1441412561,NULL),(1848864725,6176928,1,1621175,1,1,1,'C',1,0.760304,66,316113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',12.7427,137760561,186440,NULL,'2018-05-19 14:58:18',1526741898,NULL),(1842236774,6176928,1,382293,0,1,1,'X',1,1,27,922941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',12.989,127810808,58152,NULL,'2016-12-08 11:19:59',1481195999,NULL),(1848520705,6176928,1,518062,1,1,1,'B',1,0.815036,144,404603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 57, \"great\": 321}, \"maximum_statistics\": {\"great\": 419}}',15.7202,137343751,197066,NULL,'2018-04-29 10:38:02',1524998282,NULL),(1844797706,6176928,1,1072030,1,1,1,'B',1,0.814286,99,406133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 350}}',16.5932,131713560,170336,NULL,'2017-07-10 08:04:34',1499673874,NULL),(1864074782,6176928,1,240259,0,1,1,'B',1,0.839339,138,448950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',17.2189,161125479,173715,NULL,'2021-04-22 10:13:31',1619086411,NULL),(1844821054,6176928,1,1088308,1,1,1,'B',1,0.800272,117,367369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 368}}',18.4775,131718605,176626,NULL,'2017-07-10 13:05:53',1499691953,NULL),(1844743565,6176928,1,945357,0,1,1,'B',1,0.863799,112,482273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 279}}',18.9335,131487508,141479,NULL,'2017-06-28 07:30:20',1498635020,NULL),(1844797208,6176928,1,807115,1,1,1,'C',1,0.793539,107,348435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 356}}',19.3916,131713629,166460,NULL,'2017-07-10 08:09:43',1499674183,NULL),(1849380625,6176928,1,315,0,1,1,'C',1,0.710526,62,307970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',19.4427,138695347,38377,NULL,'2018-07-05 18:10:01',1530814201,NULL),(1862273205,6176928,1,2311502,0,1,1,'B',1,0.839604,77,425624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 64, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',19.7571,158404450,218934,NULL,'2021-02-03 17:27:52',1612373272,NULL),(1844818500,6176928,1,34207,1,1,1,'S',1,0.992063,63,286838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',20.1212,131695041,337514,NULL,'2017-07-09 09:30:27',1499592627,NULL),(1862291024,6176928,1,462085,1,1,1,'B',1,0.851045,114,454565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 464}, \"maximum_statistics\": {\"great\": 574}}',20.8987,158404869,249510,NULL,'2021-02-03 17:43:30',1612374210,NULL),(1834587255,6176928,1,523703,0,1,1,'B',1,0.872283,80,510431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 184}}',21.5474,115287421,93804,NULL,'2015-03-21 10:02:16',1426932136,NULL),(1848600471,6176928,1,860670,1,1,1,'B',1,0.837093,81,412738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 399}}',22.2776,137343668,174748,NULL,'2018-04-29 10:34:46',1524998086,NULL),(1849455826,6176928,1,1267643,1,1,1,'A',1,0.916667,40,751463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',22.2877,138695479,39410,NULL,'2018-07-05 18:19:29',1530814769,NULL),(1844784644,6176928,1,873581,1,1,1,'S',1,0.966102,118,783439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',22.45,131649867,166476,NULL,'2017-07-07 03:43:25',1499399005,NULL),(1844818497,6176928,1,34207,0,1,1,'S',1,0.968254,63,799581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',22.5516,131694961,279367,NULL,'2017-07-09 09:25:42',1499592342,NULL),(1834413943,6176928,1,557816,0,1,1,'B',1,0.865079,127,480911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',25.4904,115228262,220094,NULL,'2015-03-18 12:57:15',1426683435,NULL),(1859747071,6176928,1,2326052,1,1,1,'B',1,0.856481,90,466863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',28.1945,154612041,92540,NULL,'2020-09-24 14:27:47',1600957667,NULL),(1845584575,6176928,1,1046465,1,1,1,'B',1,0.885922,125,613108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',30.8704,132826104,124020,NULL,'2017-09-06 14:09:25',1504706965,NULL),(1845415141,6176928,1,1180882,0,1,1,'B',1,0.894737,73,633296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',31.2653,132614531,45841,NULL,'2017-08-26 05:12:21',1503724341,NULL),(1848560859,6176928,1,1415001,0,1,1,'A',1,0.938272,81,819383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',31.8381,137343498,50268,NULL,'2018-04-29 10:26:13',1524997573,NULL),(1845608330,6176928,1,665129,0,1,1,'B',1,0.884328,76,545868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',31.9431,132825919,77890,NULL,'2017-09-06 13:58:12',1504706292,NULL),(1873129297,6176928,1,188952,0,1,1,'B',1,0.871429,108,531233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 280}}',32.2221,174800453,146798,NULL,'2022-09-29 12:04:46',1664453086,NULL),(1845164118,6176928,1,1175100,1,1,1,'S',1,0.990683,161,954384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',32.2524,132200391,203480,NULL,'2017-08-04 19:17:29',1501874249,NULL),(1844729563,6176928,1,932904,0,1,1,'A',1,0.933673,64,642967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',32.5583,131487464,42414,NULL,'2017-06-28 07:26:30',1498634790,NULL),(1849499138,6176928,1,1423987,1,1,1,'B',1,0.897651,133,592298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',35.1697,138670086,183654,NULL,'2018-07-04 11:05:15',1530702315,NULL),(1844775562,6176928,1,865639,1,1,1,'A',1,0.978355,228,821813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',38.5079,131692446,261530,NULL,'2017-07-09 06:23:42',1499581422,NULL),(1859689191,6176928,1,1415001,1,1,1,'S',1,0.975309,81,942626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',40.0501,154611888,54888,NULL,'2020-09-24 14:22:50',1600957370,NULL),(1845073160,6176928,1,131364,1,1,1,'S',1,0.994792,192,939765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',40.7135,132135837,333550,NULL,'2017-08-01 11:52:54',1501588374,NULL),(1844805414,6176928,1,718768,1,1,1,'S',1,0.969349,261,824243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',40.7385,131692367,226498,NULL,'2017-07-09 06:18:09',1499581089,NULL),(1844788868,6176928,1,877780,1,1,1,'S',1,0.973684,228,840053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',40.8957,131692309,190824,NULL,'2017-07-09 06:13:26',1499580806,NULL),(1849426469,6176928,1,552565,1,1,1,'A',1,0.93299,124,743959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',41.7937,138670019,178040,NULL,'2018-07-04 10:59:25',1530701965,NULL),(1844861678,6176928,1,1262480,1,1,1,'A',1,0.945489,227,728317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',44.1378,131694763,202808,NULL,'2017-07-09 09:10:10',1499591410,NULL),(1845273623,6176928,1,112726,1,1,1,'S',1,0.967742,186,894847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',44.6178,132188861,283606,NULL,'2017-08-04 06:44:05',1501829045,NULL),(1844801276,6176928,1,594259,1,1,1,'S',1,0.985148,202,916179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',45.1479,131758536,246306,NULL,'2017-07-12 15:00:52',1499871652,NULL),(1844866414,6176928,1,1265044,1,1,1,'A',1,0.928425,357,675164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 489}}',45.5627,131700872,426108,NULL,'2017-07-09 14:57:52',1499612272,NULL),(1844713926,6176928,1,918524,1,1,1,'S',1,0.951786,280,755852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 253}, \"maximum_statistics\": {\"great\": 280}}',45.6151,131487530,261476,NULL,'2017-06-28 07:32:15',1498635135,NULL),(1848864574,6176928,1,1619998,1,1,1,'A',1,0.973154,279,814674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',46.8098,137760504,283422,NULL,'2018-05-19 14:55:27',1526741727,NULL),(1845606729,6176928,1,954881,1,1,1,'S',1,0.967456,169,902922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',46.8796,132826209,198481,NULL,'2017-09-06 14:15:52',1504707352,NULL),(1849441701,6176928,1,729989,1,1,1,'A',1,0.948403,180,714562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',48.5702,138695203,272750,NULL,'2018-07-05 17:59:12',1530813552,NULL),(1845196092,6176928,1,129081,1,1,1,'S',1,0.980676,207,883110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',48.6441,132200277,215185,NULL,'2017-08-04 19:08:19',1501873699,NULL),(1844818138,6176928,1,1245460,1,1,1,'S',1,0.985043,234,893705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',49.1782,131692255,218950,NULL,'2017-07-09 06:09:32',1499580572,NULL),(1844767999,6176928,1,119953,0,1,1,'A',1,0.983418,390,904410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',49.785,131650641,367952,NULL,'2017-07-07 04:43:27',1499402607,NULL),(1844821031,6176928,1,1088307,1,1,1,'A',1,0.923567,207,692061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',50.0552,131718652,255405,NULL,'2017-07-10 13:08:10',1499692090,NULL),(1859711183,6176928,1,1619998,1,1,1,'S',1,0.966443,298,859461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',51.1988,154611939,305543,NULL,'2020-09-24 14:24:38',1600957478,NULL),(1844793433,6176928,1,884398,1,1,1,'S',1,0.981061,264,806107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',51.979,131650095,263132,NULL,'2017-07-07 04:01:05',1499400065,NULL),(1848604927,6176928,1,888594,1,1,1,'S',1,0.96875,320,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',52.2511,137343603,294882,NULL,'2018-04-29 10:31:39',1524997899,NULL),(1844834124,6176928,1,1179256,1,1,1,'S',1,0.973315,356,837567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 356}}',53.7742,131700620,309822,NULL,'2017-07-09 14:43:30',1499611410,NULL),(1844838654,6176928,1,225505,1,1,1,'S',1,0.970588,238,902795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',53.8218,131770726,283002,NULL,'2017-07-13 08:07:26',1499933246,NULL),(1844784037,6176928,1,1064916,1,1,1,'S',1,0.985549,346,823625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',53.8659,131700773,327026,NULL,'2017-07-09 14:52:21',1499611941,NULL),(1845155993,6176928,1,1071617,1,1,1,'A',1,0.946429,170,743027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 364}}',54.4868,132189029,269164,NULL,'2017-08-04 06:57:09',1501829829,NULL),(1862194572,6176928,1,2359489,1,1,1,'A',1,0.933065,324,695509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',55.189,158404591,497676,NULL,'2021-02-03 17:33:16',1612373596,NULL),(1845613229,6176928,1,1173116,1,1,1,'S',1,0.98913,138,884000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',55.3247,132826026,107752,NULL,'2017-09-06 14:05:02',1504706702,NULL),(1844830801,6176928,1,913198,1,1,1,'A',1,0.938907,238,750112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 311}}',55.5581,131715091,280559,NULL,'2017-07-10 09:53:21',1499680401,NULL),(1845051260,6176928,1,1305668,1,1,1,'S',1,0.970976,379,885280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',56.1721,132135971,342668,NULL,'2017-08-01 11:59:53',1501588793,NULL),(1845648144,6176928,1,455310,1,1,1,'A',1,0.973029,216,857360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',57.2123,132825409,245809,NULL,'2017-09-06 13:26:07',1504704367,NULL),(1844871339,6176928,1,948696,1,1,1,'S',1,0.973577,246,894602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',57.2608,131758357,272966,NULL,'2017-07-12 14:50:31',1499871031,NULL),(1845170535,6176928,1,981364,1,1,1,'A',1,0.922857,175,809793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',57.4053,132189423,161735,NULL,'2017-08-04 07:27:00',1501831620,NULL),(1844810537,6176928,1,290582,1,1,1,'A',1,0.97733,361,872668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 397}}',58.042,131758499,454378,NULL,'2017-07-12 14:58:36',1499871516,NULL),(1859674479,6176928,1,2359489,1,1,1,'A',1,0.923387,326,723113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',59.1731,154611776,532527,NULL,'2020-09-24 14:19:33',1600957173,NULL),(1849480755,6176928,1,1607539,1,1,1,'S',1,0.974729,277,877302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',61.6701,138669964,268909,NULL,'2018-07-04 10:55:26',1530701726,NULL),(1855657576,6176928,1,315,0,1,1,'B',1,0.842105,114,700620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',66.988,148484634,76035,NULL,'2020-02-03 15:02:32',1580742152,NULL);
INSERT INTO `scores` VALUES (1844771932,6176928,1,263071,1,1,1,'S',1,0.996124,258,924284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 258}}',67.3224,131713473,403080,NULL,'2017-07-10 07:58:54',1499673534,NULL),(1845206966,6176928,1,813888,1,1,1,'S',1,0.98008,251,871659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',68.5287,132200210,241616,NULL,'2017-08-04 19:02:01',1501873321,NULL),(1864293563,6176928,1,171027,1,1,1,'A',1,0.959233,302,759115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',69.9575,161605503,329090,NULL,'2021-05-05 15:57:35',1620230255,NULL),(1859728170,6176928,1,1205931,1,1,1,'S',1,0.986486,111,944892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',70.2965,154612132,132720,NULL,'2020-09-24 14:30:54',1600957854,NULL),(1844834474,6176928,1,315143,1,1,1,'A',1,0.984807,360,885159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',70.3945,131713403,328856,NULL,'2017-07-10 07:53:27',1499673207,NULL),(1864037895,6176928,1,2329915,1,1,1,'S',1,0.987578,161,967957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',71.9989,161125891,147306,NULL,'2021-04-22 10:32:32',1619087552,NULL),(1844880601,6176928,1,255689,1,1,1,'S',1,0.987478,559,956481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 559}}',72.0067,131770673,733200,NULL,'2017-07-13 08:02:13',1499932933,NULL),(1849380645,6176928,1,315,0,1,1,'A',1,0.903509,114,719744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',72.2003,138695406,74180,NULL,'2018-07-05 18:14:30',1530814470,NULL),(1845207072,6176928,1,1272042,1,1,1,'S',1,0.965732,321,827024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 321}}',72.2524,132189258,283402,NULL,'2017-08-04 07:13:26',1501830806,NULL),(1845244214,6176928,1,950287,1,1,1,'S',1,0.977341,331,848400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',73.8789,132189206,343134,NULL,'2017-08-04 07:08:59',1501830539,NULL),(1844808382,6176928,1,898830,1,1,1,'S',1,0.975641,390,885485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',73.8917,131714836,398210,NULL,'2017-07-10 09:37:26',1499679446,NULL),(1845633231,6176928,1,870565,1,1,1,'S',1,0.961078,167,834060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',75.4685,132825961,162398,NULL,'2017-09-06 14:00:48',1504706448,NULL),(1845584496,6176928,1,1287016,1,1,1,'S',1,0.971338,157,861706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',76.7365,132825859,144650,NULL,'2017-09-06 13:55:17',1504706117,NULL),(1864048605,6176928,1,190047,0,1,1,'A',1,0.984375,228,866453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',88.5494,161125618,324668,NULL,'2021-04-22 10:19:11',1619086751,NULL),(1845243239,6176928,1,749857,1,1,1,'A',1,0.978056,185,893204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',88.614,132200136,294456,NULL,'2017-08-04 18:56:41',1501873001,NULL),(1849380635,6176928,1,315,0,1,1,'A',1,0.947368,114,868039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',103.222,138695374,79566,NULL,'2018-07-05 18:12:16',1530814336,NULL),(1864048616,6176928,1,190047,1,1,1,'S',1,0.990057,352,979820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',108.189,161125675,391740,NULL,'2021-04-22 10:21:49',1619086909,NULL),(1855657616,6176928,1,315,1,1,1,'SH',1,0.964912,114,1084540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',129.164,148484739,89600,NULL,'2020-02-03 15:09:31',1580742571,NULL),(1834631556,6188781,1,92080,0,1,1,'B',1,0.819512,63,433777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',12.1435,115286437,127572,NULL,'2015-03-21 09:08:56',1426928936,NULL),(1846376199,6188781,1,169912,0,1,1,'B',1,0.809255,147,407317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 328}, \"maximum_statistics\": {\"great\": 443}}',16.6041,134126051,231598,NULL,'2017-11-18 12:01:34',1511006494,NULL),(1846414540,6188781,1,188952,0,1,1,'B',1,0.848214,127,475395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 280}}',21.4867,134102974,157790,NULL,'2017-11-17 11:34:31',1510918471,NULL),(1836257550,6188781,1,61008,0,1,1,'B',1,0.802326,78,361275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 387}}',25.0173,118036827,194734,NULL,'2015-08-02 02:31:39',1438482699,NULL),(1834578385,6188781,1,54637,0,1,1,'B',1,0.857442,83,462025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',29.6659,115290799,254949,NULL,'2015-03-21 12:34:17',1426941257,NULL),(1834563571,6188781,1,235314,0,1,1,'A',1,0.901408,117,575061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',31.3782,115290337,265809,NULL,'2015-03-21 12:17:53',1426940273,NULL),(1836267724,6188781,1,188541,0,1,1,'B',1,0.836854,95,420617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 426}}',31.7311,118036723,174070,NULL,'2015-08-02 02:23:19',1438482199,NULL),(1836211185,6188781,1,597671,1,1,1,'B',1,0.880896,104,488477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',31.9541,118036774,213899,NULL,'2015-08-02 02:27:43',1438482463,NULL),(1834562342,6188781,1,51078,0,1,1,'A',1,0.93018,222,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',32.4057,115287910,240185,NULL,'2015-03-21 10:28:28',1426933708,NULL),(1834841248,6188781,1,55003,0,1,1,'C',1,0.799738,92,366421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 382}}',32.8108,115790841,179338,NULL,'2015-04-12 17:42:00',1428860520,NULL),(1834579278,6188781,1,54777,0,1,1,'A',1,0.947195,131,744473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 303}}',34.4876,115290697,286632,NULL,'2015-03-21 12:31:13',1426941073,NULL),(1834553566,6188781,1,75184,0,1,1,'B',1,0.853896,270,164276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',38.1993,115290597,253459,NULL,'2015-03-21 12:27:47',1426940867,NULL),(1834587797,6188781,1,203414,0,1,1,'B',1,0.856011,94,466576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',38.3775,115290532,364334,NULL,'2015-03-21 12:24:59',1426940699,NULL),(1846741616,6188781,1,28306,0,1,1,'B',1,0.823684,354,459993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 416}, \"maximum_statistics\": {\"great\": 570}}',44.0522,134617428,409446,NULL,'2017-12-14 01:47:34',1513216054,NULL),(1834549354,6188781,1,189856,0,1,1,'B',1,0.881926,143,519358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 601}, \"maximum_statistics\": {\"great\": 758}}',54.2193,115273260,416278,NULL,'2015-03-20 18:54:26',1426877666,NULL),(1875265304,6188781,1,28306,0,1,1,'B',1,0.818421,122,458686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 399}, \"maximum_statistics\": {\"great\": 570}}',54.4201,177994431,316559,NULL,'2023-03-23 05:44:08',1679550248,NULL),(1870406515,6188781,1,160563,0,1,1,'A',1,0.921362,125,649703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 426}}',57.6317,170710914,342750,NULL,'2022-03-25 03:43:32',1648179812,NULL),(1834562288,6188781,1,51077,0,1,1,'B',1,0.866589,233,544049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',58.2115,115353414,311572,NULL,'2015-03-24 05:49:02',1427176142,NULL),(1834588440,6188781,1,203415,0,1,1,'B',1,0.855472,282,501482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 819}, \"maximum_statistics\": {\"great\": 1069}}',63.1488,115353121,635536,NULL,'2015-03-24 05:21:55',1427174515,NULL),(1875292869,6188781,1,58541,0,1,1,'A',1,0.941096,133,676808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',67.6326,177994410,224732,NULL,'2023-03-23 05:41:07',1679550067,NULL),(1834553508,6188781,1,75183,0,1,1,'A',1,0.913594,135,612378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',69.7051,115290098,269713,NULL,'2015-03-21 12:08:37',1426939717,NULL),(1875302943,6188781,1,69582,0,1,1,'B',1,0.887127,343,583361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 536}}',71.5676,178049977,449614,NULL,'2023-03-26 05:44:13',1679809453,NULL),(1834520305,6188781,1,67132,0,1,1,'A',1,0.943089,280,715488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',78.7678,115290156,398905,NULL,'2015-03-21 12:11:15',1426939875,NULL),(1875301060,6188781,1,67204,0,1,1,'A',1,0.914062,278,678286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 592}, \"maximum_statistics\": {\"great\": 704}}',98.2636,177994628,596958,NULL,'2023-03-23 06:12:28',1679551948,NULL),(1843896668,6188781,1,174737,0,1,1,'B',1,0.863189,173,548878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 508}}',98.8378,130352472,351544,NULL,'2017-04-28 06:29:08',1493360948,NULL),(1870472408,6188781,1,89251,0,1,1,'A',1,0.911669,269,634502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',104.352,170710752,430232,NULL,'2022-03-25 03:32:37',1648179157,NULL),(1875318719,6188781,1,85608,0,1,1,'A',1,0.915352,336,679028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 697}}',127.283,178013612,625860,NULL,'2023-03-24 10:24:37',1679653477,NULL),(1875442044,6188781,1,69595,0,1,1,'A',1,0.906946,714,676840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 623}, \"maximum_statistics\": {\"great\": 763}}',140.41,178085592,786646,NULL,'2023-03-28 06:30:28',1679985028,NULL),(1834520042,6188781,1,67051,0,1,1,'A',1,0.94228,544,764688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',142.022,115353442,666450,NULL,'2015-03-24 05:51:45',1427176305,NULL),(1875300406,6188781,1,66475,0,1,1,'A',1,0.934641,315,723950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',150.212,177994472,679196,NULL,'2023-03-23 05:49:40',1679550580,NULL),(1834592393,6212756,1,557816,0,1,1,'D',1,0.582766,33,52074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 102, \"great\": 175}, \"maximum_statistics\": {\"great\": 441}}',0.6493,115366893,86526,NULL,'2015-03-24 21:27:50',1427232470,NULL),(1837658241,6212756,1,264100,0,1,1,'C',1,0.70202,24,100731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 79, \"great\": 239}, \"maximum_statistics\": {\"great\": 396}}',3.109,120301937,138506,NULL,'2015-11-27 17:20:34',1448644834,NULL),(1837236595,6212756,1,724618,0,1,1,'C',1,0.755556,48,279666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',5.72444,119693360,76668,NULL,'2015-10-26 20:08:37',1445890117,NULL),(1837695349,6212756,1,468991,0,1,1,'C',1,0.742908,114,140716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 178}, \"maximum_statistics\": {\"great\": 282}}',6.21403,120301842,93712,NULL,'2015-11-27 17:14:17',1448644457,NULL),(1837239300,6212756,1,724619,0,1,1,'B',1,0.875,46,492872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',13.4246,119693303,71432,NULL,'2015-10-26 20:05:03',1445889903,NULL),(1836312236,6212756,1,523704,0,1,1,'B',1,0.862963,76,501360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',13.7606,118315724,62581,NULL,'2015-08-15 01:37:05',1439602625,NULL),(1837638652,6212756,1,57838,0,1,1,'A',1,0.905759,159,292025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',18.7271,120301885,105006,NULL,'2015-11-27 17:17:32',1448644652,NULL),(1878101343,6216379,1,1945197,0,1,1,'B',1,0.850176,242,482855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 54, \"great\": 851}, \"maximum_statistics\": {\"great\": 1138}}',55.5519,181929041,725648,NULL,'2023-12-10 13:39:51',1702215591,NULL),(1875512866,6220209,1,1439888,0,1,1,'A',1,0.914216,102,612740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',NULL,178413716,110886,NULL,'2023-04-15 18:17:24',1681582644,NULL),(1836870496,6220209,1,386809,0,1,1,'B',1,0.846019,81,441244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 83, \"great\": 674}, \"maximum_statistics\": {\"great\": 854}}',23.4016,119031637,391322,NULL,'2015-09-21 10:16:58',1442830618,NULL),(1852817736,6220209,1,1319595,0,1,1,'A',1,0.925647,98,621582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',34.4518,143818333,256274,NULL,'2019-04-19 11:54:13',1555674853,NULL),(1836871131,6220209,1,386853,0,1,1,'A',1,0.924645,117,627384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 497}, \"maximum_statistics\": {\"great\": 564}}',35.6648,119223274,364236,NULL,'2015-10-02 06:49:25',1443768565,NULL),(1875769607,6227689,1,158448,1,1,1,'A',1,0.95354,261,775049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678}}',NULL,178811765,611942,NULL,'2023-05-10 11:32:30',1683718350,NULL),(1843645245,6227689,1,318340,1,1,1,'C',1,0.794845,140,375280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 329}, \"maximum_statistics\": {\"great\": 485}}',NULL,130017647,202010,NULL,'2017-04-09 15:46:49',1491752809,NULL),(1843646355,6227689,1,318950,1,1,1,'C',1,0.755682,99,326713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 440}}',NULL,130017788,202134,NULL,'2017-04-09 15:54:37',1491753277,NULL),(1843669212,6227689,1,342075,1,1,1,'D',1,0.529412,15,250525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',NULL,130017834,239988,NULL,'2017-04-09 15:57:12',1491753432,NULL),(1843669232,6227689,1,342076,1,1,1,'B',1,0.810101,232,452877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 329}, \"maximum_statistics\": {\"great\": 495}}',NULL,130017724,316192,NULL,'2017-04-09 15:50:39',1491753039,NULL),(1846105240,6227689,1,801372,0,1,1,'A',1,0.908163,67,567224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',NULL,133739077,69530,NULL,'2017-10-28 17:45:47',1509212747,NULL),(3058459853,6227689,1,3642409,1,1,1,'A',1,0.948009,315,749686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 823, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',NULL,184429487,779830,NULL,'2024-06-25 20:43:56',1719348236,NULL),(1837464127,6227689,1,408505,0,1,1,'D',1,0.674359,58,207472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',1.73343,120170241,60805,NULL,'2015-11-20 22:15:17',1448057717,NULL),(1837452313,6227689,1,799110,0,1,1,'C',1,0.718954,30,235077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 93, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 153}}',2.26033,120046452,48182,NULL,'2015-11-14 10:16:25',1447496185,NULL),(1837614578,6227689,1,160276,0,1,1,'C',1,0.761765,43,293601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',4.45276,120363564,131055,NULL,'2015-11-30 16:17:05',1448900225,NULL),(1844127666,6227689,1,315,0,1,1,'D',1,0.671053,25,214313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',4.94883,130682116,25112,NULL,'2017-05-15 17:39:46',1494869986,NULL),(1837702950,6227689,1,351190,0,1,1,'C',1,0.764657,45,306691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 92, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',6.20025,120304434,222627,NULL,'2015-11-27 19:51:35',1448653895,NULL),(1843685575,6227689,1,979199,0,1,1,'C',1,0.733057,72,235412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 101, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',7.60761,130018016,253623,NULL,'2017-04-09 16:06:33',1491753993,NULL),(1834998645,6227689,1,395283,0,1,1,'B',1,0.857664,80,522637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',8.23109,115970662,57364,NULL,'2015-04-21 16:34:39',1429634079,NULL),(1841034070,6227689,1,907592,0,1,1,'C',1,0.782486,45,320469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 177}}',8.79704,125799693,50790,NULL,'2016-08-15 11:00:39',1471258839,NULL),(1841250967,6227689,1,366139,0,1,1,'A',1,0.940476,42,697944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 42}}',9.66207,126144171,171824,NULL,'2016-09-02 14:15:51',1472825751,NULL),(1838170533,6227689,1,230591,0,1,1,'B',1,0.893617,21,622487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',9.77167,121303918,75230,NULL,'2016-01-15 21:01:40',1452891700,NULL),(1839870736,6227689,1,933362,1,1,1,'B',1,0.819209,80,396384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 177}}',10.1657,123818562,69864,NULL,'2016-05-10 17:43:42',1462902222,NULL),(1837715216,6227689,1,778164,0,1,1,'B',1,0.845794,40,438865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',10.7079,120414831,42132,NULL,'2015-12-03 18:18:54',1449166734,NULL),(1839266788,6227689,1,733751,0,1,1,'B',1,0.895833,44,484563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',11.5397,123180729,66844,NULL,'2016-04-11 17:31:59',1460395919,NULL),(1839316348,6227689,1,457746,0,1,1,'A',1,0.901709,60,619126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',11.6953,123180963,153054,NULL,'2016-04-11 17:47:01',1460396821,NULL),(1840279152,6227689,1,972293,1,1,1,'B',1,0.8375,46,415516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',11.8749,124517081,142014,NULL,'2016-06-11 14:07:31',1465654051,NULL),(1839346663,6227689,1,256025,0,1,1,'A',1,0.958904,38,733805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',12.8544,123180766,121505,NULL,'2016-04-11 17:34:32',1460396072,NULL),(1841121902,6227689,1,716271,1,1,1,'B',1,0.837607,78,453193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',12.9058,125922084,50733,NULL,'2016-08-21 15:43:14',1471794194,NULL),(1866733982,6227689,1,1763478,0,1,1,'B',1,0.802419,49,372822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',14.2008,165331584,48930,NULL,'2021-08-27 18:50:18',1630090218,NULL),(1837802405,6227689,1,729934,0,1,1,'A',1,0.94,50,765444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',14.5579,120512362,25147,NULL,'2015-12-08 16:27:49',1449592069,NULL),(1843759021,6227689,1,713931,1,1,1,'B',1,0.803688,104,364590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',14.646,130106970,173276,NULL,'2017-04-14 17:14:56',1492190096,NULL),(1839475513,6227689,1,483184,0,1,1,'B',1,0.870455,63,522075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',15.0623,123283012,162957,NULL,'2016-04-16 13:48:31',1460814511,NULL),(1840992308,6227689,1,988328,0,1,1,'B',1,0.824104,76,390651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',15.2634,125826645,224514,NULL,'2016-08-16 19:52:49',1471377169,NULL),(1838676522,6227689,1,357902,1,1,1,'A',1,0.934343,67,690341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',15.3902,122040407,277911,NULL,'2016-02-19 13:40:51',1455889251,NULL),(1835851785,6227689,1,173558,0,1,1,'B',1,0.896104,77,636244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',15.9019,117549944,45360,NULL,'2015-07-10 15:06:35',1436540795,NULL),(1837810213,6227689,1,408514,0,1,1,'A',1,0.931373,79,676989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',15.9357,120513347,59896,NULL,'2015-12-08 17:35:27',1449596127,NULL),(1843895929,6227689,1,975600,1,1,1,'B',1,0.807621,90,380181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 538}}',16.0965,130379653,239262,NULL,'2017-04-29 14:07:04',1493474824,NULL),(1842274648,6227689,1,485615,0,1,1,'A',1,0.944444,63,769031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',16.2638,127816021,32106,NULL,'2016-12-08 17:20:00',1481217600,NULL),(1839326038,6227689,1,462168,0,1,1,'A',1,0.901575,76,632921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',16.2677,123180816,188970,NULL,'2016-04-11 17:37:29',1460396249,NULL),(1840463899,6227689,1,819622,0,1,1,'S',1,0.971698,53,844585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',16.7307,124850229,24342,NULL,'2016-06-27 16:02:37',1467043357,NULL),(1846193172,6227689,1,192222,0,1,1,'B',1,0.828194,50,395251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',17.3166,133775852,172898,NULL,'2017-10-30 16:48:56',1509382136,NULL),(1842232562,6227689,1,853336,1,1,1,'A',1,0.93578,109,709411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 109}}',17.6893,127815937,132962,NULL,'2016-12-08 17:13:54',1481217234,NULL),(1840726335,6227689,1,905992,0,1,1,'S',1,0.954545,44,797951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.7555,125390186,18159,NULL,'2016-07-25 18:10:52',1469470252,NULL),(1841133776,6227689,1,723197,0,1,1,'S',1,0.95,70,725193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',19.2006,125904405,124809,NULL,'2016-08-20 18:59:03',1471719543,NULL),(1842298088,6227689,1,697250,1,1,1,'S',1,0.988889,45,926731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',19.3077,127816042,20605,NULL,'2016-12-08 17:21:39',1481217699,NULL),(1837711585,6227689,1,729933,0,1,1,'A',1,0.916667,66,751136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',19.9157,120470618,39846,NULL,'2015-12-06 11:25:10',1449401110,NULL),(1838410707,6227689,1,819935,1,1,1,'S',1,0.957692,130,806076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',20.5635,121651354,120666,NULL,'2016-01-31 13:21:10',1454246470,NULL),(1841018371,6227689,1,461082,1,1,1,'A',1,0.902439,129,604864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',21.0245,125788749,222687,NULL,'2016-08-14 19:57:07',1471204627,NULL),(1838271491,6227689,1,792889,1,1,1,'A',1,0.928571,182,728899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',21.529,121371603,164002,NULL,'2016-01-18 19:19:09',1453144749,NULL),(2657149200,6227689,1,1763479,0,1,1,'B',1,0.83871,70,442340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',22.0353,183505047,69060,NULL,'2024-04-11 22:13:49',1712873629,NULL),(1841176184,6227689,1,1035897,1,1,1,'A',1,0.924603,126,707376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 126}}',23.0256,125904745,143039,NULL,'2016-08-20 19:19:48',1471720788,NULL),(1839259293,6227689,1,128320,0,1,1,'A',1,0.948399,174,700459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',23.345,123180933,282093,NULL,'2016-04-11 17:44:50',1460396690,NULL),(1838667534,6227689,1,224687,0,1,1,'A',1,0.95098,101,668161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',23.5399,122040497,216032,NULL,'2016-02-19 13:45:57',1455889557,NULL),(3463043072,6227689,1,4284254,1,1,1,'A',1,0.923345,267,802411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 263, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 287}}',24.1452,185306386,325488,NULL,'2024-09-05 11:37:17',1725536237,NULL),(1866068838,6227689,1,2964509,1,1,1,'SH',1,0.966667,45,1125490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',25.0359,164357541,19420,NULL,'2021-07-27 15:02:20',1627398140,NULL),(1843693894,6227689,1,1020817,1,1,1,'A',1,0.92381,105,696550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',25.3119,129972184,75800,NULL,'2017-04-07 14:21:32',1491574892,NULL),(1843297975,6227689,1,805875,1,1,1,'A',1,0.963576,148,806056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',25.6463,129409168,172593,NULL,'2017-03-06 20:08:23',1488830903,NULL),(1841146557,6227689,1,907591,0,1,1,'A',1,0.903448,80,606890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',25.7206,125843294,71500,NULL,'2016-08-17 16:13:38',1471450418,NULL),(1846213966,6227689,1,1099502,1,1,1,'B',1,0.899317,78,527375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',25.801,133775908,128950,NULL,'2017-10-30 16:53:55',1509382435,NULL),(1854245612,6227689,1,2051021,1,1,1,'B',1,0.858612,68,452698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 313}, \"maximum_statistics\": {\"great\": 389}}',26.0191,146212124,144632,NULL,'2019-09-07 14:16:13',1567865773,NULL),(3157861464,6227689,1,3528010,1,1,1,'S',1,0.995968,124,1003243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',26.4399,184648286,83246,NULL,'2024-07-14 12:47:28',1720961248,NULL),(3157881869,6227689,1,2433311,1,1,1,'S',1,0.992857,70,943299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',26.67,184648354,34818,NULL,'2024-07-14 12:52:04',1720961524,NULL),(1842413925,6227689,1,697249,1,1,1,'S',1,0.963768,69,860056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',27.4201,127920593,41592,NULL,'2016-12-14 18:10:22',1481739022,NULL),(1840406271,6227689,1,672862,1,1,1,'A',1,0.920074,186,646455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',27.8176,124805212,213742,NULL,'2016-06-25 11:51:20',1466855480,NULL),(1837783164,6227689,1,461059,1,1,1,'A',1,0.948925,174,788101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',27.932,120667479,157331,NULL,'2015-12-16 17:19:24',1450286364,NULL),(1839415309,6227689,1,823742,1,1,1,'A',1,0.984375,57,770455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',27.95,123282948,138354,NULL,'2016-04-16 13:46:22',1460814382,NULL),(1854486222,6227689,1,77401,0,1,1,'B',1,0.898039,73,585124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 212, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',28.0734,146365032,196401,NULL,'2019-09-18 17:08:09',1568826489,NULL),(1842239681,6227689,1,1081351,0,1,1,'A',1,0.917508,98,602677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 297}}',28.5676,127816089,167706,NULL,'2016-12-08 17:24:51',1481217891,NULL),(1844728800,6227689,1,329412,1,1,1,'A',1,0.917544,285,730228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',28.6668,131419495,206820,NULL,'2017-06-24 15:41:49',1498318909,NULL),(1854473623,6227689,1,280624,0,1,1,'A',1,0.921053,57,831162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',29.0012,146350659,29180,NULL,'2019-09-17 14:33:00',1568730780,NULL),(1840829131,6227689,1,907593,0,1,1,'S',1,0.969388,98,878482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',29.0407,125580336,62300,NULL,'2016-08-04 11:02:57',1470308577,NULL),(1846287975,6227689,1,1166335,1,1,1,'A',1,0.949367,158,766565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',29.0886,133934437,147993,NULL,'2017-11-08 16:42:59',1510159379,NULL),(3157872731,6227689,1,3666077,1,1,1,'X',1,1,142,1014176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',29.6197,184648323,121263,NULL,'2024-07-14 12:50:02',1720961402,NULL),(1841141857,6227689,1,830081,0,1,1,'S',1,0.977273,198,824676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 198}}',30.5266,125922215,276072,NULL,'2016-08-21 15:49:28',1471794568,NULL),(1878059328,6227689,1,4364484,1,1,1,'S',1,0.974747,99,931786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',30.8682,181738178,126672,NULL,'2023-11-25 17:49:03',1700934543,NULL),(1873417385,6227689,1,2964509,1,1,1,'XH',1,1,45,1253315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.4201,175090756,20300,NULL,'2022-10-14 16:42:15',1665765735,NULL),(1848270012,6227689,1,948696,1,1,1,'A',1,0.928862,142,651498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',32.0611,136983046,185911,NULL,'2018-04-11 13:45:54',1523454354,NULL),(1877812484,6227689,1,4364485,1,1,1,'S',1,0.958333,60,1027024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',33.1375,181493617,76120,NULL,'2023-11-06 19:27:19',1699298839,NULL),(1864220653,6227689,1,2908421,1,1,1,'S',1,0.956522,69,922072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',33.8422,161460077,33492,NULL,'2021-05-01 13:50:31',1619877031,NULL),(1877812478,6227689,1,4364485,1,1,1,'S',1,0.975,60,999541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',33.9449,181493610,72780,NULL,'2023-11-06 19:26:19',1699298779,NULL),(1859066925,6227689,1,2434523,1,1,1,'S',1,0.973783,267,888329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',34.1227,153628541,235173,NULL,'2020-08-17 14:53:48',1597676028,NULL),(1877792109,6227689,1,136768,0,1,1,'B',1,0.846348,78,449176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 397}}',34.6037,181493450,178292,NULL,'2023-11-06 19:11:40',1699297900,NULL),(1842237941,6227689,1,468990,0,1,1,'S',1,0.966216,148,856496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',35.048,127785498,142471,NULL,'2016-12-06 18:12:53',1481047973,NULL),(1841130693,6227689,1,958863,0,1,1,'A',1,0.952191,80,688361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 233, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',35.0855,125904350,165044,NULL,'2016-08-20 18:55:38',1471719338,NULL),(1845936788,6227689,1,938558,1,1,1,'S',1,0.954023,87,842900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',35.1711,133412000,59926,NULL,'2017-10-09 18:57:27',1507575447,NULL),(1840147329,6227689,1,905231,1,1,1,'S',1,0.972656,128,888106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',36.1682,124335772,79475,NULL,'2016-06-03 10:40:05',1464950405,NULL),(1864220659,6227689,1,2908421,1,1,1,'S',1,0.956522,69,970334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',36.3106,161460135,33922,NULL,'2021-05-01 13:52:02',1619877122,NULL),(1840170789,6227689,1,858743,1,1,1,'A',1,0.960417,160,772690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 222, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 240}}',36.3117,124500247,214156,NULL,'2016-06-10 20:39:27',1465591167,NULL),(1878323104,6227689,1,4375671,1,1,1,'S',1,0.998322,298,907265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 298}}',36.641,182061972,244450,NULL,'2023-12-20 19:43:06',1703101386,NULL),(1843622404,6227689,1,6097,1,1,1,'S',1,0.964789,142,894518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',36.7328,130018174,181636,NULL,'2017-04-09 16:15:43',1491754543,NULL),(1873352039,6227689,1,2273026,0,1,1,'A',1,0.908333,60,722976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',36.7733,175076669,38585,NULL,'2022-10-13 20:34:12',1665693252,NULL),(1845230661,6227689,1,931402,1,1,1,'A',1,0.92757,214,727845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',36.8527,132259304,155350,NULL,'2017-08-07 16:56:07',1502124967,NULL),(1854488232,6227689,1,2056284,1,1,1,'A',1,0.927861,240,667196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 352, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 402}}',37.3349,146350546,373744,NULL,'2019-09-17 14:22:55',1568730175,NULL),(1844562414,6227689,1,485614,0,1,1,'S',1,0.977064,109,885435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',39.2148,131345924,86992,NULL,'2017-06-20 16:34:59',1497976499,NULL),(1844127642,6227689,1,315,0,1,1,'C',1,0.741228,114,432725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',39.6068,130682095,62270,NULL,'2017-05-15 17:38:21',1494869901,NULL),(1866407825,6227689,1,3037640,1,1,1,'S',1,0.981013,79,906393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',40.0128,164684838,53806,NULL,'2021-08-06 17:18:48',1628270328,NULL),(1873422911,6227689,1,2433310,1,1,1,'B',1,0.87037,94,661635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',40.506,175089878,60789,NULL,'2022-10-14 15:46:41',1665762401,NULL),(1877416820,6227689,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',41.3589,180864992,55040,NULL,'2023-09-20 13:47:15',1695217635,NULL),(1871430412,6227689,1,2433310,1,1,1,'S',1,0.953704,108,841611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',41.3682,172346704,72340,NULL,'2022-06-02 21:41:52',1654206112,NULL),(1842252453,6227689,1,869146,1,1,1,'A',1,0.98995,182,894944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',42.2778,127816118,202054,NULL,'2016-12-08 17:26:40',1481218000,NULL),(1846801381,6227689,1,861510,1,1,1,'S',1,0.983871,93,882039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',42.3349,134668169,78496,NULL,'2017-12-16 14:37:00',1513435020,NULL),(1854254102,6227689,1,1959587,1,1,1,'B',1,0.871762,213,566358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 386}}',43.1676,146245106,305840,NULL,'2019-09-09 16:17:48',1568045868,NULL),(1875229075,6227689,1,3987210,1,1,1,'S',1,0.998084,261,942601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',45.675,177775679,311500,NULL,'2023-03-10 14:33:52',1678458832,NULL),(1867440926,6227689,1,3122305,1,1,1,'A',1,0.906332,125,594196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',45.7134,166466372,243458,NULL,'2021-10-08 16:53:20',1633712000,NULL),(1877367660,6227689,1,261183,1,1,1,'S',1,0.994286,175,886197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',46.0147,180864928,167031,NULL,'2023-09-20 13:42:06',1695217326,NULL),(1877811993,6227689,1,4364483,1,1,1,'S',1,0.983333,120,944568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',47.1896,181493594,170702,NULL,'2023-11-06 19:25:07',1699298707,NULL),(1871280221,6227689,1,3585065,1,1,1,'A',1,0.940898,193,695948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',47.3074,171943009,296527,NULL,'2022-05-16 19:27:22',1652729242,NULL),(2660645012,6227689,1,4346310,1,1,1,'B',1,0.899068,192,615247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 322}}',47.8541,183512996,207370,NULL,'2024-04-12 15:58:04',1712937484,NULL),(1866407613,6227689,1,3037434,0,1,1,'A',1,0.93,100,815298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',47.9344,164684915,74090,NULL,'2021-08-06 17:21:23',1628270483,NULL),(1875414259,6227689,1,2273026,1,1,1,'A',1,0.941667,60,860506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',48.0263,178140192,41453,NULL,'2023-03-31 12:28:11',1680265691,NULL),(1871418530,6227689,1,3322770,1,1,1,'A',1,0.906316,136,593454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',48.9723,172322624,268180,NULL,'2022-06-01 19:31:12',1654111872,NULL),(1848231438,6227689,1,783400,1,1,1,'S',1,0.97234,235,864835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',49.2839,136982994,237979,NULL,'2018-04-11 13:43:10',1523454190,NULL),(1854325818,6227689,1,1920738,0,1,1,'A',1,0.944934,96,680763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',49.733,146211673,303726,NULL,'2019-09-07 13:52:16',1567864336,NULL),(1873422919,6227689,1,2433310,1,1,1,'S',1,0.962963,108,912062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',49.9342,175089914,74628,NULL,'2022-10-14 15:49:18',1665762558,NULL),(2660746347,6227689,1,4226630,1,1,1,'B',1,0.878553,107,521880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 387}}',50.1618,183513234,189560,NULL,'2024-04-12 16:17:27',1712938647,NULL),(1865923798,6227689,1,2796751,1,1,1,'S',1,0.96875,368,869541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 368}}',50.5438,164106645,355225,NULL,'2021-07-19 16:19:57',1626711597,NULL),(2909405330,6227689,1,4462439,1,1,1,'B',1,0.885321,170,588980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',50.5637,184094262,232066,NULL,'2024-05-29 15:08:39',1716995319,NULL),(1877812446,6227689,1,4364484,1,1,1,'A',1,0.944444,99,963207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',51.6382,181493625,123152,NULL,'2023-11-06 19:28:19',1699298899,NULL),(1868974635,6227689,1,3352466,1,1,1,'A',1,0.946381,228,738167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 342, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373}}',52.9714,168458058,293808,NULL,'2021-12-23 15:53:18',1640274798,NULL),(1866843856,6227689,1,2809985,1,1,1,'S',1,0.984496,129,886103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',52.991,165419616,120254,NULL,'2021-08-30 16:41:51',1630341711,NULL),(1873391083,6227689,1,3735220,1,1,1,'A',1,0.905303,111,674230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',53.893,175165727,93026,NULL,'2022-10-18 17:29:35',1666114175,NULL),(2424098265,6227689,1,3325637,1,1,1,'A',1,0.924658,138,678393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',55.38,182969356,157508,NULL,'2024-02-28 20:39:13',1709152753,NULL),(1873295562,6227689,1,3037434,1,1,1,'S',1,0.985,100,918809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',56.0865,174979214,77696,NULL,'2022-10-08 11:26:43',1665228403,NULL),(1870383720,6227689,1,3491448,1,1,1,'S',1,0.986486,222,922583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',56.134,170636595,205664,NULL,'2022-03-21 19:19:46',1647890386,NULL),(1870994459,6227689,1,3325634,1,1,1,'A',1,0.937984,129,850540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',56.429,171565014,116144,NULL,'2022-04-30 21:00:58',1651352458,NULL),(1872264551,6227689,1,3585882,1,1,1,'S',1,0.980349,229,900417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',56.7955,173349215,237010,NULL,'2022-07-16 18:54:01',1657997641,NULL),(1875860011,6227689,1,3620612,1,1,1,'A',1,0.9375,169,709194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',56.9166,178705407,177478,NULL,'2023-05-03 20:29:56',1683145796,NULL),(1873430017,6227689,1,1808734,0,1,1,'S',1,0.966667,90,874738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',57.0029,175201965,63507,NULL,'2022-10-20 20:38:51',1666298331,NULL),(1873512139,6227689,1,672348,1,1,1,'A',1,0.92562,213,682285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',57.033,175368889,299328,NULL,'2022-10-29 13:21:36',1667049696,NULL),(1871407261,6227689,1,3586359,1,1,1,'S',1,0.983871,248,915818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',57.3858,172104717,282632,NULL,'2022-05-23 16:55:34',1653324934,NULL),(1873344822,6227689,1,461059,1,1,1,'S',1,0.959677,186,913269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',57.4873,175091772,178319,NULL,'2022-10-14 17:47:55',1665769675,NULL),(3463029371,6227689,1,2531193,1,1,1,'A',1,0.977366,237,902186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',57.5798,185306344,272076,NULL,'2024-09-05 11:33:48',1725536028,NULL),(1850085899,6227689,1,461057,1,1,1,'S',1,0.981884,276,857786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',58.1797,139686618,257570,NULL,'2018-08-22 12:36:21',1534941381,NULL),(1864073341,6227689,1,2531193,1,1,1,'S',1,0.987654,243,883585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',58.5132,161179484,272080,NULL,'2021-04-23 19:43:10',1619206990,NULL),(1873436292,6227689,1,3006377,1,1,1,'A',1,0.982843,202,912333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',58.6022,175091323,277210,NULL,'2022-10-14 17:20:25',1665768025,NULL),(1866665266,6227689,1,2876323,1,1,1,'A',1,0.965318,308,806721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 489, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 519}}',58.8453,165086169,520446,NULL,'2021-08-19 19:47:31',1629402451,NULL),(1877401184,6227689,1,2551599,1,1,1,'S',1,0.993952,248,931209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',59.3477,180865082,266320,NULL,'2023-09-20 13:53:18',1695217998,NULL),(3111588012,6227689,1,4633312,1,1,1,'S',1,0.960227,88,791570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',59.9285,184544624,71064,NULL,'2024-07-05 18:36:36',1720204596,NULL),(1877554983,6227689,1,4233975,1,1,1,'B',1,0.873239,154,532573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 451, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 5}}',59.994,181037112,381512,NULL,'2023-10-02 20:36:00',1696278960,NULL),(1873459487,6227689,1,193,1,1,1,'A',1,0.95082,246,734875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',60.0336,175369174,462738,NULL,'2022-10-29 13:35:59',1667050559,NULL),(1877458656,6227689,1,3528628,1,1,1,'S',1,0.95509,167,839291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',60.0994,181100366,148020,NULL,'2023-10-07 16:14:11',1696695251,NULL),(3111584871,6227689,1,4633312,1,1,1,'S',1,0.988636,88,796852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',60.9872,184544614,68600,NULL,'2024-07-05 18:35:53',1720204553,NULL),(1866303620,6227689,1,2456681,1,1,1,'S',1,0.995902,122,922387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',61.1446,164684798,106526,NULL,'2021-08-06 17:17:18',1628270238,NULL),(1875845437,6227689,1,3603345,1,1,1,'X',1,1,137,943563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',61.1679,178704935,123504,NULL,'2023-05-03 19:49:42',1683143382,NULL),(1872216365,6227689,1,179782,0,1,1,'B',1,0.898867,184,586035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 618}}',61.2911,173351418,418030,NULL,'2022-07-16 21:07:32',1658005652,NULL),(1865941203,6227689,1,2324623,1,1,1,'A',1,0.957179,185,765156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',62.269,164111434,305836,NULL,'2021-07-19 19:29:28',1626722968,NULL),(1872497883,6227689,1,3470733,1,1,1,'A',1,0.938333,257,758225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 300}}',62.3784,173877158,259896,NULL,'2022-08-10 18:50:41',1660157441,NULL),(1872218605,6227689,1,2993753,1,1,1,'A',1,0.984069,363,883402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',62.9538,173349166,414734,NULL,'2022-07-16 18:51:06',1657997466,NULL),(1873331268,6227689,1,3037640,1,1,1,'A',1,0.949367,79,906909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',63.0877,175052864,55337,NULL,'2022-10-12 12:25:36',1665577536,NULL),(1870941116,6227689,1,2807524,1,1,1,'S',1,0.988739,222,917465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',63.3367,171511025,229804,NULL,'2022-04-28 16:49:01',1651164541,NULL),(2909419776,6227689,1,4547785,1,1,1,'A',1,0.928571,134,648570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',64.5207,184094290,204036,NULL,'2024-05-29 15:11:33',1716995493,NULL),(1873553975,6227689,1,2725399,1,1,1,'S',1,0.991525,236,917475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',64.6244,175369243,267000,NULL,'2022-10-29 13:39:58',1667050798,NULL),(1871111713,6227689,1,3550990,1,1,1,'A',1,0.964286,222,787273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',65.6872,171699717,299886,NULL,'2022-05-06 21:09:24',1651871364,NULL),(1878042819,6227689,1,3715622,1,1,1,'A',1,0.975389,331,847674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',65.9626,181867469,440940,NULL,'2023-12-05 22:40:12',1701816012,NULL),(2863047880,6227689,1,4553408,1,1,1,'S',1,0.954839,155,813082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',67.0827,183986697,141030,NULL,'2024-05-20 17:09:45',1716224985,NULL),(2671390859,6227689,1,4457619,1,1,1,'A',1,0.934118,253,721362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 425}}',67.0843,183538233,335564,NULL,'2024-04-14 12:18:50',1713097130,NULL),(2335443431,6227689,1,4229978,1,1,1,'S',1,0.959615,260,839721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',67.8934,182767135,247830,NULL,'2024-02-12 20:40:17',1707770417,NULL),(2909487897,6227689,1,4572565,1,1,1,'A',1,0.915205,101,604686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 297, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',68.276,184094450,297332,NULL,'2024-05-29 15:25:15',1716996315,NULL),(1878257190,6227689,1,3831969,1,1,1,'S',1,0.990706,269,933623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',69.3491,182061786,325570,NULL,'2023-12-20 19:20:11',1703100011,NULL),(1873351875,6227689,1,3325636,1,1,1,'S',1,0.982759,174,897671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',69.5343,175053258,169804,NULL,'2022-10-12 12:49:48',1665578988,NULL),(1875883719,6227689,1,468992,0,1,1,'A',1,0.933766,252,694655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 344, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',69.9917,178705206,348522,NULL,'2023-05-03 20:11:19',1683144679,NULL),(1876616802,6227689,1,102550,0,1,1,'A',1,0.959459,222,792382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',70.2174,179760007,277300,NULL,'2023-07-09 16:23:43',1688919823,NULL),(3462978981,6227689,1,3428289,1,1,1,'S',1,0.997012,502,949107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 499, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 502}}',70.4637,185306222,642620,NULL,'2024-09-05 11:20:41',1725535241,NULL),(1872068786,6227689,1,903292,0,1,1,'A',1,0.983962,258,863425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 516, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 530}}',70.4819,173288686,586974,NULL,'2022-07-13 21:51:38',1657749098,NULL),(3120325524,6227689,1,3910662,1,1,1,'A',1,0.901841,117,634800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',70.5167,184564155,114910,NULL,'2024-07-07 11:08:39',1720350519,NULL),(1873349679,6227689,1,468991,0,1,1,'S',1,0.968085,282,865527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',70.6911,175150083,328246,NULL,'2022-10-17 18:08:03',1666030083,NULL),(3462958668,6227689,1,3836816,1,1,1,'A',1,0.988518,275,877310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',71.7216,185306189,462866,NULL,'2024-09-05 11:15:17',1725534917,NULL),(1873371270,6227689,1,3127422,1,1,1,'A',1,0.940068,292,796081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',72.0996,175052931,298620,NULL,'2022-10-12 12:29:52',1665577792,NULL),(1873423647,6227689,1,3228393,1,1,1,'A',1,0.925,144,665877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 340}}',72.2075,175090458,227328,NULL,'2022-10-14 16:23:32',1665764612,NULL),(2593502871,6227689,1,4328815,1,1,1,'S',1,0.965385,130,823933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',72.4406,183356132,100520,NULL,'2024-03-30 16:12:59',1711815179,NULL),(1878154295,6227689,1,3674128,1,1,1,'A',1,0.977437,247,847214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',72.5539,182048155,586276,NULL,'2023-12-19 17:18:31',1703006311,NULL),(1873471052,6227689,1,19003,1,1,1,'A',1,0.937956,411,770974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 360, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 2}}',72.6292,175368841,580890,NULL,'2022-10-29 13:18:48',1667049528,NULL),(1875296854,6227689,1,3970417,1,1,1,'S',1,0.987633,283,914115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',72.7704,178003485,342800,NULL,'2023-03-23 18:07:06',1679594826,NULL),(1872925662,6227689,1,3540251,1,1,1,'A',1,0.975057,283,832533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',73.0362,174293722,416694,NULL,'2022-09-01 15:58:52',1662047932,NULL),(1873338532,6227689,1,3620611,1,1,1,'S',1,0.969048,210,872675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',73.1536,175076491,207440,NULL,'2022-10-13 20:18:33',1665692313,NULL),(3648186729,6227689,1,3631894,1,1,1,'A',1,0.921286,211,655668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 451}}',73.763,185698107,319396,NULL,'2024-10-08 14:56:00',1728399360,NULL),(1876226421,6227689,1,3638602,1,1,1,'S',1,0.993103,145,930948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',74.0652,179313288,137634,NULL,'2023-06-10 14:53:57',1686408837,NULL),(1873443243,6227689,1,3037433,1,1,1,'S',1,0.972,125,882296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',74.4743,175052889,106684,NULL,'2022-10-12 12:27:19',1665577639,NULL),(1871256125,6227689,1,3497903,1,1,1,'S',1,0.986631,187,913213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',75.4418,171944253,172450,NULL,'2022-05-16 20:42:28',1652733748,NULL),(3463014978,6227689,1,3565589,1,1,1,'S',1,0.987903,496,976572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',75.5856,185306307,588384,NULL,'2024-09-05 11:30:06',1725535806,NULL),(3366523216,6227689,1,1205930,0,1,1,'S',1,0.964286,140,834451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',75.6685,185098572,164070,NULL,'2024-08-19 18:50:54',1724093454,NULL),(1875746800,6227689,1,1945488,1,1,1,'S',1,0.97943,632,902611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 606}, \"maximum_statistics\": {\"great\": 632}}',75.8919,178575092,740360,NULL,'2023-04-25 12:37:49',1682426269,NULL),(1873264227,6227689,1,3587436,1,1,1,'S',1,0.98489,364,917875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',76.4084,174871760,356370,NULL,'2022-10-02 12:37:02',1664714222,NULL),(1873429804,6227689,1,111177,1,1,1,'S',1,0.987889,289,868476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',76.8715,175090627,281272,NULL,'2022-10-14 16:33:41',1665765221,NULL),(2909383223,6227689,1,4463566,1,1,1,'S',1,0.95,270,810382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 270}}',76.9351,184094214,268470,NULL,'2024-05-29 15:04:15',1716995055,NULL),(2631484983,6227689,1,263682,0,1,1,'A',1,0.920732,262,336932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',77.4623,183446573,339456,NULL,'2024-04-06 21:33:03',1712439183,NULL),(1875937611,6227689,1,3325636,1,1,1,'S',1,0.985632,174,961297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',77.6313,178848335,177556,NULL,'2023-05-12 17:29:36',1683912576,NULL),(1877368300,6227689,1,261185,0,1,1,'A',1,0.966867,201,759687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',77.7347,180864952,253964,NULL,'2023-09-20 13:43:48',1695217428,NULL),(1873443091,6227689,1,3272776,1,1,1,'S',1,0.965278,360,865501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',79.3646,175089592,343230,NULL,'2022-10-14 15:29:55',1665761395,NULL),(1877043680,6227689,1,4242023,1,1,1,'A',1,0.916281,483,660825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',79.4464,180424390,887032,NULL,'2023-08-21 18:46:25',1692643585,NULL),(1875254042,6227689,1,3799639,1,1,1,'S',1,0.994662,281,936493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',79.5154,178063344,316930,NULL,'2023-03-26 20:04:07',1679861047,NULL),(1871466836,6227689,1,3390641,1,1,1,'A',1,0.979362,256,848191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 516, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 533}}',80.08,172346621,554980,NULL,'2022-06-02 21:35:54',1654205754,NULL),(1875899359,6227689,1,494458,1,1,1,'S',1,0.984155,284,917323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',80.3073,178941867,358100,NULL,'2023-05-18 12:50:46',1684414246,NULL),(1873345818,6227689,1,3625439,1,1,1,'S',1,0.960744,242,858929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',80.3671,175076623,260690,NULL,'2022-10-13 20:30:29',1665693029,NULL),(1875817916,6227689,1,3565590,1,1,1,'A',1,0.956028,256,746153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 705}}',80.5962,178705450,550296,NULL,'2023-05-03 20:33:24',1683146004,NULL),(1876270999,6227689,1,4102977,1,1,1,'S',1,0.996767,464,951225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',81.1634,179313059,493690,NULL,'2023-06-10 14:39:23',1686407963,NULL),(1872295979,6227689,1,3373347,1,1,1,'A',1,0.937939,183,730329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',81.2478,173351269,363728,NULL,'2022-07-16 20:56:11',1658004971,NULL),(3377950911,6227689,1,4196538,1,1,1,'A',1,0.943989,271,756562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',81.6542,185123432,318198,NULL,'2024-08-21 18:47:19',1724266039,NULL),(1875845486,6227689,1,3603346,1,1,1,'S',1,0.985465,172,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',81.8489,178704952,163190,NULL,'2023-05-03 19:51:05',1683143465,NULL),(1877557554,6227689,1,4233974,1,1,1,'S',1,0.984887,397,911948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',81.9538,181283284,526340,NULL,'2023-10-21 16:51:12',1697907072,NULL),(1873102224,6227689,1,2016123,1,1,1,'S',1,0.979661,295,904018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 295}}',83.6862,174808714,442860,NULL,'2022-09-29 18:28:40',1664476120,NULL),(2660910070,6227689,1,4202045,1,1,1,'A',1,0.973384,185,830657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',84.183,183513593,242304,NULL,'2024-04-12 16:48:57',1712940537,NULL),(1877491337,6227689,1,2521932,1,1,1,'S',1,0.978964,309,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',84.7082,181100562,342430,NULL,'2023-10-07 16:29:34',1696696174,NULL),(2797422068,6227689,1,3552730,1,1,1,'A',1,0.953875,262,823836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',84.7644,183838837,279520,NULL,'2024-05-08 14:56:08',1715180168,NULL),(1871289774,6227689,1,3424970,1,1,1,'S',1,0.975,140,890692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',85.4303,172129090,130128,NULL,'2022-05-24 18:07:20',1653415640,NULL),(1874726488,6227689,1,3754114,1,1,1,'S',1,0.972798,386,884440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',86.3974,176972192,411482,NULL,'2023-01-23 17:33:26',1674495206,NULL),(1873437045,6227689,1,2759740,1,1,1,'A',1,0.969925,369,846473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',86.7284,175091155,540402,NULL,'2022-10-14 17:09:46',1665767386,NULL),(1873192191,6227689,1,3468066,1,1,1,'A',1,0.956706,295,788715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',86.7445,174804781,519040,NULL,'2022-09-29 15:15:12',1664464512,NULL),(2797442525,6227689,1,4242818,1,1,1,'A',1,0.945876,411,759431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',87.396,183838892,521284,NULL,'2024-05-08 15:00:11',1715180411,NULL),(1873358147,6227689,1,2832873,1,1,1,'S',1,0.979381,194,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',88.1072,175091342,195180,NULL,'2022-10-14 17:21:38',1665768098,NULL),(1873423427,6227689,1,3228392,1,1,1,'S',1,0.990234,256,932347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',88.4445,175090492,259830,NULL,'2022-10-14 16:25:37',1665764737,NULL),(1873387885,6227689,1,3555275,1,1,1,'S',1,0.989218,371,929489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',88.7796,175151721,367140,NULL,'2022-10-17 19:51:15',1666036275,NULL),(1873026608,6227689,1,3201381,1,1,1,'A',1,0.908819,299,646675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 568}, \"maximum_statistics\": {\"great\": 669}}',89.4008,174645383,497992,NULL,'2022-09-20 22:11:53',1663711913,NULL),(1873436493,6227689,1,3006379,1,1,1,'S',1,0.971429,245,880605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 245}}',89.9918,175165298,319310,NULL,'2022-10-18 16:59:21',1666112361,NULL),(1875323001,6227689,1,2039002,1,1,1,'S',1,0.959693,521,849778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',90.1488,177987709,549100,NULL,'2023-03-22 18:18:43',1679509123,NULL),(1873388765,6227689,1,2623783,1,1,1,'A',1,0.960815,317,841067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',91.8218,175165563,304730,NULL,'2022-10-18 17:17:47',1666113467,NULL),(1873332556,6227689,1,3491450,1,1,1,'S',1,0.980645,310,905700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',93.1263,175053124,303530,NULL,'2022-10-12 12:42:08',1665578528,NULL),(1873335811,6227689,1,3496005,1,1,1,'S',1,0.969355,310,874007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',93.2914,175089948,317820,NULL,'2022-10-14 15:51:17',1665762677,NULL),(1873432833,6227689,1,116470,0,1,1,'A',1,0.953936,480,813296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',93.3627,175111277,615028,NULL,'2022-10-15 17:14:23',1665854063,NULL),(2657111609,6227689,1,361158,0,1,1,'A',1,0.944444,305,728837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 510, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 558}}',93.4114,183504984,489960,NULL,'2024-04-11 22:02:33',1712872953,NULL),(1873423858,6227689,1,3590125,1,1,1,'S',1,0.990964,332,934714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',93.9341,175076602,363400,NULL,'2022-10-13 20:28:01',1665692881,NULL),(1873731230,6227689,1,2776506,1,1,1,'S',1,0.992593,675,936836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 675}}',94.0684,175675733,859090,NULL,'2022-11-14 12:28:55',1668428935,NULL),(1873818108,6227689,1,3726785,1,1,1,'S',1,0.952273,440,829469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 440}}',94.5157,175752619,511570,NULL,'2022-11-18 18:48:12',1668797292,NULL),(1878419953,6227689,1,2335545,1,1,1,'S',1,0.98125,320,907700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',94.9026,182234595,338450,NULL,'2024-01-02 15:06:59',1704208019,NULL),(1875696206,6227689,1,262459,0,1,1,'A',1,0.961475,305,755685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 576, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',95.3833,178575220,485720,NULL,'2023-04-25 12:47:50',1682426870,NULL),(1873089818,6227689,1,3615060,1,1,1,'A',1,0.964126,176,794314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',95.499,174833261,194324,NULL,'2022-09-30 21:00:10',1664571610,NULL),(2673763089,6227689,1,4382584,1,1,1,'S',1,0.962963,189,835345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',96.0963,183544415,181378,NULL,'2024-04-14 20:19:11',1713125951,NULL),(1873290286,6227689,1,3485456,1,1,1,'S',1,0.974854,855,888241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',96.3856,174860443,1002586,NULL,'2022-10-01 23:45:40',1664667940,NULL),(1875477025,6227689,1,3428290,1,1,1,'A',1,0.969101,479,823897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 712}}',97.2896,178108884,730456,NULL,'2023-03-29 15:33:50',1680104030,NULL),(2671450087,6227689,1,4151957,1,1,1,'A',1,0.948622,233,703557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',97.3894,183538358,309430,NULL,'2024-04-14 12:31:33',1713097893,NULL),(1873130042,6227689,1,190047,0,1,1,'S',1,0.995739,352,942301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',97.619,174832041,381020,NULL,'2022-09-30 19:55:26',1664567726,NULL),(1874104136,6227689,1,2763445,1,1,1,'A',1,0.968845,620,859097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',98.4609,176301724,743968,NULL,'2022-12-18 18:58:59',1671389939,NULL),(2952711286,6227689,1,4603817,1,1,1,'A',1,0.959507,266,853196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 14}}',98.6093,184196478,366914,NULL,'2024-06-06 16:57:07',1717693027,NULL),(1873341067,6227689,1,1319572,0,1,1,'A',1,0.933805,354,676454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 1088, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',98.6833,175091642,838686,NULL,'2022-10-14 17:39:55',1665769195,NULL),(3058401393,6227689,1,4546078,1,1,1,'A',1,0.915121,286,640714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 609, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 701}}',98.8682,184429359,562692,NULL,'2024-06-25 20:31:09',1719347469,NULL),(2909538710,6227689,1,4376134,1,1,1,'A',1,0.934454,347,681801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 1073, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1190}}',100.167,184094573,917106,NULL,'2024-05-29 15:35:33',1716996933,NULL),(2657101768,6227689,1,368411,0,1,1,'A',1,0.946847,320,749088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',100.768,183504968,476860,NULL,'2024-04-11 21:59:40',1712872780,NULL),(1873380188,6227689,1,573663,1,1,1,'S',1,0.984436,514,915212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 514}}',101.144,175089793,639860,NULL,'2022-10-14 15:41:50',1665762110,NULL),(1875158676,6227689,1,2510129,1,1,1,'S',1,0.985937,320,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',101.517,177834333,360320,NULL,'2023-03-13 15:49:08',1678722548,NULL),(2952750681,6227689,1,2734138,1,1,1,'A',1,0.976529,505,845333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 676, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 703}}',101.928,184196563,752984,NULL,'2024-06-06 17:05:11',1717693511,NULL),(3101897139,6227689,1,4475658,1,1,1,'A',1,0.949505,371,772335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',102.437,184524231,491430,NULL,'2024-07-03 21:03:12',1720040592,NULL),(1873375336,6227689,1,200142,0,1,1,'A',1,0.946667,491,785573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',103.183,175165219,575048,NULL,'2022-10-18 16:52:23',1666111943,NULL),(3207180037,6227689,1,4578225,1,1,1,'S',1,0.988127,379,915430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',103.31,184756409,429150,NULL,'2024-07-23 15:30:15',1721748615,NULL),(1873347292,6227689,1,2531194,1,1,1,'S',1,0.978006,341,870325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',103.311,175091821,384240,NULL,'2022-10-14 17:50:29',1665769829,NULL),(1873376734,6227689,1,202828,0,1,1,'A',1,0.981441,751,881164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 888, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 916}}',104.735,175090423,1007698,NULL,'2022-10-14 16:21:22',1665764482,NULL),(2636251794,6227689,1,169846,0,1,1,'S',1,0.984032,501,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',104.898,183458145,568100,NULL,'2024-04-07 17:50:54',1712512254,NULL),(1873347316,6227689,1,2807513,1,1,1,'S',1,0.971761,301,875637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',105.177,175165262,323906,NULL,'2022-10-18 16:55:33',1666112133,NULL),(3249176391,6227689,1,3424970,0,1,1,'B',1,0.885714,112,684674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',105.754,184845347,104638,NULL,'2024-07-30 20:26:45',1722371205,NULL),(1873182173,6227689,1,3587177,1,1,1,'A',1,0.954395,220,745969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',106.605,174689732,438482,NULL,'2022-09-23 15:48:29',1663948109,NULL),(1875858999,6227689,1,3985954,1,1,1,'S',1,0.974781,456,890675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 433}, \"maximum_statistics\": {\"great\": 456}}',106.771,178670077,446250,NULL,'2023-05-01 12:34:08',1682944448,NULL),(3377859317,6227689,1,1628029,0,1,1,'A',1,0.96162,269,797875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',107.352,185123220,436882,NULL,'2024-08-21 18:28:50',1724264930,NULL),(2660835569,6227689,1,250578,0,1,1,'A',1,0.969756,434,785853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',107.762,183513425,819766,NULL,'2024-04-12 16:34:35',1712939675,NULL),(1875801524,6227689,1,207277,0,1,1,'A',1,0.982467,499,896283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',107.824,178811693,929380,NULL,'2023-05-10 11:24:34',1683717874,NULL),(1875859461,6227689,1,2384827,1,1,1,'A',1,0.967344,460,878729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',108.372,178811808,683952,NULL,'2023-05-10 11:38:20',1683718700,NULL),(1877766643,6227689,1,888019,0,1,1,'A',1,0.951932,279,732008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',108.954,181492986,814916,NULL,'2023-11-06 18:24:02',1699295042,NULL),(3691736969,6227689,1,3122307,1,1,1,'A',1,0.941346,265,714195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 466, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 520}}',109.177,185807048,473346,NULL,'2024-10-16 15:45:59',1729093559,NULL),(1873649098,6227689,1,3504743,1,1,1,'S',1,0.972549,255,882967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',109.321,175425882,243010,NULL,'2022-11-01 13:22:38',1667308958,NULL),(2660803055,6227689,1,3775961,1,1,1,'A',1,0.973684,830,859773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1015, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1064}}',110.771,183513350,1179688,NULL,'2024-04-12 16:28:20',1712939300,NULL),(2657007774,6227689,1,1846962,0,1,1,'S',1,0.988,250,907196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',110.992,183504804,273340,NULL,'2024-04-11 21:33:03',1712871183,NULL),(3058359536,6227689,1,1522659,1,1,1,'S',1,0.969287,814,871309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',112.01,184429284,862310,NULL,'2024-06-25 20:22:03',1719346923,NULL),(2671434693,6227689,1,4049532,1,1,1,'A',1,0.967145,277,803414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',112.273,183538324,776188,NULL,'2024-04-14 12:28:16',1713097696,NULL),(2797536929,6227689,1,4538638,1,1,1,'S',1,0.9725,200,845273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',112.614,183839094,173030,NULL,'2024-05-08 15:19:17',1715181557,NULL),(2657131409,6227689,1,1345108,1,1,1,'S',1,0.965181,359,864566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',112.833,183505018,372100,NULL,'2024-04-11 22:08:30',1712873310,NULL),(2660774420,6227689,1,4405292,1,1,1,'S',1,0.985023,434,917971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',113.367,183513294,471700,NULL,'2024-04-12 16:22:48',1712938968,NULL),(2335455134,6227689,1,4297024,1,1,1,'A',1,0.962547,149,769759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',113.548,182767165,206610,NULL,'2024-02-12 20:42:53',1707770573,NULL),(2657048935,6227689,1,1654873,1,1,1,'A',1,0.915556,225,812061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',113.594,183504872,212010,NULL,'2024-04-11 21:44:32',1712871872,NULL),(1875817692,6227689,1,236002,1,1,1,'S',1,0.972516,473,884474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',113.72,178669608,514280,NULL,'2023-05-01 11:58:05',1682942285,NULL),(2671413118,6227689,1,4425336,1,1,1,'A',1,0.965086,307,822641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 759}}',113.733,183538281,750844,NULL,'2024-04-14 12:23:39',1713097419,NULL),(3066612520,6227689,1,263682,0,1,1,'A',1,0.966899,406,827185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 543, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',113.845,184446574,596270,NULL,'2024-06-27 10:46:36',1719485196,NULL),(2657073447,6227689,1,165987,0,1,1,'A',1,0.960542,357,781370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 797, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',114.098,183504916,778944,NULL,'2024-04-11 21:51:29',1712872289,NULL),(1873157324,6227689,1,2384827,1,1,1,'S',1,0.98984,689,931542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',114.152,174826681,773900,NULL,'2022-09-30 15:36:04',1664552164,NULL),(3236343720,6227689,1,3799640,1,1,1,'S',1,0.989446,379,927029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379}}',114.6,184818489,430040,NULL,'2024-07-28 15:44:58',1722181498,NULL),(2657019608,6227689,1,4510356,1,1,1,'A',1,0.944242,152,694700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 825}}',115.642,183504817,566746,NULL,'2024-04-11 21:36:18',1712871378,NULL),(2797486620,6227689,1,4432983,1,1,1,'S',1,0.96929,521,865937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',117.001,183838987,586500,NULL,'2024-05-08 15:09:09',1715180949,NULL),(2797510960,6227689,1,4459753,1,1,1,'A',1,0.978849,289,845518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',117.654,183839036,563688,NULL,'2024-05-08 15:14:02',1715181242,NULL),(2797567763,6227689,1,4403582,1,1,1,'A',1,0.968889,128,776985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',117.757,183839165,338762,NULL,'2024-05-08 15:25:27',1715181927,NULL),(2916370913,6227689,1,4251889,1,1,1,'A',1,0.964639,320,819663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',117.893,184110195,722358,NULL,'2024-05-30 20:56:39',1717102599,NULL),(1875888524,6227689,1,3828442,1,1,1,'A',1,0.953165,260,750834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 732}, \"maximum_statistics\": {\"great\": 790}}',118.069,178705662,645930,NULL,'2023-05-03 20:51:54',1683147114,NULL),(1877511792,6227689,1,3827311,1,1,1,'A',1,0.962656,356,805444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',120.123,181100327,937012,NULL,'2023-10-07 16:11:27',1696695087,NULL),(2952665752,6227689,1,4246275,1,1,1,'A',1,0.958075,244,789320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 644}}',120.235,184196386,527920,NULL,'2024-06-06 16:47:57',1717692477,NULL),(3355922067,6227689,1,3919276,1,1,1,'S',1,0.991892,370,936199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',120.413,185074644,396870,NULL,'2024-08-17 23:15:00',1723936500,NULL),(1876275463,6227689,1,4154149,1,1,1,'A',1,0.96855,506,837742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 938}}',120.585,179264782,967014,NULL,'2023-06-07 12:23:42',1686140622,NULL),(2671485376,6227689,1,3970564,1,1,1,'A',1,0.963115,302,778052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',121.181,183538449,830190,NULL,'2024-04-14 12:39:10',1713098350,NULL),(1875703747,6227689,1,3597295,1,1,1,'S',1,0.959677,310,841662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',122.984,178576046,326250,NULL,'2023-04-25 13:46:13',1682430373,NULL),(3366864852,6227689,1,435821,1,1,1,'S',1,0.991552,947,932700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',123.708,185099224,1185300,NULL,'2024-08-19 20:00:20',1724097620,NULL),(2909473619,6227689,1,4583969,1,1,1,'A',1,0.977381,204,828695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',124.741,184094419,365786,NULL,'2024-05-29 15:22:22',1716996142,NULL),(1873136749,6227689,1,2347440,1,1,1,'S',1,0.989744,390,928569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',125.617,174831519,488650,NULL,'2022-09-30 19:30:12',1664566212,NULL),(2916442497,6227689,1,3589587,1,1,1,'A',1,0.962085,262,794795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',128.325,184110366,367178,NULL,'2024-05-30 21:14:01',1717103641,NULL),(3120387003,6227689,1,3968704,1,1,1,'S',1,0.983495,515,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',129.555,184564279,608220,NULL,'2024-07-07 11:24:35',1720351475,NULL),(3058385314,6227689,1,1179451,1,1,1,'A',1,0.983988,668,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',129.883,184429333,772300,NULL,'2024-06-25 20:27:40',1719347260,NULL),(3341860229,6227689,1,388463,0,1,1,'A',1,0.983447,489,887169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 848, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',131.556,185045148,1063960,NULL,'2024-08-15 16:22:17',1723738937,NULL),(1873252198,6227689,1,217254,0,1,1,'S',1,0.982955,440,912661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',132.112,175037040,458950,NULL,'2022-10-11 13:11:22',1665493882,NULL),(3648171478,6227689,1,3390643,1,1,1,'A',1,0.959699,250,776012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 681, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 732}}',132.46,185698069,679326,NULL,'2024-10-08 14:52:51',1728399171,NULL),(1875863796,6227689,1,3987304,1,1,1,'S',1,0.961887,551,847842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',133.142,178669280,607150,NULL,'2023-05-01 11:34:46',1682940886,NULL),(1875806124,6227689,1,2554514,1,1,1,'S',1,0.979275,386,894483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',133.951,178705562,410220,NULL,'2023-05-03 20:44:01',1683146641,NULL),(3120416226,6227689,1,4029908,1,1,1,'S',1,0.986998,423,911635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423}}',133.992,184564352,506824,NULL,'2024-07-07 11:32:03',1720351923,NULL),(2660848953,6227689,1,4353776,1,1,1,'S',1,0.986888,572,922429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',135.951,183513452,645290,NULL,'2024-04-12 16:37:10',1712939830,NULL),(3029142699,6227689,1,3921764,1,1,1,'S',1,0.961644,365,856791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',139.061,184365589,426948,NULL,'2024-06-20 16:24:38',1718900678,NULL),(2909514933,6227689,1,4421936,1,1,1,'A',1,0.972872,495,849332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 900, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 940}}',142.018,184094521,938072,NULL,'2024-05-29 15:30:43',1716996643,NULL),(2916348339,6227689,1,4008355,1,1,1,'A',1,0.965789,502,827346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 890, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',142.186,184110154,980700,NULL,'2024-05-30 20:51:26',1717102286,NULL),(2375121996,6227689,1,178026,1,1,1,'S',1,0.97946,852,902765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 817}, \"maximum_statistics\": {\"great\": 852}}',143.811,182857174,924900,NULL,'2024-02-19 20:47:22',1708375642,NULL),(3341793617,6227689,1,4442815,1,1,1,'A',1,0.97548,422,873492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',158.121,185044983,484260,NULL,'2024-08-15 16:09:26',1723738166,NULL),(1834670956,6233744,1,315550,0,1,1,'C',1,0.732143,35,257812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',2.94606,115521209,142067,NULL,'2015-04-01 00:03:53',1427846633,NULL),(1857508172,6277140,1,2385407,0,1,1,'C',1,0.744755,56,25010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',2.31667,151159002,72871,NULL,'2020-05-18 22:13:45',1589840025,NULL),(1858962647,6277140,1,2499338,1,1,1,'S',1,0.985915,71,859132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',23.0954,153446201,38731,NULL,'2020-08-10 16:40:35',1597077635,NULL),(1859078590,6277140,1,2385407,0,1,1,'A',1,0.910839,123,618560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',23.9702,153523284,174864,NULL,'2020-08-13 14:29:47',1597328987,NULL),(2788872925,6305690,1,2267088,1,1,1,'B',1,0.849693,67,446027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',21.1337,183820344,132754,NULL,'2024-05-06 19:45:30',1715024730,NULL),(1873562326,6324845,1,1321413,1,1,1,'D',1,0.0170084,6,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2096, \"great\": 23}, \"maximum_statistics\": {\"great\": 2146}}',0,175284394,10950,NULL,'2022-10-24 23:12:20',1666653140,NULL),(1873496934,6324845,1,1466883,0,1,1,'D',1,0.013308,10,787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2325, \"great\": 21}, \"maximum_statistics\": {\"great\": 2367}}',0,175284466,18150,NULL,'2022-10-24 23:18:22',1666653502,NULL),(1843721373,6324845,1,678612,0,1,1,'D',1,0.166667,3,471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 37, \"great\": 7}, \"maximum_statistics\": {\"great\": 45}}',0.000006,129961216,7830,NULL,'2017-04-06 21:59:24',1491515964,NULL),(1873496305,6324845,1,1465470,1,1,1,'D',1,0.232719,15,2081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 159, \"great\": 43}, \"maximum_statistics\": {\"great\": 217}}',0.000444,175284421,15464,NULL,'2022-10-24 23:14:25',1666653265,NULL),(1835597273,6324845,1,326542,0,1,1,'C',1,0.747126,30,342223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',3.10145,117016295,95251,NULL,'2015-06-13 10:18:23',1434190703,NULL),(1843647075,6324845,1,502234,0,1,1,'C',1,0.784173,43,452275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',4.6691,129961409,120846,NULL,'2017-04-06 22:21:34',1491517294,NULL),(1840827372,6324845,1,254185,0,1,1,'B',1,0.848214,112,545205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',9.22624,125440758,81807,NULL,'2016-07-28 10:57:29',1469703449,NULL),(1843762946,6324845,1,714980,1,1,1,'B',1,0.869863,73,568445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',9.73298,130021246,197450,NULL,'2017-04-09 19:33:15',1491766395,NULL),(1843664650,6324845,1,1120087,1,1,1,'A',1,0.949275,87,711160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',20.136,129961248,169714,NULL,'2017-04-06 22:03:08',1491516188,NULL),(1843735470,6324845,1,1072455,0,1,1,'S',1,0.95098,51,745636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.2133,129961271,51354,NULL,'2017-04-06 22:05:42',1491516342,NULL),(1840826709,6324845,1,254184,0,1,1,'B',1,0.888268,139,598479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',23.0892,125440781,139182,NULL,'2016-07-28 10:59:24',1469703564,NULL),(1840548911,6324845,1,529989,0,1,1,'B',1,0.858407,69,493986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',23.7625,125181482,51121,NULL,'2016-07-14 17:32:48',1468517568,NULL),(1840827792,6324845,1,254186,0,1,1,'B',1,0.852349,93,468402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 298}}',25.1224,125440806,159156,NULL,'2016-07-28 11:01:05',1469703665,NULL),(1843796200,6324845,1,1071361,1,1,1,'A',1,0.939394,62,663413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',26.5114,130021297,144681,NULL,'2017-04-09 19:35:59',1491766559,NULL),(1843653774,6324845,1,329217,1,1,1,'S',1,0.988095,84,850994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',26.8913,129976498,157222,NULL,'2017-04-07 18:13:08',1491588788,NULL),(1843733640,6324845,1,1056206,1,1,1,'S',1,0.984472,161,842406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',27.4266,129961323,199576,NULL,'2017-04-06 22:11:12',1491516672,NULL),(1843781953,6324845,1,898312,1,1,1,'S',1,0.976667,150,838419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',29.3932,130021346,135790,NULL,'2017-04-09 19:38:42',1491766722,NULL),(1843673029,6324845,1,969284,1,1,1,'S',1,0.993902,164,890357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',32.8545,129976550,180396,NULL,'2017-04-07 18:16:25',1491588985,NULL),(1843663630,6324845,1,339059,0,1,1,'S',1,0.982759,87,803929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',34.0545,129968027,51950,NULL,'2017-04-07 10:22:04',1491560524,NULL),(1843738181,6324845,1,160276,0,1,1,'A',1,0.963235,184,762679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',37.5639,129961196,262257,NULL,'2017-04-06 21:56:55',1491515815,NULL),(1843780208,6324845,1,329218,0,1,1,'A',1,0.956633,190,790840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',40.2879,130021395,206520,NULL,'2017-04-09 19:41:02',1491766862,NULL),(1843630305,6324845,1,1180882,0,1,1,'A',1,0.927632,76,690213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',41.2467,129976643,45016,NULL,'2017-04-07 18:22:19',1491589339,NULL),(1843622145,6324845,1,1177825,1,1,1,'S',1,0.965909,132,876508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',42.8448,129976732,137708,NULL,'2017-04-07 18:28:06',1491589686,NULL),(1853061744,6324845,1,1558297,1,1,1,'A',1,0.96519,298,824862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',43.7499,144213232,270400,NULL,'2019-05-11 13:01:00',1557579660,NULL),(1836479999,6370216,1,374115,0,1,1,'C',1,0.77193,41,363282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 190, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',5.04811,118551442,271064,NULL,'2015-08-26 09:34:38',1440581678,NULL),(1837279514,6370216,1,437327,0,1,1,'C',1,0.77193,38,290775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',5.20254,119743977,73152,NULL,'2015-10-29 16:12:21',1446135141,NULL),(1836485207,6370216,1,181022,0,1,1,'B',1,0.842424,38,530592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',6.89006,118551390,183046,NULL,'2015-08-26 09:30:54',1440581454,NULL),(1837279763,6370216,1,437329,0,1,1,'B',1,0.885475,74,505624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',11.2816,119690251,79898,NULL,'2015-10-26 16:07:49',1445875669,NULL),(1835077572,6373301,1,138826,0,1,1,'D',1,0.289127,8,2066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 359, \"great\": 103}, \"maximum_statistics\": {\"great\": 607}}',0.002884,116102685,56790,NULL,'2015-04-28 07:41:14',1430206874,NULL),(1835181606,6373301,1,558484,0,1,1,'C',1,0.760479,79,293258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 327}, \"maximum_statistics\": {\"great\": 501}}',5.82248,116325638,165136,NULL,'2015-05-09 04:50:34',1431147034,NULL),(1872971591,6386144,1,878091,0,1,1,'C',1,0.747492,33,274072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',NULL,174524020,109513,NULL,'2022-09-14 08:32:00',1663144320,NULL),(1872990341,6386144,1,944974,1,1,1,'B',1,0.885906,90,529009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',NULL,174634233,172548,NULL,'2022-09-20 06:53:48',1663656828,NULL),(1835750245,6386144,1,458191,0,1,1,'D',1,0.590476,25,108059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 105}}',0.409682,117288897,20702,NULL,'2015-06-27 16:01:36',1435420896,NULL),(1835378116,6386144,1,625817,0,1,1,'D',1,0.623016,15,164632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.630978,116681377,37020,NULL,'2015-05-27 00:28:11',1432686491,NULL),(1875802590,6386144,1,50531,0,1,1,'D',1,0.610922,29,134548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',1.39775,178756019,115286,NULL,'2023-05-06 21:40:16',1683409216,NULL),(1872827518,6386144,1,3431705,1,1,1,'C',1,0.742009,94,292810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',4.53232,174336443,88254,NULL,'2022-09-03 19:34:54',1662233694,NULL),(1873058081,6386144,1,3584120,0,1,1,'C',1,0.765487,81,314774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',5.63416,174518652,89062,NULL,'2022-09-13 22:32:42',1663108362,NULL),(1873529277,6386144,1,2655379,1,1,1,'C',1,0.769231,40,311727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',5.87922,175251756,95749,NULL,'2022-10-23 06:18:51',1666505931,NULL),(1872508807,6386144,1,3598261,0,1,1,'C',1,0.780899,38,311601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',6.1339,173757328,86456,NULL,'2022-08-05 05:18:13',1659676693,NULL),(1873009730,6386144,1,3533376,1,1,1,'C',1,0.781525,26,311275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',7.52851,174555090,109214,NULL,'2022-09-16 03:38:46',1663299526,NULL),(1873030310,6386144,1,2926375,1,1,1,'C',1,0.791489,60,357903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',8.11835,174634038,97676,NULL,'2022-09-20 06:27:57',1663655277,NULL),(1873038814,6386144,1,3731423,1,1,1,'C',1,0.794737,61,358668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',8.56978,174556252,71160,NULL,'2022-09-16 05:31:24',1663306284,NULL),(1873060084,6386144,1,3258015,0,1,1,'C',1,0.780488,73,332797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',8.6184,174555051,77956,NULL,'2022-09-16 03:35:43',1663299343,NULL),(1873436635,6386144,1,3699351,1,1,1,'C',1,0.778571,74,328223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 420}}',8.63713,175097656,165982,NULL,'2022-10-15 01:54:47',1665798887,NULL),(1873472522,6386144,1,3669539,1,1,1,'B',1,0.860119,36,443174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',9.14443,175251641,55560,NULL,'2022-10-23 06:10:16',1666505416,NULL),(1873601424,6386144,1,1432581,1,1,1,'C',1,0.793737,92,359302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 463}}',9.84237,175473945,195646,NULL,'2022-11-04 05:02:09',1667538129,NULL),(1873445674,6386144,1,3605641,1,1,1,'C',1,0.796721,34,334375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',9.9185,175097819,88356,NULL,'2022-10-15 02:06:45',1665799605,NULL),(1873006068,6386144,1,3529561,0,1,1,'C',1,0.788265,51,352210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',10.0708,174524085,87758,NULL,'2022-09-14 08:38:36',1663144716,NULL),(1873005877,6386144,1,987115,0,1,1,'B',1,0.826829,31,392886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',11.2102,174556269,87960,NULL,'2022-09-16 05:33:15',1663306395,NULL),(1875262583,6386144,1,3449367,1,1,1,'B',1,0.850877,76,472218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',13.8337,177910853,130817,NULL,'2023-03-18 07:46:12',1679125572,NULL),(1872959411,6386144,1,2755466,0,1,1,'C',1,0.798978,51,350462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 587}}',14.5062,174524065,231076,NULL,'2022-09-14 08:36:54',1663144614,NULL),(1872970137,6386144,1,3070761,0,1,1,'B',1,0.823353,137,417363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',15.3787,174524204,236494,NULL,'2022-09-14 08:51:51',1663145511,NULL),(1873069682,6386144,1,3449333,1,1,1,'B',1,0.82767,69,406924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',15.5865,174524151,168312,NULL,'2022-09-14 08:45:54',1663145154,NULL),(1872953034,6386144,1,2742108,0,1,1,'B',1,0.824675,71,403772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',16.4139,174518563,241982,NULL,'2022-09-13 22:22:53',1663107773,NULL),(1875830998,6386144,1,4057733,1,1,1,'B',1,0.891213,128,579501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',17.0112,178755955,133878,NULL,'2023-05-06 21:35:27',1683408927,NULL),(1873007869,6386144,1,2590306,1,1,1,'B',1,0.831492,121,451953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',17.7214,174518530,187158,NULL,'2022-09-13 22:18:16',1663107496,NULL),(1872978962,6386144,1,3617503,1,1,1,'B',1,0.874419,81,517542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',17.8701,174518596,116774,NULL,'2022-09-13 22:26:45',1663108005,NULL),(1875805098,6386144,1,3726032,1,1,1,'A',1,0.920259,89,606155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',19.5471,178756128,109171,NULL,'2023-05-06 21:47:14',1683409634,NULL),(1873552549,6386144,1,3615989,1,1,1,'A',1,0.906883,84,568281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',19.8573,175251448,132957,NULL,'2022-10-23 05:52:44',1666504364,NULL),(1873025986,6386144,1,3657206,1,1,1,'A',1,0.921739,77,598392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',20.6332,174518699,124942,NULL,'2022-09-13 22:37:11',1663108631,NULL),(1873024340,6386144,1,3551870,1,1,1,'A',1,0.900966,65,559806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',22.253,174634246,102874,NULL,'2022-09-20 06:55:55',1663656955,NULL),(1873054133,6386144,1,331986,0,1,1,'A',1,0.916667,117,623189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',24.7384,174518671,122215,NULL,'2022-09-13 22:34:24',1663108464,NULL),(1873069412,6386144,1,2706416,0,1,1,'A',1,0.912383,213,634378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',25.255,174634525,349286,NULL,'2022-09-20 07:29:42',1663658982,NULL),(1873458690,6386144,1,3653081,0,1,1,'A',1,0.92029,126,628740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',25.3668,175251318,157984,NULL,'2022-10-23 05:43:34',1666503814,NULL),(1843773003,6393565,1,72403,0,1,1,'D',1,0.691358,91,218569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 138, \"great\": 417}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',4.36357,130187304,313465,NULL,'2017-04-18 22:52:19',1492555939,NULL),(1851149213,6393565,1,1677119,1,1,1,'D',1,0.685185,65,220170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 167}, \"maximum_statistics\": {\"great\": 324}}',6.03143,141372699,105682,NULL,'2018-11-25 18:26:40',1543170400,NULL),(1851044909,6393565,1,555108,1,1,1,'B',1,0.814385,69,358993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',18.226,141372678,208164,NULL,'2018-11-25 18:24:52',1543170292,NULL),(2480162339,6393565,1,4436546,1,1,1,'B',1,0.844972,103,536173,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 260, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 13}}',18.6355,NULL,0,'2024-03-09 23:38:10','2024-03-09 23:40:35',1710027635,7464),(2480129625,6393565,1,4270848,1,1,1,'B',1,0.853395,101,549383,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 250, \"ignore_miss\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324, \"large_bonus\": 21}}',20.5448,NULL,0,'2024-03-09 23:30:34','2024-03-09 23:32:04',1710027124,7464),(1851044932,6393565,1,555113,1,1,1,'B',1,0.806713,80,365830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',20.5489,141363372,215838,NULL,'2018-11-25 07:01:29',1543129289,NULL),(2415587460,6393565,1,2362243,1,1,1,'B',1,0.857558,132,615316,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 128, \"ignore_hit\": 49, \"ignore_miss\": 140, \"large_bonus\": 1, \"small_bonus\": 239}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 53, \"large_bonus\": 12, \"small_bonus\": 364}}',21.8031,NULL,0,'2024-02-27 05:41:48','2024-02-27 05:43:11',1709012591,7443),(1844722052,6393565,1,47880,0,1,1,'B',1,0.815,74,388500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 400}}',23.0244,131539825,176674,NULL,'2017-07-01 02:56:07',1498877767,NULL),(2535511870,6393565,1,3689573,1,1,1,'B',1,0.846758,84,545238,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 385, \"ignore_hit\": 21, \"ignore_miss\": 33, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 509, \"ignore_hit\": 21, \"large_bonus\": 84}}',23.6617,NULL,0,'2024-03-20 03:19:39','2024-03-20 03:22:32',1710904952,7478),(2456656432,6393565,1,4270848,1,1,1,'B',1,0.873457,63,584302,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 262, \"ignore_miss\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324, \"large_bonus\": 21}}',23.8801,NULL,0,'2024-03-05 19:52:58','2024-03-05 19:54:28',1709668468,7464),(1837183481,6393565,1,743019,0,1,1,'B',1,0.880074,174,585639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 271}}',24.9863,119615926,168796,NULL,'2015-10-23 12:36:26',1445603786,NULL),(2497077638,6393565,1,3988468,1,1,1,'B',1,0.89693,119,696529,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 182, \"ignore_hit\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 18, \"large_bonus\": 1}}',26.0388,NULL,0,'2024-03-13 04:59:51','2024-03-13 05:01:15',1710306075,7478),(2490516206,6393565,1,3988468,1,1,1,'A',1,0.923246,140,745479,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 196, \"ignore_hit\": 13, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 18, \"large_bonus\": 1}}',29.0671,NULL,0,'2024-03-11 21:01:33','2024-03-11 21:02:57',1710190977,7464),(2480117682,6393565,1,3988468,1,1,1,'A',1,0.929825,130,761903,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 199, \"ignore_hit\": 13, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 18, \"large_bonus\": 1}}',30.297,NULL,0,'2024-03-09 23:27:36','2024-03-09 23:29:01',1710026941,7464),(1853049591,6393565,1,736215,0,1,1,'C',1,0.773613,133,340825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 83, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1334}}',30.6066,144260009,637126,NULL,'2019-05-13 18:11:49',1557771109,NULL),(1853032592,6393565,1,48258,0,1,1,'B',1,0.813786,196,449183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',35.5285,144259801,309684,NULL,'2019-05-13 17:58:31',1557770311,NULL),(2456648854,6393565,1,4252534,1,1,1,'B',1,0.893293,102,678181,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 133, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 12}}',37.0654,NULL,0,'2024-03-05 19:52:03','2024-03-05 19:52:51',1709668371,7464),(2480122920,6393565,1,930215,1,1,1,'B',1,0.890805,96,668446,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 141, \"ignore_hit\": 14, \"ignore_miss\": 14, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 19, \"large_bonus\": 35}}',37.6364,NULL,0,'2024-03-09 23:29:27','2024-03-09 23:30:21',1710027021,7464),(2456632445,6393565,1,3988468,1,1,1,'S',1,0.95614,228,877813,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 208, \"ignore_hit\": 10, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 18, \"large_bonus\": 1}}',38.1553,NULL,0,'2024-03-05 19:47:56','2024-03-05 19:49:20',1709668160,7464),(2480111341,6393565,1,4252534,1,1,1,'A',1,0.917683,79,727733,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 141, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 12}}',41.7968,NULL,0,'2024-03-09 23:26:36','2024-03-09 23:27:24',1710026844,7464),(1835838636,6400645,1,247192,0,1,1,'D',1,0.555944,29,126433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',0.257071,117414362,50394,NULL,'2015-07-04 02:38:46',1435977526,NULL),(1835782687,6400645,1,679339,0,1,1,'D',1,0.561453,28,148015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 74}, \"maximum_statistics\": {\"great\": 179}}',0.320484,117313630,65880,NULL,'2015-06-28 20:27:25',1435523245,NULL),(1835915025,6400645,1,699475,0,1,1,'D',1,0.684426,23,224393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 122}}',1.867,117558877,38847,NULL,'2015-07-11 01:50:00',1436579400,NULL),(1835918065,6400645,1,699476,0,1,1,'C',1,0.768116,21,330939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',2.63987,117511145,26623,NULL,'2015-07-08 17:55:13',1436378113,NULL),(1837631614,6400645,1,658048,0,1,1,'C',1,0.753731,32,262710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',3.0061,120417015,35985,NULL,'2015-12-03 21:10:59',1449177059,NULL),(2838174073,6406885,1,2768815,0,1,1,'D',1,0.682203,68,226025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',2.99711,183930063,80588,NULL,'2024-05-16 07:17:59',1715843879,NULL),(3083911247,6414985,1,460058,1,1,1,'X',1,1,26,845444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,184484010,47964,NULL,'2024-06-30 13:28:29',1719754109,NULL),(1837247237,6414985,1,727903,0,1,1,'D',1,0.12266,4,2393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 2935, \"great\": 234}, \"maximum_statistics\": {\"great\": 3579}}',0,119674046,165600,NULL,'2015-10-25 18:02:08',1445796128,NULL),(1837349592,6414985,1,3517,0,1,1,'D',1,0.659664,21,236013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',2.21072,119898716,67398,NULL,'2015-11-06 20:33:22',1446842002,NULL),(1835671126,6414985,1,41016,0,1,1,'C',1,0.748,47,309868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 125}}',3.37375,117326970,94894,NULL,'2015-06-29 13:57:01',1435586221,NULL),(1837094170,6414985,1,345599,0,1,1,'XH',1,1,3,1009566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.8364,119516603,91020,NULL,'2015-10-18 11:08:27',1445166507,NULL),(1847191207,6414985,1,132889,0,1,1,'D',1,0.667899,102,101497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 230, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',5.00573,135237651,261022,NULL,'2018-01-12 23:03:16',1515798196,NULL),(1835734999,6414985,1,54672,1,1,1,'B',1,0.806604,83,353750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',5.81797,117327751,102556,NULL,'2015-06-29 14:35:27',1435588527,NULL),(1835752446,6414985,1,85212,0,1,1,'B',1,0.819277,30,436363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',5.94992,117327708,97213,NULL,'2015-06-29 14:33:23',1435588403,NULL),(1837420784,6414985,1,664225,1,1,1,'XH',1,1,12,302283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.5985,119896213,89063,NULL,'2015-11-06 17:28:33',1446830913,NULL),(1837380435,6414985,1,431842,1,1,1,'B',1,0.838235,25,558812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',7.87325,119896547,106430,NULL,'2015-11-06 17:49:27',1446832167,NULL),(1837190077,6414985,1,514849,1,1,1,'A',1,0.907692,65,695574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',7.97519,119492058,253924,NULL,'2015-10-17 09:48:58',1445075338,NULL),(1835736794,6414985,1,174515,0,1,1,'B',1,0.860465,40,591965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',8.51836,117343064,188672,NULL,'2015-06-30 11:25:54',1435663554,NULL),(1837190385,6414985,1,281082,0,1,1,'C',1,0.762238,72,367586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',8.73688,119492287,56663,NULL,'2015-10-17 09:59:37',1445075977,NULL),(1837195353,6414985,1,147371,0,1,1,'XH',1,1,12,1102028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',9.60257,119596023,88884,NULL,'2015-10-22 12:14:33',1445516073,NULL),(1837277183,6414985,1,376612,0,1,1,'C',1,0.773466,59,337524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 366}, \"maximum_statistics\": {\"great\": 554}}',10.4501,119692893,239637,NULL,'2015-10-26 19:32:13',1445887933,NULL),(1838877624,6414985,1,86902,0,1,1,'C',1,0.705029,63,218113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 53, \"great\": 265}, \"maximum_statistics\": {\"great\": 517}}',10.9293,122500506,153756,NULL,'2016-03-12 16:51:33',1457801493,NULL),(1846813593,6414985,1,1473520,1,1,1,'C',1,0.724913,48,251916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',12.0118,134691873,94658,NULL,'2017-12-17 14:30:33',1513521033,NULL),(1835681598,6414985,1,588139,0,1,1,'B',1,0.892405,79,598062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',12.1457,117332378,114225,NULL,'2015-06-29 19:51:46',1435607506,NULL),(1837341429,6414985,1,541431,1,1,1,'C',1,0.794344,161,417139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 267}, \"maximum_statistics\": {\"great\": 389}}',12.906,119874936,260716,NULL,'2015-11-05 14:12:54',1446732774,NULL),(1837215841,6414985,1,348549,0,1,1,'X',1,1,30,882572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',13.3974,119730043,177050,NULL,'2015-10-28 21:22:02',1446067322,NULL),(1837179201,6414985,1,698873,0,1,1,'S',1,0.959184,49,777764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',13.6955,119491471,82480,NULL,'2015-10-17 09:16:47',1445073407,NULL),(1837471433,6414985,1,480685,0,1,1,'A',1,0.909091,66,688800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',14.4688,120109950,46754,NULL,'2015-11-17 14:10:23',1447769423,NULL),(1837129280,6414985,1,87170,0,1,1,'X',1,1,49,782134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',14.532,119596218,132785,NULL,'2015-10-22 12:26:06',1445516766,NULL),(1835716531,6414985,1,106553,0,1,1,'B',1,0.896667,116,702068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',14.7017,117341886,197799,NULL,'2015-06-30 10:16:22',1435659382,NULL),(1837143317,6414985,1,58464,1,1,1,'B',1,0.893939,99,719094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',15.6174,119637698,108936,NULL,'2015-10-24 09:07:33',1445677653,NULL),(1839127025,6414985,1,891805,1,1,1,'A',1,0.941176,68,889894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',16.0771,122639008,89175,NULL,'2016-03-19 11:24:22',1458386662,NULL),(1837136534,6414985,1,682810,1,1,1,'B',1,0.856725,122,491896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 342}}',16.0823,119638293,177130,NULL,'2015-10-24 09:41:28',1445679688,NULL),(1837143230,6414985,1,549628,0,1,1,'S',1,0.968254,63,792862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',16.42,119596133,116520,NULL,'2015-10-22 12:21:17',1445516477,NULL),(1835701525,6414985,1,46803,0,1,1,'A',1,0.920635,126,716577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9092,117327071,112850,NULL,'2015-06-29 14:01:50',1435586510,NULL),(1876231406,6414985,1,2060307,1,1,1,'S',1,0.974576,59,881581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',17.17,179287030,95606,NULL,'2023-06-08 23:06:28',1686265588,NULL),(1837443150,6414985,1,672199,1,1,1,'B',1,0.868056,72,696464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',17.2323,119876299,59052,NULL,'2015-11-05 15:22:28',1446736948,NULL),(1837243681,6414985,1,361554,1,1,1,'S',1,0.967742,31,832331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',17.3228,119729869,62150,NULL,'2015-10-28 21:07:40',1446066460,NULL),(1876231523,6414985,1,2060307,1,1,1,'A',1,0.974576,51,1005413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',17.5159,179287056,84832,NULL,'2023-06-08 23:09:56',1686265796,NULL),(1837236151,6414985,1,607943,0,1,1,'A',1,0.909091,33,856153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',18.0633,119702768,13558,NULL,'2015-10-27 11:31:35',1445945495,NULL),(1837131519,6414985,1,624941,1,1,1,'B',1,0.858586,136,524195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',18.3554,119541070,123366,NULL,'2015-10-19 14:51:46',1445266306,NULL),(1837309058,6414985,1,332014,1,1,1,'A',1,0.934211,114,831753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',18.6395,119691574,307615,NULL,'2015-10-26 17:41:46',1445881306,NULL),(1837368275,6414985,1,491810,1,1,1,'S',1,0.962264,53,879446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',18.7118,119898974,109955,NULL,'2015-11-06 20:50:39',1446843039,NULL),(1844937055,6414985,1,1011633,1,1,1,'A',1,0.90625,48,720052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',18.931,131952171,80524,NULL,'2017-07-22 18:56:33',1500749793,NULL),(1876231501,6414985,1,2060307,0,1,1,'B',1,0.898305,59,760009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',19.1317,179287038,73512,NULL,'2023-06-08 23:07:18',1686265638,NULL),(1837235159,6414985,1,122237,0,1,1,'A',1,0.943396,53,787868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',19.6989,119769181,66410,NULL,'2015-10-30 21:17:27',1446239847,NULL),(1837420652,6414985,1,455934,1,1,1,'S',1,0.990566,53,908926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',19.782,119896426,173020,NULL,'2015-11-06 17:42:26',1446831746,NULL),(1835683116,6414985,1,317550,1,1,1,'SH',1,0.964539,141,845573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',20.2751,117351028,293844,NULL,'2015-06-30 19:31:22',1435692682,NULL),(1837282764,6414985,1,378962,1,1,1,'S',1,0.952703,74,801601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',20.4824,119703470,97388,NULL,'2015-10-27 12:12:32',1445947952,NULL),(1835719961,6414985,1,492858,0,1,1,'A',1,0.936975,225,695745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 238}}',20.6745,117327671,233490,NULL,'2015-06-29 14:31:41',1435588301,NULL),(1837094744,6414985,1,345603,1,1,1,'SH',1,0.960674,89,857902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',21.0705,119516575,86506,NULL,'2015-10-18 11:06:55',1445166415,NULL),(1837299235,6414985,1,746332,1,1,1,'A',1,0.935065,77,781055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',21.2727,119703197,171175,NULL,'2015-10-27 11:58:13',1445947093,NULL),(1837227862,6414985,1,6929,1,1,1,'A',1,0.92268,97,606398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',21.5117,119703151,100300,NULL,'2015-10-27 11:55:53',1445946953,NULL),(1837840369,6414985,1,361652,1,1,1,'B',1,0.861607,112,645771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',21.6255,120564648,173432,NULL,'2015-12-11 15:33:23',1449848003,NULL),(1837248559,6414985,1,541429,1,1,1,'A',1,0.921212,165,792515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',21.7399,119689065,210185,NULL,'2015-10-26 14:54:06',1445871246,NULL),(1837252523,6414985,1,54736,1,1,1,'A',1,0.92,150,782662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',21.7704,119691503,188830,NULL,'2015-10-26 17:36:55',1445881015,NULL),(1838917276,6414985,1,62523,0,1,1,'C',1,0.76873,188,349229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 64, \"great\": 394}, \"maximum_statistics\": {\"great\": 614}}',21.8348,122504095,287756,NULL,'2016-03-12 19:44:49',1457811889,NULL),(1837362087,6414985,1,635511,1,1,1,'B',1,0.884615,65,732152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',22.1086,119896555,64022,NULL,'2015-11-06 17:50:25',1446832225,NULL),(1835671711,6414985,1,41071,0,1,1,'S',1,0.969388,98,718381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',22.1089,117326913,100692,NULL,'2015-06-29 13:54:21',1435586061,NULL),(1837810109,6414985,1,285099,1,1,1,'B',1,0.815718,283,476222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',22.5135,120491554,283188,NULL,'2015-12-07 13:37:53',1449495473,NULL),(1837290874,6414985,1,320075,1,1,1,'S',1,0.988506,87,878147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.8853,119765684,252660,NULL,'2015-10-30 17:26:47',1446226007,NULL),(1841938201,6414985,1,1023370,1,1,1,'S',1,0.974138,58,856606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',22.9617,127206547,45310,NULL,'2016-11-02 13:05:26',1478091926,NULL),(1835693224,6414985,1,46626,0,1,1,'A',1,0.946429,109,729386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',23.2305,117327165,85890,NULL,'2015-06-29 14:06:46',1435586806,NULL),(1837297975,6414985,1,786746,1,1,1,'A',1,0.921348,89,823320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',23.2677,119703061,123509,NULL,'2015-10-27 11:48:46',1445946526,NULL),(1837234898,6414985,1,766814,1,1,1,'S',1,0.967033,91,830051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',23.7985,119670408,134635,NULL,'2015-10-25 14:40:49',1445784049,NULL),(1837205604,6414985,1,670329,0,1,1,'A',1,0.952174,201,809940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',24.0432,119642868,345360,NULL,'2015-10-24 13:17:27',1445692647,NULL),(1837149960,6414985,1,689166,1,1,1,'S',1,0.968468,111,913829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',24.209,119639048,86088,NULL,'2015-10-24 10:19:22',1445681962,NULL),(1837406909,6414985,1,172024,0,1,1,'S',1,0.979381,97,874835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',24.2141,119896384,126578,NULL,'2015-11-06 17:39:59',1446831599,NULL),(1837723926,6414985,1,651877,1,1,1,'S',1,0.970833,120,832347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',24.2374,120492674,127341,NULL,'2015-12-07 14:39:12',1449499152,NULL),(1837868494,6414985,1,460843,1,1,1,'B',1,0.820475,134,421259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 337}}',24.2449,120702841,162548,NULL,'2015-12-18 15:02:52',1450450972,NULL),(1837210265,6414985,1,45227,0,1,1,'S',1,0.958333,96,832655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',24.3683,119765589,185007,NULL,'2015-10-30 17:22:04',1446225724,NULL),(1837440323,6414985,1,465761,1,1,1,'A',1,0.911243,93,618300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',24.4231,119859488,302585,NULL,'2015-11-04 15:07:26',1446649646,NULL),(1837346555,6414985,1,46804,0,1,1,'B',1,0.866379,139,557542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',24.8184,119860274,167744,NULL,'2015-11-04 16:00:26',1446652826,NULL),(1837411895,6414985,1,217589,0,1,1,'S',1,0.974359,78,875268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',24.8839,120060090,133448,NULL,'2015-11-14 21:57:14',1447538234,NULL),(1837204500,6414985,1,665639,1,1,1,'SH',1,0.97807,114,877813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',25.0352,119595903,258193,NULL,'2015-10-22 12:07:16',1445515636,NULL),(1837142580,6414985,1,58322,1,1,1,'A',1,0.943223,273,834042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',25.1151,119637807,230235,NULL,'2015-10-24 09:13:42',1445678022,NULL),(1837732323,6414985,1,247192,0,1,1,'S',1,0.958042,143,204766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',25.1778,120492582,93665,NULL,'2015-12-07 14:33:40',1449498820,NULL),(1843732523,6414985,1,60666,1,1,1,'X',1,1,182,928382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',25.3039,129871878,153732,NULL,'2017-04-01 17:26:25',1491067585,NULL),(1837526483,6414985,1,170361,0,1,1,'S',1,0.985507,69,903250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',25.3166,120166421,136990,NULL,'2015-11-20 17:52:17',1448041937,NULL),(1837224524,6414985,1,3519,0,1,1,'A',1,0.947917,96,789907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',25.3435,119745957,76490,NULL,'2015-10-29 18:17:11',1446142631,NULL),(1837127506,6414985,1,620671,0,1,1,'S',1,0.976636,107,851525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',25.703,119637900,149890,NULL,'2015-10-24 09:19:12',1445678352,NULL),(1837319509,6414985,1,565571,1,1,1,'S',1,0.969565,115,842662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',25.7753,119765539,311470,NULL,'2015-10-30 17:19:54',1446225594,NULL),(1837124232,6414985,1,759205,1,1,1,'S',1,0.976,125,812831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',25.8963,119625199,177811,NULL,'2015-10-23 20:12:32',1445631152,NULL),(1837328292,6414985,1,710955,1,1,1,'A',1,0.935556,225,769664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',25.9703,119761872,291780,NULL,'2015-10-30 14:21:40',1446214900,NULL),(1837327254,6414985,1,277212,0,1,1,'A',1,0.95082,90,727623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',25.9876,119845751,436512,NULL,'2015-11-03 18:40:51',1446576051,NULL),(1837292966,6414985,1,32934,0,1,1,'S',1,0.980263,152,862735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',26.0064,119761528,171997,NULL,'2015-10-30 14:06:32',1446213992,NULL),(1837745905,6414985,1,452184,1,1,1,'S',1,0.991803,61,927788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',26.3087,120547614,42804,NULL,'2015-12-10 17:17:35',1449767855,NULL),(1837092415,6414985,1,523796,1,1,1,'S',1,0.96789,109,852791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',26.5349,119638476,115193,NULL,'2015-10-24 09:51:16',1445680276,NULL),(1837274674,6414985,1,92804,0,1,1,'S',1,0.967153,137,824854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',26.783,119781765,217744,NULL,'2015-10-31 11:37:33',1446291453,NULL),(1837718908,6414985,1,821890,1,1,1,'A',1,0.943262,141,808639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',26.7991,120379406,201883,NULL,'2015-12-01 15:50:19',1448985019,NULL),(1837386040,6414985,1,24842,1,1,1,'S',1,0.982143,112,834955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',26.9603,119899058,94584,NULL,'2015-11-06 20:57:10',1446843430,NULL),(1837237958,6414985,1,83091,1,1,1,'A',1,0.949309,217,818473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 8}}',27.2293,119689008,385971,NULL,'2015-10-26 14:50:27',1445871027,NULL),(1841244978,6414985,1,166571,0,1,1,'A',1,0.941176,85,758900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',27.3491,126229977,135944,NULL,'2016-09-07 09:24:37',1473240277,NULL),(1837379872,6414985,1,54660,0,1,1,'S',1,0.991228,114,900645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',27.3706,119896511,244420,NULL,'2015-11-06 17:47:02',1446832022,NULL),(1837329515,6414985,1,795497,1,1,1,'A',1,0.942568,148,808773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',27.6449,119702824,183315,NULL,'2015-10-27 11:35:59',1445945759,NULL),(1837312519,6414985,1,750104,1,1,1,'X',1,1,87,924521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.6611,119670331,153167,NULL,'2015-10-25 14:37:11',1445783831,NULL),(1841335070,6414985,1,945107,0,1,1,'S',1,0.951923,52,749757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.6898,126399618,60691,NULL,'2016-09-16 21:02:50',1474059770,NULL),(1837351750,6414985,1,361543,1,1,1,'A',1,0.934426,61,728809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',27.8273,119898573,63283,NULL,'2015-11-06 20:21:49',1446841309,NULL),(1837706039,6414985,1,149940,1,1,1,'A',1,0.945455,165,864555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',28.3785,120297143,118150,NULL,'2015-11-27 13:08:43',1448629723,NULL),(1837381197,6414985,1,431846,1,1,1,'A',1,0.937086,151,782687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',28.3909,120010923,189111,NULL,'2015-11-12 14:45:20',1447339520,NULL),(1837188560,6414985,1,70179,0,1,1,'S',1,0.970297,101,795898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',28.5036,119637726,154540,NULL,'2015-10-24 09:09:22',1445677762,NULL),(1838982119,6414985,1,829037,1,1,1,'A',1,0.912162,74,839287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',28.5511,122457455,44506,NULL,'2016-03-10 19:22:33',1457637753,NULL),(1837274958,6414985,1,260179,0,1,1,'A',1,0.919408,99,705882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',28.6332,119693083,368207,NULL,'2015-10-26 19:47:10',1445888830,NULL),(1837241124,6414985,1,360881,0,1,1,'A',1,0.947368,61,712582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',28.8266,119692975,148404,NULL,'2015-10-26 19:39:13',1445888353,NULL),(1837573760,6414985,1,150363,0,1,1,'S',1,0.962963,216,877204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',28.9931,120252151,284284,NULL,'2015-11-24 20:45:45',1448397945,NULL),(1837455735,6414985,1,675038,1,1,1,'A',1,0.919192,99,713623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',29.1438,119898699,93116,NULL,'2015-11-06 20:32:24',1446841944,NULL),(1837163304,6414985,1,265595,1,1,1,'S',1,0.973361,244,868950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',29.2265,119642940,312225,NULL,'2015-10-24 13:20:54',1445692854,NULL),(1837250730,6414985,1,366689,1,1,1,'A',1,0.945652,92,779291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',29.233,119842463,69639,NULL,'2015-11-03 14:39:50',1446561590,NULL),(1847008448,6414985,1,672199,1,1,1,'S',1,0.958333,72,913763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72}}',29.3546,134931514,68443,NULL,'2017-12-29 01:47:42',1514512062,NULL),(1837448825,6414985,1,607941,0,1,1,'B',1,0.887755,49,705196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',29.4828,119992000,26117,NULL,'2015-11-11 13:18:24',1447247904,NULL),(1837281867,6414985,1,782308,1,1,1,'S',1,0.970238,168,880831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',29.4913,119693464,257730,NULL,'2015-10-26 20:18:14',1445890694,NULL),(1845040142,6414985,1,873294,1,1,1,'SH',1,0.96831,142,913859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',29.521,132088099,171794,NULL,'2017-07-29 23:31:21',1501371081,NULL),(1837259561,6414985,1,624943,1,1,1,'SH',1,0.952555,137,869555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',29.7199,119781625,113994,NULL,'2015-10-31 11:28:33',1446290913,NULL),(1837325073,6414985,1,110002,0,1,1,'S',1,0.958621,145,840799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',29.7662,119842365,258620,NULL,'2015-11-03 14:34:16',1446561256,NULL),(1837613857,6414985,1,488055,1,1,1,'S',1,0.983146,89,913648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',29.8662,120296995,161535,NULL,'2015-11-27 13:00:33',1448629233,NULL),(1835743684,6414985,1,295320,1,1,1,'A',1,0.910609,333,689086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 509}}',30.7618,117341146,425917,NULL,'2015-06-30 09:24:08',1435656248,NULL),(1837330310,6414985,1,230174,0,1,1,'S',1,0.991803,183,874404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',30.8908,119845811,257375,NULL,'2015-11-03 18:46:25',1446576385,NULL),(1837280329,6414985,1,29052,1,1,1,'B',1,0.887168,226,683782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',30.9455,119689113,289039,NULL,'2015-10-26 14:56:53',1445871413,NULL),(1837097280,6414985,1,401014,1,1,1,'S',1,0.981343,268,893775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',31.3479,119491950,353670,NULL,'2015-10-17 09:43:17',1445074997,NULL),(1849560706,6414985,1,729935,1,1,1,'S',1,0.961957,92,860722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',31.7293,138983801,64372,NULL,'2018-07-19 21:12:54',1532034774,NULL),(1837425215,6414985,1,397536,0,1,1,'A',1,0.919192,221,629053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',31.8019,119858957,427335,NULL,'2015-11-04 14:37:42',1446647862,NULL),(1837300352,6414985,1,63545,0,1,1,'S',1,0.957672,189,786732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',32.1119,119689249,260485,NULL,'2015-10-26 15:04:33',1445871873,NULL),(1837290761,6414985,1,31853,0,1,1,'A',1,0.933476,233,798710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',32.1863,119761459,286228,NULL,'2015-10-30 14:03:50',1446213830,NULL),(1837452582,6414985,1,714815,1,1,1,'B',1,0.874477,157,531220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',32.2116,119899019,162738,NULL,'2015-11-06 20:54:07',1446843247,NULL),(1845076580,6414985,1,132332,1,1,1,'SH',1,0.990741,162,983949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 162}}',32.3166,132088058,184796,NULL,'2017-07-29 23:27:10',1501370830,NULL),(1837142909,6414985,1,490368,0,1,1,'S',1,0.980263,76,784409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',32.5634,119545092,49815,NULL,'2015-10-19 18:26:33',1445279193,NULL),(1837452185,6414985,1,607945,1,1,1,'A',1,0.928571,77,752753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',32.8302,119898537,49052,NULL,'2015-11-06 20:18:56',1446841136,NULL),(1837222439,6414985,1,78445,1,1,1,'A',1,0.931686,178,708425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',33.184,119692685,324005,NULL,'2015-10-26 19:18:49',1445887129,NULL),(1846963360,6414985,1,743847,1,1,1,'S',1,0.977012,87,852241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',33.4169,135019530,180616,NULL,'2018-01-01 21:28:00',1514842080,NULL),(1837184358,6414985,1,105037,0,1,1,'S',1,0.97651,149,865835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',33.6939,119582410,141626,NULL,'2015-10-21 16:49:12',1445446152,NULL),(1837144166,6414985,1,168801,1,1,1,'S',1,0.984314,255,925082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',34.0863,119643151,257545,NULL,'2015-10-24 13:29:35',1445693375,NULL),(1839678430,6414985,1,99010,1,1,1,'A',1,0.949438,178,839955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',34.1703,123729309,234025,NULL,'2016-05-06 15:43:16',1462549396,NULL),(1837311486,6414985,1,143314,1,1,1,'S',1,0.988584,219,956143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',34.3918,119842443,263690,NULL,'2015-11-03 14:38:48',1446561528,NULL),(1837368394,6414985,1,491812,1,1,1,'S',1,0.951852,135,828071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',34.4339,119898939,166001,NULL,'2015-11-06 20:48:26',1446842906,NULL),(1837389823,6414985,1,505470,1,1,1,'A',1,0.903061,92,620745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',34.6392,119876431,60568,NULL,'2015-11-05 15:30:54',1446737454,NULL),(1838875260,6414985,1,758134,1,1,1,'A',1,0.916221,271,660201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',34.9671,122506272,462084,NULL,'2016-03-12 21:55:39',1457819739,NULL),(1837422851,6414985,1,664228,1,1,1,'B',1,0.897638,127,676409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',35.1688,119898656,114027,NULL,'2015-11-06 20:28:26',1446841706,NULL),(1844948010,6414985,1,144788,1,1,1,'S',1,0.991803,122,956996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',35.3201,131952268,209878,NULL,'2017-07-22 19:04:24',1500750264,NULL),(1849519112,6414985,1,674347,1,1,1,'B',1,0.83871,163,494216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',35.4066,139017247,186552,NULL,'2018-07-21 12:11:21',1532175081,NULL),(1844820131,6414985,1,818076,0,1,1,'A',1,0.92126,141,686459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',35.489,131745079,157580,NULL,'2017-07-11 21:12:05',1499807525,NULL),(1838881742,6414985,1,3206,1,1,1,'B',1,0.876471,127,577675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 255}}',35.6094,122405353,172974,NULL,'2016-03-07 21:48:29',1457387309,NULL),(1837126073,6414985,1,164026,0,1,1,'S',1,0.960227,264,783649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',35.9697,119493662,413972,NULL,'2015-10-17 11:08:22',1445080102,NULL),(1837163707,6414985,1,63616,0,1,1,'S',1,0.994186,172,924385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',36.005,119638044,252624,NULL,'2015-10-24 09:26:53',1445678813,NULL),(1841199619,6414985,1,60666,1,1,1,'S',1,0.967033,182,971450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',36.2295,126209790,158154,NULL,'2016-09-05 21:17:00',1473110220,NULL),(1837213998,6414985,1,399498,1,1,1,'A',1,0.948864,176,789026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',36.2631,119765466,142590,NULL,'2015-10-30 17:14:49',1446225289,NULL),(1844814821,6414985,1,394270,1,1,1,'S',1,0.988024,167,911395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',36.6471,131745237,175120,NULL,'2017-07-11 21:25:27',1499808327,NULL),(1837219489,6414985,1,236487,0,1,1,'A',1,0.90796,271,647372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',36.8323,119692782,320563,NULL,'2015-10-26 19:24:26',1445887466,NULL),(1837746004,6414985,1,452187,1,1,1,'S',1,0.965909,88,841948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',37.1433,120547607,57682,NULL,'2015-12-10 17:16:51',1449767811,NULL),(1840562360,6414985,1,713689,0,1,1,'X',1,1,114,956615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',37.1795,125128789,165890,NULL,'2016-07-11 20:31:48',1468269108,NULL),(1841437917,6414985,1,315,0,1,1,'B',1,0.855263,102,579322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',37.4226,126559375,62530,NULL,'2016-09-25 11:22:06',1474802526,NULL),(1837274353,6414985,1,27573,0,1,1,'A',1,0.945076,224,771902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',37.7635,119845877,290930,NULL,'2015-11-03 18:51:01',1446576661,NULL),(1837083362,6414985,1,232664,1,1,1,'S',1,0.970588,221,829285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',37.8575,119541173,289090,NULL,'2015-10-19 14:55:41',1445266541,NULL),(1837420995,6414985,1,455936,1,1,1,'S',1,0.968504,127,882423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',37.8696,119860323,208711,NULL,'2015-11-04 16:03:51',1446653031,NULL),(1839071149,6414985,1,381986,1,1,1,'S',1,0.975845,207,888967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',38.0365,122601456,327942,NULL,'2016-03-17 16:51:28',1458233488,NULL),(1837690792,6414985,1,605005,1,1,1,'A',1,0.9375,200,808320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',38.166,120300069,232977,NULL,'2015-11-27 15:37:28',1448638648,NULL),(1843768449,6414985,1,122001,0,1,1,'B',1,0.828244,155,451447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 51, \"great\": 481}, \"maximum_statistics\": {\"great\": 655}}',38.2057,130085261,375696,NULL,'2017-04-13 14:12:33',1492092753,NULL),(1842335341,6414985,1,652302,1,1,1,'S',1,0.969512,82,881608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',38.3776,127986825,64486,NULL,'2016-12-18 11:43:15',1482061395,NULL),(1835792211,6414985,1,219393,0,1,1,'S',1,0.959016,183,720221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',38.6038,117341432,218490,NULL,'2015-06-30 09:44:23',1435657463,NULL),(1837548161,6414985,1,523845,1,1,1,'S',1,0.951923,104,832780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',38.6365,120252216,182285,NULL,'2015-11-24 20:50:16',1448398216,NULL),(1838989373,6414985,1,214275,1,1,1,'A',1,0.988479,194,863404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',39.1058,122478990,330182,NULL,'2016-03-11 20:55:58',1457729758,NULL),(1837341434,6414985,1,541432,1,1,1,'B',1,0.899083,327,732671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 261}, \"maximum_statistics\": {\"great\": 327}}',39.4683,119874533,316672,NULL,'2015-11-05 13:49:41',1446731381,NULL),(1837237158,6414985,1,411046,1,1,1,'A',1,0.964174,314,854500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',40.1641,119768954,346370,NULL,'2015-10-30 21:03:40',1446239020,NULL),(1837126341,6414985,1,197737,0,1,1,'S',1,0.990291,206,926173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.1808,119637525,253534,NULL,'2015-10-24 08:57:45',1445677065,NULL),(1837605440,6414985,1,547753,1,1,1,'A',1,0.930493,223,777747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',40.2836,120324763,230028,NULL,'2015-11-28 16:38:00',1448728680,NULL),(1839022656,6414985,1,728770,1,1,1,'B',1,0.855469,191,506388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 512}}',40.392,122623932,327966,NULL,'2016-03-18 18:32:16',1458325936,NULL),(1837410675,6414985,1,325955,1,1,1,'A',1,0.94186,172,803713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',40.6012,119899092,190362,NULL,'2015-11-06 20:59:20',1446843560,NULL),(1837306606,6414985,1,103153,1,1,1,'A',1,0.944268,313,804830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',40.7288,119766205,298107,NULL,'2015-10-30 17:58:41',1446227921,NULL),(1837483053,6414985,1,551275,1,1,1,'S',1,0.966192,281,889220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',41.0775,120110015,373919,NULL,'2015-11-17 14:13:53',1447769633,NULL),(1837206681,6414985,1,794153,1,1,1,'S',1,0.992582,337,969655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',41.4738,119643473,379645,NULL,'2015-10-24 13:40:17',1445694017,NULL),(1838962733,6414985,1,117427,0,1,1,'B',1,0.869318,259,537791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',41.5812,122479273,547600,NULL,'2016-03-11 21:13:15',1457730795,NULL),(1837252884,6414985,1,309320,1,1,1,'S',1,0.969477,344,819282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',41.6264,119669916,471719,NULL,'2015-10-25 14:17:56',1445782676,NULL),(1840561286,6414985,1,945479,1,1,1,'S',1,0.989437,142,873034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',41.6456,125072503,124591,NULL,'2016-07-08 23:07:01',1468019221,NULL),(1837301863,6414985,1,328327,1,1,1,'A',1,0.94181,232,842564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',41.8684,119670476,209146,NULL,'2015-10-25 14:45:03',1445784303,NULL),(1846947788,6414985,1,730351,0,1,1,'B',1,0.855397,98,458576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',42.3102,134953202,214490,NULL,'2017-12-30 01:07:31',1514596051,NULL),(1844989860,6414985,1,101660,1,1,1,'XH',1,1,219,1090204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',43.0435,131974270,327101,NULL,'2017-07-23 21:38:29',1500845909,NULL),(1837545729,6414985,1,718984,1,1,1,'A',1,0.948052,308,874688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',43.0556,120268653,347837,NULL,'2015-11-25 19:10:30',1448478630,NULL),(1837400116,6414985,1,655468,1,1,1,'S',1,0.970309,421,854934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',43.0582,119876094,442881,NULL,'2015-11-05 15:10:23',1446736223,NULL),(1837625243,6414985,1,654103,1,1,1,'A',1,0.908517,469,674977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',43.1428,120479481,550110,NULL,'2015-12-06 19:25:55',1449429955,NULL),(1837175215,6414985,1,448751,1,1,1,'S',1,0.951895,343,816254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',43.2289,119492359,300578,NULL,'2015-10-17 10:03:13',1445076193,NULL),(1838928099,6414985,1,240093,0,1,1,'S',1,0.990566,106,934640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',43.2407,122494106,211420,NULL,'2016-03-12 12:30:33',1457785833,NULL),(1837402693,6414985,1,699333,1,1,1,'A',1,0.918455,133,616236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',43.3337,119899001,165492,NULL,'2015-11-06 20:52:50',1446843170,NULL),(1840762590,6414985,1,124303,1,1,1,'S',1,0.984848,165,882367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',43.8983,125317997,234520,NULL,'2016-07-21 23:40:40',1469144440,NULL),(1843552784,6414985,1,351269,1,1,1,'S',1,0.979167,264,908977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',44.0058,129711879,324542,NULL,'2017-03-23 22:58:11',1490309891,NULL),(1844924268,6414985,1,280626,1,1,1,'S',1,0.971591,88,936905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',44.1251,131952119,63746,NULL,'2017-07-22 18:53:18',1500749598,NULL),(1843505032,6414985,1,938682,1,1,1,'B',1,0.851852,147,558827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',44.6002,129805399,117614,NULL,'2017-03-28 23:37:47',1490744267,NULL),(1837279532,6414985,1,437327,1,1,1,'S',1,0.958333,228,866809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',44.6782,119769214,200496,NULL,'2015-10-30 21:19:47',1446239987,NULL),(1837685439,6414985,1,39400,1,1,1,'S',1,0.985772,246,858514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',44.9463,120324580,282520,NULL,'2015-11-28 16:28:36',1448728116,NULL),(1837538255,6414985,1,329412,1,1,1,'S',1,0.977193,285,929966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',45.0414,120244110,227085,NULL,'2015-11-24 11:59:47',1448366387,NULL),(1837843405,6414985,1,830582,1,1,1,'S',1,0.955253,257,873928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',45.0493,120511892,240075,NULL,'2015-12-08 16:00:38',1449590438,NULL),(1837449938,6414985,1,148793,1,1,1,'S',1,0.960894,358,827169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',45.1334,119874844,394410,NULL,'2015-11-05 14:07:48',1446732468,NULL),(1840631074,6414985,1,509357,1,1,1,'S',1,0.975,200,873945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',45.2205,125144905,187176,NULL,'2016-07-12 17:22:27',1468344147,NULL),(1841590281,6414985,1,710727,1,1,1,'B',1,0.885057,116,546978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',45.2826,126763605,107802,NULL,'2016-10-07 19:10:54',1475867454,NULL),(1845117984,6414985,1,1156561,1,1,1,'S',1,0.966418,134,863210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',45.5324,132118084,112882,NULL,'2017-07-31 13:14:55',1501506895,NULL),(1837193458,6414985,1,41381,1,1,1,'A',1,0.949367,316,856670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',45.8472,119642699,303130,NULL,'2015-10-24 13:09:34',1445692174,NULL),(1845059181,6414985,1,1183312,1,1,1,'A',1,0.903465,202,743351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',46.2739,132010658,218477,NULL,'2017-07-25 22:13:06',1501020786,NULL),(1849723304,6414985,1,117425,1,1,1,'S',1,0.997854,233,920698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',46.6275,139086344,383068,NULL,'2018-07-24 20:55:04',1532465704,NULL),(1845080152,6414985,1,813752,1,1,1,'SH',1,0.973684,342,969459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',46.8581,132087723,466651,NULL,'2017-07-29 22:53:40',1501368820,NULL),(1840547465,6414985,1,703941,1,1,1,'S',1,0.96978,182,897675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',46.9623,125184724,181255,NULL,'2016-07-14 21:17:47',1468531067,NULL),(1837646156,6414985,1,168700,0,1,1,'A',1,0.926966,267,750015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',47.0681,120453711,281310,NULL,'2015-12-05 16:26:01',1449332761,NULL),(1837692355,6414985,1,677891,1,1,1,'S',1,0.991848,184,970006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',47.2416,120297582,165254,NULL,'2015-11-27 13:32:21',1448631141,NULL),(1837840368,6414985,1,361651,1,1,1,'S',1,0.956597,288,857599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',47.3153,120564295,337277,NULL,'2015-12-11 15:16:27',1449846987,NULL),(1837733544,6414985,1,83060,1,1,1,'A',1,0.952038,202,721845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',47.3856,120492788,435854,NULL,'2015-12-07 14:44:48',1449499488,NULL),(1839111419,6414985,1,763220,1,1,1,'B',1,0.88046,234,568664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',47.6627,122623873,305252,NULL,'2016-03-18 18:29:27',1458325767,NULL),(1839712869,6414985,1,661235,1,1,1,'S',1,0.98892,361,958484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 361}}',47.883,123731616,500214,NULL,'2016-05-06 17:40:25',1462556425,NULL),(1846916615,6414985,1,1473813,1,1,1,'B',1,0.896465,198,675167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',47.968,134726245,190936,NULL,'2017-12-19 09:53:20',1513677200,NULL),(1838883492,6414985,1,53036,1,1,1,'A',1,0.931818,197,810785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',47.991,122362650,186162,NULL,'2016-03-05 21:45:02',1457214302,NULL),(1837283906,6414985,1,316214,1,1,1,'S',1,0.966135,251,889205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',48.3764,119782318,367239,NULL,'2015-10-31 12:07:40',1446293260,NULL),(1839704114,6414985,1,110638,0,1,1,'S',1,0.995399,326,939904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',48.5417,123756651,334706,NULL,'2016-05-07 17:29:16',1462642156,NULL),(1841382810,6414985,1,825991,1,1,1,'S',1,0.980583,206,937752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 206}}',48.7058,126285372,244178,NULL,'2016-09-10 13:20:23',1473513623,NULL),(1840599946,6414985,1,405856,1,1,1,'S',1,0.975,200,907005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',48.8119,125148348,239887,NULL,'2016-07-12 21:56:06',1468360566,NULL),(1837471626,6414985,1,636665,1,1,1,'A',1,0.929043,303,732141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',49.0745,120252081,291797,NULL,'2015-11-24 20:41:04',1448397664,NULL),(1837423229,6414985,1,664387,0,1,1,'S',1,0.973404,94,743028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',49.1402,119898628,84901,NULL,'2015-11-06 20:25:56',1446841556,NULL),(1837369114,6414985,1,310792,1,1,1,'A',1,0.933884,363,860255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',49.2762,119874734,323608,NULL,'2015-11-05 14:01:30',1446732090,NULL),(1837329844,6414985,1,518109,1,1,1,'A',1,0.948105,182,710011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 607}}',49.3238,119709933,393176,NULL,'2015-10-27 18:34:30',1445970870,NULL),(1837418940,6414985,1,707683,1,1,1,'A',1,0.948718,156,863651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',49.3294,119898850,149577,NULL,'2015-11-06 20:41:57',1446842517,NULL),(1837658735,6414985,1,217396,0,1,1,'A',1,0.910169,295,722452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 242}, \"maximum_statistics\": {\"great\": 295}}',49.5056,120479269,287180,NULL,'2015-12-06 19:10:26',1449429026,NULL),(1837168864,6414985,1,316273,1,1,1,'S',1,0.969444,360,829649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',49.7116,119625368,423241,NULL,'2015-10-23 20:21:28',1445631688,NULL),(1845117985,6414985,1,1156561,1,1,1,'SH',1,0.977612,134,998864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',49.712,132118132,122388,NULL,'2017-07-31 13:16:59',1501507019,NULL),(1838903856,6414985,1,225661,1,1,1,'S',1,0.998377,308,963223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',49.7652,122506187,427727,NULL,'2016-03-12 21:49:41',1457819381,NULL),(1837743116,6414985,1,661607,1,1,1,'A',1,0.902141,327,786141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 327}}',50.0755,120681741,401080,NULL,'2015-12-17 13:43:05',1450359785,NULL),(1837449683,6414985,1,41942,1,1,1,'A',1,0.93892,352,730240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',50.2377,119976568,472586,NULL,'2015-11-10 15:10:16',1447168216,NULL),(1839016189,6414985,1,135620,1,1,1,'A',1,0.958128,397,809052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',51.2374,122601636,604588,NULL,'2016-03-17 16:59:16',1458233956,NULL),(1837685490,6414985,1,103442,1,1,1,'A',1,0.948919,509,850732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',51.4511,120436595,657094,NULL,'2015-12-04 22:30:30',1449268230,NULL),(1845059206,6414985,1,1183312,1,1,1,'SH',1,0.95297,202,915143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',51.6118,132107364,238163,NULL,'2017-07-30 22:20:08',1501453208,NULL),(1876169161,6414985,1,168700,1,1,1,'A',1,0.928839,267,793326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',51.7474,179372849,286668,NULL,'2023-06-14 13:50:50',1686750650,NULL),(1844883188,6414985,1,1140366,1,1,1,'A',1,0.929907,321,776509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',52.3457,131664762,287888,NULL,'2017-07-07 20:28:15',1499459295,NULL),(1837453312,6414985,1,109938,0,1,1,'A',1,0.946262,428,811374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',53.3231,119891219,471950,NULL,'2015-11-06 13:06:04',1446815164,NULL),(1838873644,6414985,1,713703,1,1,1,'S',1,0.967972,281,824581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',53.6665,122385254,249928,NULL,'2016-03-06 19:52:48',1457293968,NULL),(1849759584,6414985,1,1265800,1,1,1,'B',1,0.862162,137,482222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 421, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 555}}',53.7701,139151173,355346,NULL,'2018-07-28 00:48:26',1532738906,NULL),(1843688907,6414985,1,93293,1,1,1,'S',1,0.969945,366,904594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 366}}',53.9543,129854581,493758,NULL,'2017-03-31 20:48:14',1490993294,NULL),(1839675071,6414985,1,137770,1,1,1,'S',1,0.964869,612,835159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 569, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',54.0752,123758016,680542,NULL,'2016-05-07 18:38:51',1462646331,NULL),(1844991135,6414985,1,1140364,1,1,1,'S',1,0.975926,270,936266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',54.211,131782977,222366,NULL,'2017-07-13 22:24:27',1499984667,NULL),(1849620346,6414985,1,930215,0,1,1,'A',1,0.925287,128,693194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 149, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 174}}',54.357,138983854,151366,NULL,'2018-07-19 21:17:27',1532035047,NULL),(1844820576,6414985,1,818076,1,1,1,'S',1,0.98622,254,922672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',54.526,131782064,249098,NULL,'2017-07-13 21:00:00',1499979600,NULL),(1837604110,6414985,1,686781,1,1,1,'S',1,0.978409,440,876003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 440}}',54.6116,120302039,440645,NULL,'2015-11-27 17:26:09',1448645169,NULL),(1842834564,6414985,1,652303,1,1,1,'S',1,0.955357,112,840293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',54.7947,128510566,96816,NULL,'2017-01-16 23:18:43',1484608723,NULL),(1838935899,6414985,1,517401,1,1,1,'S',1,0.974619,197,855432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',55.1109,122455563,246927,NULL,'2016-03-10 17:09:49',1457629789,NULL),(1847049093,6414985,1,54777,1,1,1,'S',1,0.9967,303,975613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 303}}',55.1885,135019948,363143,NULL,'2018-01-01 21:51:11',1514843471,NULL),(1847029965,6414985,1,930450,1,1,1,'S',1,0.991071,168,972385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',55.2484,135019675,195823,NULL,'2018-01-01 21:36:56',1514842616,NULL),(1849721120,6414985,1,1404020,1,1,1,'B',1,0.872664,159,555672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',55.3642,139187134,304518,NULL,'2018-07-29 15:36:36',1532878596,NULL),(1845080147,6414985,1,813752,1,1,1,'S',1,0.98538,342,950601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',55.7397,132087685,459584,NULL,'2017-07-29 22:49:38',1501368578,NULL),(1841592035,6414985,1,962863,1,1,1,'S',1,0.982824,262,868737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',55.8276,126763321,476574,NULL,'2016-10-07 18:53:29',1475866409,NULL),(1837751926,6414985,1,665129,1,1,1,'S',1,0.951493,134,795825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',55.8394,120684085,131756,NULL,'2015-12-17 15:49:37',1450367377,NULL),(1875911873,6414985,1,1093244,1,1,1,'S',1,0.978125,320,829514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',55.8523,178993027,371734,NULL,'2023-05-21 11:54:03',1684670043,NULL),(1838998568,6414985,1,879971,1,1,1,'S',1,0.95933,209,885797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',55.8851,122495587,220578,NULL,'2016-03-12 13:29:12',1457789352,NULL),(1838875347,6414985,1,811878,1,1,1,'A',1,0.966926,163,826737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',56.1504,122494227,229486,NULL,'2016-03-12 12:35:49',1457786149,NULL),(1841205976,6414985,1,62000,1,1,1,'S',1,0.966981,424,841578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 396, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 424}}',56.3315,126149069,521968,NULL,'2016-09-02 19:37:27',1472845047,NULL),(1839768611,6414985,1,954959,1,1,1,'A',1,0.941689,746,798985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 659, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 746}}',56.3331,123724432,753520,NULL,'2016-05-06 12:03:43',1462536223,NULL),(1845095714,6414985,1,32764,1,1,1,'S',1,0.963563,247,856503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',56.419,132039421,290590,NULL,'2017-07-27 12:47:57',1501159677,NULL),(1844871506,6414985,1,55111,1,1,1,'A',1,0.924176,390,719734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 393, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 455}}',56.493,131745163,478888,NULL,'2017-07-11 21:18:39',1499807919,NULL),(1842348111,6414985,1,938559,1,1,1,'S',1,0.960177,113,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',57.1166,127986760,89466,NULL,'2016-12-18 11:39:13',1482061153,NULL),(1837881275,6414985,1,397594,1,1,1,'A',1,0.922932,266,748431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 225}, \"maximum_statistics\": {\"great\": 266}}',57.1502,120703423,265440,NULL,'2015-12-18 15:31:53',1450452713,NULL),(1845104957,6414985,1,291431,1,1,1,'S',1,0.981723,383,860997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',57.1987,132010830,510368,NULL,'2017-07-25 22:31:46',1501021906,NULL),(1838996952,6414985,1,871844,1,1,1,'B',1,0.871053,190,632584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 141}, \"maximum_statistics\": {\"great\": 190}}',57.2008,122419435,172804,NULL,'2016-03-08 17:30:34',1457458234,NULL),(1844918159,6414985,1,890554,1,1,1,'A',1,0.983527,401,910648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 516}}',57.2734,131897466,712007,NULL,'2017-07-19 22:30:33',1500503433,NULL),(1843510715,6414985,1,783400,1,1,1,'S',1,0.976596,235,926790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',57.3562,129712291,245571,NULL,'2017-03-23 23:43:43',1490312623,NULL),(1841398059,6414985,1,834858,1,1,1,'S',1,0.951429,175,825696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',57.5779,126312816,155170,NULL,'2016-09-11 16:55:08',1473612908,NULL),(1846819088,6414985,1,672429,1,1,1,'A',1,0.931429,175,737921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',57.7106,134887301,191852,NULL,'2017-12-27 01:30:45',1514338245,NULL),(1837646073,6414985,1,132034,0,1,1,'A',1,0.935262,359,779449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 363}}',57.7671,120319861,364120,NULL,'2015-11-28 12:51:46',1448715106,NULL),(1837762996,6414985,1,453680,0,1,1,'A',1,0.937008,127,776868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',57.8596,120547592,97120,NULL,'2015-12-10 17:15:58',1449767758,NULL),(1847046305,6414985,1,217252,1,1,1,'X',1,1,251,986273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',57.9139,134952912,314155,NULL,'2017-12-30 00:49:11',1514594951,NULL),(1844943872,6414985,1,621907,1,1,1,'S',1,0.989362,329,880301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',58.0127,131879206,413005,NULL,'2017-07-18 22:38:35',1500417515,NULL),(1837304220,6414985,1,662036,1,1,1,'A',1,0.953799,442,793190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 487}}',58.0679,119766080,417714,NULL,'2015-10-30 17:50:50',1446227450,NULL),(1846814007,6414985,1,1480369,1,1,1,'S',1,0.952206,272,767372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 246, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 272}}',58.0844,134693809,325422,NULL,'2017-12-17 16:01:26',1513526486,NULL),(1843795034,6414985,1,256627,1,1,1,'A',1,0.908046,261,691137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',58.1789,130170267,255550,NULL,'2017-04-17 21:36:33',1492464993,NULL),(1845059177,6414985,1,1183312,1,1,1,'S',1,0.977723,202,885926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',58.4259,132010646,230248,NULL,'2017-07-25 22:11:50',1501020710,NULL),(1837830443,6414985,1,154230,1,1,1,'S',1,0.964668,467,831368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 434}, \"maximum_statistics\": {\"great\": 467}}',58.4689,120511018,448435,NULL,'2015-12-08 15:14:51',1449587691,NULL),(1837721907,6414985,1,492077,0,1,1,'S',1,0.969203,276,871375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',58.4871,120647635,249746,NULL,'2015-12-15 15:23:51',1450193031,NULL),(1844775091,6414985,1,10384,1,1,1,'S',1,0.987342,395,918305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 395}}',58.5428,131745204,483000,NULL,'2017-07-11 21:22:16',1499808136,NULL),(1846982484,6414985,1,1364328,1,1,1,'S',1,0.989216,510,984038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 510}}',58.7994,135019789,579329,NULL,'2018-01-01 21:42:59',1514842979,NULL),(1849668629,6414985,1,81778,1,1,1,'X',1,1,369,889083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',58.8638,139225838,478104,NULL,'2018-07-31 13:42:37',1533044557,NULL),(1846938572,6414985,1,49713,1,1,1,'S',1,0.953704,378,828367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',58.9172,134841598,417140,NULL,'2017-12-24 19:01:50',1514142110,NULL),(1838874272,6414985,1,655472,1,1,1,'S',1,0.956427,459,875427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419}, \"maximum_statistics\": {\"great\": 459}}',59.4755,122453507,465070,NULL,'2016-03-10 15:13:27',1457622807,NULL),(1875974477,6414985,1,2090288,1,1,1,'S',1,0.976378,508,880602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',59.5857,178949121,567458,NULL,'2023-05-18 22:09:19',1684447759,NULL),(1845059616,6414985,1,1183373,1,1,1,'A',1,0.949772,219,815774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',59.8245,132010561,251646,NULL,'2017-07-25 22:04:19',1501020259,NULL),(1838882246,6414985,1,556948,0,1,1,'S',1,0.969484,213,829680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',60.3233,122495360,183506,NULL,'2016-03-12 13:21:50',1457788910,NULL),(1844931738,6414985,1,486220,1,1,1,'B',1,0.86747,232,538087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 53, \"great\": 846, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1079}}',60.3873,131821647,824126,NULL,'2017-07-15 21:29:34',1500154174,NULL),(1847014929,6414985,1,185860,1,1,1,'A',1,0.901015,276,659981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 394}}',60.3892,134943326,330354,NULL,'2017-12-29 15:23:34',1514561014,NULL),(1846813879,6414985,1,1477617,1,1,1,'B',1,0.841324,181,471004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',60.8979,134693949,297124,NULL,'2017-12-17 16:09:18',1513526958,NULL),(1840780325,6414985,1,518792,1,1,1,'S',1,0.981151,504,855526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 485, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 504}}',61.2958,125243787,725061,NULL,'2016-07-17 21:45:15',1468791915,NULL),(1837765897,6414985,1,562354,1,1,1,'A',1,0.919118,476,728764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',61.5271,120564224,499780,NULL,'2015-12-11 15:12:48',1449846768,NULL),(1839086781,6414985,1,821354,1,1,1,'S',1,0.96142,324,831754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',61.5931,122602731,373742,NULL,'2016-03-17 18:03:41',1458237821,NULL),(1846955287,6414985,1,8708,1,1,1,'S',1,0.979452,292,938442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',61.8358,134942812,400176,NULL,'2017-12-29 14:58:58',1514559538,NULL),(1837689839,6414985,1,105798,1,1,1,'S',1,0.962963,432,796721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',61.9366,120479677,440862,NULL,'2015-12-06 19:39:58',1449430798,NULL),(1838935406,6414985,1,839171,1,1,1,'A',1,0.924138,145,832230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',62.0288,122457434,140537,NULL,'2016-03-10 19:21:16',1457637676,NULL),(1846877274,6414985,1,729936,1,1,1,'S',1,0.97037,135,878804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',62.1581,134886322,113332,NULL,'2017-12-27 00:14:57',1514333697,NULL),(1876013097,6414985,1,1773541,1,1,1,'S',1,0.970588,272,871990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',62.2395,178948827,314610,NULL,'2023-05-18 21:44:12',1684446252,NULL),(1838950042,6414985,1,847810,1,1,1,'A',1,0.94902,255,779547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',62.6973,122455156,328870,NULL,'2016-03-10 16:47:49',1457628469,NULL),(1841625318,6414985,1,546409,1,1,1,'S',1,0.987179,429,952047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',62.7605,126763675,593527,NULL,'2016-10-07 19:15:13',1475867713,NULL),(1846963058,6414985,1,1179346,1,1,1,'S',1,0.982456,285,950645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',62.8233,135059212,362864,NULL,'2018-01-03 21:35:08',1515015308,NULL),(1838969686,6414985,1,315551,1,1,1,'S',1,0.96308,474,838057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',62.9987,122418184,531170,NULL,'2016-03-08 16:04:20',1457453060,NULL),(1875911881,6414985,1,1093244,1,1,1,'S',1,0.979688,320,886853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',63.036,178993075,387487,NULL,'2023-05-21 11:57:55',1684670275,NULL),(1847030663,6414985,1,1473813,1,1,1,'A',1,0.931818,198,799237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',63.6624,134931345,204606,NULL,'2017-12-29 01:34:35',1514511275,NULL),(1841237310,6414985,1,897800,1,1,1,'S',1,0.984185,411,913908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',63.9573,126150756,451150,NULL,'2016-09-02 21:50:43',1472853043,NULL),(1844951128,6414985,1,915336,1,1,1,'A',1,0.945946,333,906328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',64.048,131822018,427916,NULL,'2017-07-15 22:08:56',1500156536,NULL),(1840649576,6414985,1,365637,1,1,1,'S',1,0.956044,182,812475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',64.2386,125140709,174490,NULL,'2016-07-12 13:23:15',1468329795,NULL),(1849830440,6414985,1,1408411,1,1,1,'A',1,0.931151,398,749866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',64.2787,139263652,443394,NULL,'2018-08-02 11:15:45',1533208545,NULL),(1843644677,6414985,1,1111007,1,1,1,'S',1,0.985937,320,914077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 320}}',64.3695,129993899,330840,NULL,'2017-04-08 14:04:51',1491660291,NULL),(1849710029,6414985,1,107099,0,1,1,'B',1,0.871462,100,501096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',64.5418,139187433,421212,NULL,'2018-07-29 15:52:24',1532879544,NULL),(1841587242,6414985,1,63559,0,1,1,'A',1,0.928023,417,733120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',64.7315,126763181,604038,NULL,'2016-10-07 18:42:40',1475865760,NULL),(1877397617,6414985,1,882805,1,1,1,'S',1,0.962291,358,827666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',64.75,180944023,459282,NULL,'2023-09-25 21:08:43',1695676123,NULL),(1844943882,6414985,1,621907,1,1,1,'S',1,0.989362,329,936775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',65.0851,131879227,427189,NULL,'2017-07-18 22:41:53',1500417713,NULL),(1846891485,6414985,1,36965,1,1,1,'A',1,0.922932,532,718213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',65.1502,134817416,570280,NULL,'2017-12-23 18:00:58',1514052058,NULL),(1843643279,6414985,1,952069,1,1,1,'B',1,0.885167,154,561628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 627}}',65.4239,129875505,386324,NULL,'2017-04-01 21:56:41',1491083801,NULL),(3014226886,6414985,1,4149394,1,1,1,'B',1,0.893789,485,641187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',65.485,184333715,702770,NULL,'2024-06-17 21:25:59',1718659559,NULL),(1840541390,6414985,1,699850,1,1,1,'S',1,0.954118,425,813824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',65.5208,125090137,466120,NULL,'2016-07-09 19:05:21',1468091121,NULL),(1839029373,6414985,1,815386,1,1,1,'S',1,0.956395,860,829466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 860}}',65.5638,122595520,899170,NULL,'2016-03-17 11:32:27',1458214347,NULL),(1847359672,6414985,1,772317,1,1,1,'A',1,0.927875,397,722946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 447, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',65.589,135628625,490832,NULL,'2018-01-31 22:58:46',1517439526,NULL),(1846955503,6414985,1,238922,0,1,1,'A',1,0.915663,142,669827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',65.8534,134953338,323520,NULL,'2017-12-30 01:17:21',1514596641,NULL),(1853656050,6414985,1,1542346,1,1,1,'S',1,0.987154,506,984551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 493}, \"maximum_statistics\": {\"great\": 506}}',66.0049,145245218,488665,NULL,'2019-07-08 14:37:24',1562596644,NULL),(1847014695,6414985,1,1116405,1,1,1,'B',1,0.868138,95,473945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 838}}',66.0593,135019450,449492,NULL,'2018-01-01 21:22:57',1514841777,NULL),(1845104977,6414985,1,291431,1,1,1,'S',1,0.986945,383,924060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',66.2633,132107145,519708,NULL,'2017-07-30 21:59:49',1501451989,NULL),(1845080144,6414985,1,813752,1,1,1,'A',1,0.942982,342,855263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',66.2898,132087633,437626,NULL,'2017-07-29 22:44:57',1501368297,NULL),(1842445644,6414985,1,351268,1,1,1,'S',1,0.977654,358,896311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 358}}',66.6946,127994153,457770,NULL,'2016-12-18 19:51:21',1482090681,NULL),(1876325862,6414985,1,2018517,1,1,1,'S',1,0.964724,326,852748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',66.7194,179518532,399610,NULL,'2023-06-23 23:28:00',1687562880,NULL),(1840620234,6414985,1,564473,1,1,1,'S',1,0.98067,388,925583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',66.862,125139431,528140,NULL,'2016-07-12 12:05:35',1468325135,NULL),(1838996324,6414985,1,871027,1,1,1,'A',1,0.927083,192,757580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',67.0085,122419391,187850,NULL,'2016-03-08 17:27:10',1457458030,NULL),(1844985923,6414985,1,99030,1,1,1,'S',1,0.9575,400,890438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',67.0142,131974224,499996,NULL,'2017-07-23 21:34:04',1500845644,NULL),(1842836205,6414985,1,658887,1,1,1,'S',1,0.962025,316,841607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',67.1245,128472361,339530,NULL,'2017-01-14 22:55:20',1484434520,NULL),(1843821298,6414985,1,200274,1,1,1,'S',1,0.971429,455,867031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',67.2097,130086281,554000,NULL,'2017-04-13 15:01:07',1492095667,NULL),(1839089129,6414985,1,41588,1,1,1,'S',1,0.97,250,847256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',67.2953,122602505,291990,NULL,'2016-03-17 17:49:36',1458236976,NULL),(1839081010,6414985,1,696112,1,1,1,'S',1,0.951327,452,822309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',67.3919,122624575,505030,NULL,'2016-03-18 19:10:53',1458328253,NULL),(1840682553,6414985,1,710169,1,1,1,'S',1,0.983108,148,896068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',67.6917,125277318,150690,NULL,'2016-07-19 17:22:22',1468948942,NULL),(1837748144,6414985,1,664226,1,1,1,'A',1,0.949324,148,807445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',67.8152,120569509,130888,NULL,'2015-12-11 20:21:31',1449865291,NULL),(1843661547,6414985,1,515642,1,1,1,'A',1,0.93271,535,777132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535}}',67.9236,129875592,600810,NULL,'2017-04-01 22:04:16',1491084256,NULL),(1840653668,6414985,1,754048,1,1,1,'S',1,0.96256,414,806867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',68.0007,125147849,461942,NULL,'2016-07-12 21:12:16',1468357936,NULL),(1839048116,6414985,1,186167,1,1,1,'S',1,0.958075,322,822874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',68.0651,122616910,379560,NULL,'2016-03-18 12:43:16',1458304996,NULL),(1847012920,6414985,1,675038,1,1,1,'S',1,0.984848,99,901807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',68.2245,134931532,97931,NULL,'2017-12-29 01:49:05',1514512145,NULL),(1838990969,6414985,1,808136,1,1,1,'S',1,0.984127,315,963701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',68.2697,122418757,322897,NULL,'2016-03-08 16:43:10',1457455390,NULL),(1838996131,6414985,1,870565,1,1,1,'A',1,0.94012,167,787438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',68.3721,122419418,161594,NULL,'2016-03-08 17:29:21',1457458161,NULL),(1837633186,6414985,1,658962,1,1,1,'S',1,0.983573,487,883521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',68.5389,120317372,551046,NULL,'2015-11-28 10:40:02',1448707202,NULL),(1846881941,6414985,1,256259,1,1,1,'S',1,0.991987,312,936506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',68.6396,134864407,345720,NULL,'2017-12-25 21:34:00',1514237640,NULL),(1847477294,6414985,1,1082600,1,1,1,'S',1,0.989407,472,919961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 472}}',68.7459,135799775,526009,NULL,'2018-02-09 18:34:53',1518201293,NULL),(1843837646,6414985,1,468991,0,1,1,'S',1,0.962766,282,859607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',68.7682,130085918,334502,NULL,'2017-04-13 14:41:29',1492094489,NULL),(1849741349,6414985,1,1415170,1,1,1,'A',1,0.916304,162,619714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',69.1519,139187308,298294,NULL,'2018-07-29 15:45:22',1532879122,NULL),(1842456843,6414985,1,260583,1,1,1,'S',1,0.968543,302,866306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',69.2697,127986697,315950,NULL,'2016-12-18 11:34:45',1482060885,NULL),(1846987070,6414985,1,92642,1,1,1,'A',1,0.934457,217,710463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 267}}',69.3727,135059606,257736,NULL,'2018-01-03 22:06:30',1515017190,NULL),(1847114580,6414985,1,661609,1,1,1,'S',1,0.994781,479,995602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 479}}',69.5243,135256948,667859,NULL,'2018-01-13 17:30:07',1515864607,NULL),(1844896573,6414985,1,684127,1,1,1,'A',1,0.949275,276,819119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',69.663,131954535,289690,NULL,'2017-07-22 22:07:59',1500761279,NULL),(1847007820,6414985,1,39201,1,1,1,'S',1,0.97486,358,871048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 358}}',69.6764,134931055,401660,NULL,'2017-12-29 01:10:45',1514509845,NULL),(1843493510,6414985,1,63582,1,1,1,'S',1,0.984436,257,949021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',69.7363,129805449,361771,NULL,'2017-03-28 23:43:39',1490744619,NULL),(1877351169,6414985,1,3191880,1,1,1,'S',1,0.980296,203,888550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 203}}',70.133,180943962,290708,NULL,'2023-09-25 21:00:05',1695675605,NULL),(1837769369,6414985,1,758469,1,1,1,'S',1,0.958015,262,796061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',70.1717,120528347,278160,NULL,'2015-12-09 14:59:06',1449673146,NULL),(1838893902,6414985,1,174517,1,1,1,'S',1,0.99359,390,892239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',70.1778,122435918,461364,NULL,'2016-03-09 15:51:24',1457538684,NULL),(1847047412,6414985,1,1014480,1,1,1,'B',1,0.867384,300,560791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 423}, \"maximum_statistics\": {\"great\": 558}}',70.2982,134953109,452160,NULL,'2017-12-30 01:01:58',1514595718,NULL),(1840631385,6414985,1,509358,1,1,1,'S',1,0.969231,325,818448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',70.5149,125127983,304707,NULL,'2016-07-11 19:24:19',1468265059,NULL),(1877405065,6414985,1,127991,1,1,1,'A',1,0.936655,592,776699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 2}}',70.6767,180994531,773284,NULL,'2023-09-29 19:20:35',1696015235,NULL),(1837737659,6414985,1,50406,0,1,1,'S',1,0.95114,307,805791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',70.6872,120562838,355870,NULL,'2015-12-11 14:06:45',1449842805,NULL),(1849507840,6414985,1,68940,1,1,1,'A',1,0.921687,332,715839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',70.7773,138983697,355712,NULL,'2018-07-19 21:04:22',1532034262,NULL),(1876278323,6414985,1,2118442,1,1,1,'S',1,0.975962,416,889944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',70.7792,179485897,463820,NULL,'2023-06-21 20:17:03',1687378623,NULL),(1838968760,6414985,1,254866,1,1,1,'S',1,0.983146,267,855582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',71.0073,122457731,336528,NULL,'2016-03-10 19:47:18',1457639238,NULL),(1845057078,6414985,1,1094092,1,1,1,'S',1,0.962366,558,838170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',71.0384,132106997,619980,NULL,'2017-07-30 21:48:00',1501451280,NULL),(1847045374,6414985,1,945357,1,1,1,'X',1,1,279,1000008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',71.1342,135019859,325308,NULL,'2018-01-01 21:46:43',1514843203,NULL),(1847007831,6414985,1,39201,1,1,1,'S',1,0.953911,358,868301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 358}}',71.1777,134931074,410736,NULL,'2017-12-29 01:13:10',1514509990,NULL),(1877417256,6414985,1,3370751,1,1,1,'S',1,0.992296,649,892177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 639, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',71.3247,180943875,678356,NULL,'2023-09-25 20:48:55',1695674935,NULL),(1838993083,6414985,1,381008,1,1,1,'A',1,0.981419,302,889129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 592}}',71.3639,122479118,652710,NULL,'2016-03-11 21:03:44',1457730224,NULL),(1846844139,6414985,1,226465,1,1,1,'S',1,0.960432,556,844586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 512, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 556}}',71.4472,134864748,687660,NULL,'2017-12-25 22:03:25',1514239405,NULL),(1840556656,6414985,1,710769,1,1,1,'S',1,0.951613,372,839375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',71.7232,125125817,480070,NULL,'2016-07-11 16:41:30',1468255290,NULL),(1838879975,6414985,1,813400,1,1,1,'A',1,0.949791,239,893388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',71.7459,122433705,234652,NULL,'2016-03-09 13:53:48',1457531628,NULL),(1846839051,6414985,1,144484,1,1,1,'A',1,0.947262,493,821490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493}}',71.806,134758343,618290,NULL,'2017-12-21 00:15:47',1513815347,NULL),(1838973228,6414985,1,632361,1,1,1,'A',1,0.943421,325,749566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',71.8538,122455818,421280,NULL,'2016-03-10 17:25:52',1457630752,NULL),(1837943951,6414985,1,664472,0,1,1,'S',1,0.974453,137,826769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',71.912,120703457,117168,NULL,'2015-12-18 15:33:11',1450452791,NULL),(1846975414,6414985,1,24387,1,1,1,'S',1,0.956647,346,867865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',71.9808,134931160,510576,NULL,'2017-12-29 01:20:42',1514510442,NULL),(1841345962,6414985,1,273628,1,1,1,'S',1,0.965979,485,861615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 452, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 485}}',72.0638,126399605,699560,NULL,'2016-09-16 21:01:43',1474059703,NULL),(1846839773,6414985,1,446242,1,1,1,'S',1,0.968553,477,869415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 477}}',72.0781,134902422,519650,NULL,'2017-12-27 17:46:50',1514396810,NULL),(1845140407,6414985,1,155557,1,1,1,'S',1,0.965779,263,850213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',72.0858,132041785,329678,NULL,'2017-07-27 14:48:07',1501166887,NULL),(1876368010,6414985,1,1263036,1,1,1,'S',1,0.965995,397,857385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',72.123,179435928,464600,NULL,'2023-06-18 14:16:10',1687097770,NULL),(1876183813,6414985,1,2248530,1,1,1,'S',1,0.983591,518,904469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',72.1848,179320614,596370,NULL,'2023-06-11 00:31:40',1686443500,NULL),(1876214674,6414985,1,3372663,1,1,1,'A',1,0.921804,357,690901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',72.4501,179320906,771004,NULL,'2023-06-11 01:00:30',1686445230,NULL),(1841662793,6414985,1,804520,1,1,1,'S',1,0.986014,143,910392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',72.5374,126763714,132332,NULL,'2016-10-07 19:17:26',1475867846,NULL),(1847009337,6414985,1,672737,1,1,1,'S',1,0.961009,218,843070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',72.7692,134978463,246654,NULL,'2017-12-31 01:48:23',1514684903,NULL),(2980869522,6414985,1,4572564,1,1,1,'S',1,0.964,250,819211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',72.8856,184260196,392466,NULL,'2024-06-11 19:33:44',1718134424,NULL),(1843754509,6414985,1,169564,1,1,1,'S',1,0.974333,487,887740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 487}}',73.0601,130203372,591260,NULL,'2017-04-19 21:59:55',1492639195,NULL),(1843504101,6414985,1,697636,1,1,1,'A',1,0.948399,281,814849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',73.1685,129786307,304900,NULL,'2017-03-27 18:02:16',1490637736,NULL),(1876254748,6414985,1,383191,1,1,1,'A',1,0.949246,351,786857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 658, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 729}}',73.2299,179350230,888446,NULL,'2023-06-12 22:20:55',1686608455,NULL),(1844919699,6414985,1,1083296,1,1,1,'S',1,0.978389,509,901245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',73.2641,131897512,593034,NULL,'2017-07-19 22:34:49',1500503689,NULL),(1838878876,6414985,1,658985,1,1,1,'S',1,0.97048,542,851856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 510, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 542}}',73.3293,122417586,701368,NULL,'2016-03-08 15:23:43',1457450623,NULL),(1838879936,6414985,1,813399,1,1,1,'S',1,0.96395,319,846201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 319}}',73.6908,122419610,337148,NULL,'2016-03-08 17:41:53',1457458913,NULL),(1876231088,6414985,1,2060303,1,1,1,'S',1,0.988263,213,927391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',73.7038,179320636,205560,NULL,'2023-06-11 00:33:21',1686443601,NULL),(1842438670,6414985,1,511206,1,1,1,'S',1,0.989754,244,926734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',73.7573,128010922,256390,NULL,'2016-12-19 20:00:22',1482177622,NULL),(1876366455,6414985,1,2060302,1,1,1,'A',1,0.916342,257,743689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',73.7722,179518647,235060,NULL,'2023-06-23 23:39:43',1687563583,NULL),(1845014538,6414985,1,174517,1,1,1,'S',1,0.983333,390,924073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',73.8606,131879021,478936,NULL,'2017-07-18 22:18:36',1500416316,NULL),(3063147987,6414985,1,1587910,1,1,1,'S',1,0.957831,332,814010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',73.9601,184439652,418720,NULL,'2024-06-26 18:01:07',1719424867,NULL),(1846901123,6414985,1,101803,1,1,1,'S',1,0.975,520,888676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 494, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 520}}',74.1744,134758100,606420,NULL,'2017-12-20 23:52:34',1513813954,NULL),(1847053309,6414985,1,1449196,1,1,1,'A',1,0.937143,331,827487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',74.2434,135059071,362346,NULL,'2018-01-03 21:26:05',1515014765,NULL),(1846839871,6414985,1,446242,1,1,1,'A',1,0.9413,477,848629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 477}}',74.2779,134902474,525624,NULL,'2017-12-27 17:49:54',1514396994,NULL),(1838996870,6414985,1,871154,1,1,1,'A',1,0.926396,197,726577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',74.285,122476390,192486,NULL,'2016-03-11 18:24:05',1457720645,NULL),(1877334286,6414985,1,2060303,1,1,1,'S',1,0.964789,213,908627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',74.2952,180943913,204306,NULL,'2023-09-25 20:53:08',1695675188,NULL),(1842410787,6414985,1,560081,1,1,1,'S',1,0.972763,257,884234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',74.301,128028755,250190,NULL,'2016-12-20 21:20:11',1482268811,NULL),(1877459138,6414985,1,705329,1,1,1,'A',1,0.949912,380,795992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',74.5819,181143104,614646,NULL,'2023-10-10 20:14:48',1696968888,NULL),(1876388930,6414985,1,1675844,1,1,1,'B',1,0.868201,239,604889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',74.5857,179486631,188850,NULL,'2023-06-21 21:26:54',1687382814,NULL),(1877533955,6414985,1,1448030,1,1,1,'S',1,0.966667,750,855441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',74.6598,181075498,841230,NULL,'2023-10-05 20:58:02',1696539482,NULL),(1837856607,6414985,1,255309,0,1,1,'S',1,0.984127,504,947439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',74.6657,120702359,548452,NULL,'2015-12-18 14:39:00',1450449540,NULL),(1840709798,6414985,1,662398,1,1,1,'A',1,0.916898,361,725848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',74.6778,125244308,366520,NULL,'2016-07-17 22:36:08',1468794968,NULL),(1847009500,6414985,1,402494,1,1,1,'S',1,0.98227,141,899804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',75.0473,134943179,120348,NULL,'2017-12-29 15:16:11',1514560571,NULL),(1843556688,6414985,1,453080,1,1,1,'A',1,0.939803,338,761800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 361, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 407}}',75.2184,129811029,406862,NULL,'2017-03-29 10:14:11',1490782451,NULL),(1840773876,6414985,1,975600,1,1,1,'A',1,0.944238,538,857812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 538}}',75.4369,125275290,656724,NULL,'2016-07-19 14:54:25',1468940065,NULL),(1841717400,6414985,1,648818,0,1,1,'A',1,0.923913,184,763091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',75.7306,127024064,166178,NULL,'2016-10-22 19:17:58',1477163878,NULL),(1838962293,6414985,1,117426,0,1,1,'S',1,0.982679,433,884808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',75.74,122439043,532328,NULL,'2016-03-09 19:31:55',1457551915,NULL),(1843504613,6414985,1,397864,1,1,1,'A',1,0.910385,414,673687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 597}}',75.7943,129805556,570210,NULL,'2017-03-29 00:01:00',1490745660,NULL),(1847936763,6414985,1,943403,1,1,1,'B',1,0.878125,160,616789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',76.403,136384640,152782,NULL,'2018-03-11 21:29:20',1520803760,NULL),(1847030714,6414985,1,1473813,1,1,1,'S',1,0.967172,198,889784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',76.4335,134969892,211061,NULL,'2017-12-30 17:11:30',1514653890,NULL),(1876223090,6414985,1,2045652,1,1,1,'S',1,0.99125,400,920903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',76.4905,179320665,357470,NULL,'2023-06-11 00:36:15',1686443775,NULL),(1839738591,6414985,1,45461,0,1,1,'S',1,0.951613,403,813320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',76.6394,123685484,484210,NULL,'2016-05-04 14:30:38',1462372238,NULL),(1877331719,6414985,1,2701767,1,1,1,'S',1,0.967249,229,857294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',76.7061,180943984,255930,NULL,'2023-09-25 21:02:52',1695675772,NULL),(1850186933,6414985,1,397536,1,1,1,'A',1,0.937374,495,801747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 433, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 495}}',76.7432,139818375,600072,NULL,'2018-08-28 22:33:25',1535495605,NULL),(1840592306,6414985,1,557815,1,1,1,'S',1,0.985795,704,913498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 704}}',76.9243,125122418,838594,NULL,'2016-07-11 13:31:57',1468243917,NULL),(1876159625,6414985,1,973993,1,1,1,'S',1,0.963235,204,861092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',77.1922,179204882,202690,NULL,'2023-06-03 15:25:11',1685805911,NULL),(1843575142,6414985,1,745085,1,1,1,'S',1,0.953652,356,826384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 356}}',77.2052,129787027,410210,NULL,'2017-03-27 19:00:51',1490641251,NULL),(1876192280,6414985,1,667815,1,1,1,'S',1,0.967925,530,856684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',77.4524,179350168,666860,NULL,'2023-06-12 22:14:10',1686608050,NULL),(1850756542,6414985,1,225300,1,1,1,'A',1,0.907006,190,643860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 785}}',77.484,140663335,629594,NULL,'2018-10-14 11:22:10',1539516130,NULL),(1837743130,6414985,1,661608,1,1,1,'S',1,0.960526,646,805959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 595, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 646}}',77.5331,120647996,826750,NULL,'2015-12-15 15:43:13',1450194193,NULL),(1839545858,6414985,1,142501,1,1,1,'S',1,0.962335,531,843826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 491, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 531}}',77.5372,123567769,675576,NULL,'2016-04-29 11:57:20',1461931040,NULL),(1847008439,6414985,1,905993,1,1,1,'S',1,0.971223,139,880087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',77.6573,134931481,110562,NULL,'2017-12-29 01:45:37',1514511937,NULL),(1843656198,6414985,1,960107,1,1,1,'A',1,0.954948,495,801311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 617, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 677}}',77.6868,129993585,911854,NULL,'2017-04-08 13:52:46',1491659566,NULL),(1838960895,6414985,1,117015,1,1,1,'S',1,0.960949,653,839691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',77.9142,122494978,838826,NULL,'2016-03-12 13:06:00',1457787960,NULL),(1843274991,6414985,1,179425,1,1,1,'A',1,0.944872,390,809005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',77.9555,129245109,392650,NULL,'2017-02-25 17:43:35',1488044615,NULL),(1876366618,6414985,1,2060306,1,1,1,'S',1,0.951128,266,826676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',78.1125,179518657,253170,NULL,'2023-06-23 23:40:46',1687563646,NULL),(1844752844,6414985,1,455935,1,1,1,'S',1,0.951253,359,822697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',78.1281,131572699,436624,NULL,'2017-07-02 17:48:20',1499017700,NULL),(1842338793,6414985,1,861250,1,1,1,'S',1,0.975694,144,933831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',78.2464,127991823,150725,NULL,'2016-12-18 16:58:50',1482080330,NULL),(1877377955,6414985,1,809505,1,1,1,'A',1,0.938367,649,843314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',78.3675,180984353,718242,NULL,'2023-09-29 02:12:34',1695953554,NULL),(1847064961,6414985,1,130133,1,1,1,'S',1,0.976619,278,884103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',78.3805,134949333,302210,NULL,'2017-12-29 20:41:54',1514580114,NULL),(1839647208,6414985,1,586753,0,1,1,'S',1,0.970037,534,872631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',78.4067,123729675,592524,NULL,'2016-05-06 16:00:17',1462550417,NULL),(1841653156,6414985,1,744042,1,1,1,'S',1,0.990506,316,917748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',78.5344,126763221,330724,NULL,'2016-10-07 18:45:26',1475865926,NULL),(1841242787,6414985,1,166140,1,1,1,'S',1,0.952703,370,814330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 370}}',78.5565,126209707,458686,NULL,'2016-09-05 21:08:20',1473109700,NULL),(1847012187,6414985,1,1382696,1,1,1,'A',1,0.916471,95,595678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',78.7486,134953377,252538,NULL,'2017-12-30 01:20:08',1514596808,NULL),(1842372091,6414985,1,1080686,1,1,1,'S',1,0.958064,310,843560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',78.7724,127956180,335890,NULL,'2016-12-16 22:35:51',1481927751,NULL),(1843268238,6414985,1,317551,1,1,1,'S',1,0.958522,663,824762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 663}}',78.9721,129268907,830790,NULL,'2017-02-26 23:25:06',1488151506,NULL),(1847231715,6414985,1,486513,1,1,1,'A',1,0.93401,197,784039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',79.0798,135384810,163100,NULL,'2018-01-20 01:16:41',1516411001,NULL),(1841531241,6414985,1,389719,1,1,1,'S',1,0.966912,408,865982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',79.1108,126526134,483150,NULL,'2016-09-23 22:45:35',1474670735,NULL),(1847028903,6414985,1,315035,1,1,1,'S',1,0.981723,383,908930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 383}}',79.1724,134930915,419500,NULL,'2017-12-29 01:00:12',1514509212,NULL),(1876205841,6414985,1,232663,1,1,1,'S',1,0.967811,466,858630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',79.3356,179350138,533010,NULL,'2023-06-12 22:11:06',1686607866,NULL),(1838930900,6414985,1,736216,1,1,1,'S',1,0.957792,770,838655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 705, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 770}}',79.4746,122402632,918908,NULL,'2016-03-07 18:34:58',1457375698,NULL),(3672488426,6414985,1,1588277,1,1,1,'A',1,0.945402,348,777848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',79.5708,185756023,447960,NULL,'2024-10-12 23:11:34',1728774694,NULL),(1876354450,6414985,1,763201,1,1,1,'A',1,0.95,302,784569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 419, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 460}}',79.8084,179518682,644348,NULL,'2023-06-23 23:43:45',1687563825,NULL),(1847384410,6414985,1,284315,1,1,1,'S',1,0.963235,340,858822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',79.859,135665377,349880,NULL,'2018-02-02 22:24:11',1517610251,NULL),(1846819262,6414985,1,134857,1,1,1,'S',1,0.984925,398,871437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',79.9927,134758362,372484,NULL,'2017-12-21 00:17:59',1513815479,NULL),(1838880804,6414985,1,478640,1,1,1,'S',1,0.988453,433,898812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',80.1482,122455717,531322,NULL,'2016-03-10 17:19:45',1457630385,NULL),(1838943155,6414985,1,521213,1,1,1,'S',1,0.965944,323,848055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',80.2855,122455469,380970,NULL,'2016-03-10 17:04:14',1457629454,NULL),(1840538163,6414985,1,626003,1,1,1,'S',1,0.96036,555,846137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',80.3599,125160068,627540,NULL,'2016-07-13 14:16:28',1468419388,NULL),(1847008348,6414985,1,672178,1,1,1,'S',1,0.977041,196,881644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',80.4038,134931498,221342,NULL,'2017-12-29 01:46:43',1514512003,NULL),(1847682796,6414985,1,1028484,0,1,1,'S',1,0.958477,289,842050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 289}}',80.4399,135979754,345110,NULL,'2018-02-18 16:31:45',1518971505,NULL),(1840655188,6414985,1,862242,1,1,1,'S',1,0.982111,559,914308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',80.7659,125122584,634160,NULL,'2016-07-11 13:40:54',1468244454,NULL),(1846840728,6414985,1,553728,1,1,1,'S',1,0.983962,530,894013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 530}}',80.7951,134886741,771280,NULL,'2017-12-27 00:45:45',1514335545,NULL),(1840695385,6414985,1,539262,1,1,1,'S',1,0.962039,461,854990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',80.852,125244249,498280,NULL,'2016-07-17 22:30:27',1468794627,NULL),(1845063592,6414985,1,70058,1,1,1,'S',1,0.961842,380,841561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',80.8697,132039609,510582,NULL,'2017-07-27 12:58:29',1501160309,NULL),(1839066394,6414985,1,109939,1,1,1,'A',1,0.945872,545,813233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 486}, \"maximum_statistics\": {\"great\": 545}}',80.9927,122624962,603410,NULL,'2016-03-18 19:34:34',1458329674,NULL),(1876150587,6414985,1,453357,1,1,1,'A',1,0.935583,411,737958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',81.036,179320966,603266,NULL,'2023-06-11 01:07:50',1686445670,NULL),(1846839695,6414985,1,445437,1,1,1,'S',1,0.967181,518,867160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',81.2615,134887050,571260,NULL,'2017-12-27 01:12:26',1514337146,NULL),(1846898386,6414985,1,39133,1,1,1,'S',1,0.973874,555,864640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',81.3723,134793422,738150,NULL,'2017-12-22 17:49:44',1513964984,NULL),(1850266767,6414985,1,1359564,1,1,1,'A',1,0.921525,287,729501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',81.5596,139818523,429482,NULL,'2018-08-28 22:46:23',1535496383,NULL),(1847374654,6414985,1,1217419,1,1,1,'S',1,0.967766,667,860546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',81.7029,135665145,785700,NULL,'2018-02-02 22:06:55',1517609215,NULL),(1849727307,6414985,1,1490597,1,1,1,'A',1,0.912731,295,653553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',81.7056,139049128,401246,NULL,'2018-07-22 23:53:48',1532303628,NULL),(1846879573,6414985,1,732084,1,1,1,'S',1,0.959877,162,854898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',81.7198,134886355,140646,NULL,'2017-12-27 00:17:14',1514333834,NULL),(1847187971,6414985,1,734845,0,1,1,'A',1,0.906977,202,622115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 807, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 946}}',81.8335,135282497,659958,NULL,'2018-01-14 18:41:09',1515955269,NULL),(1844957878,6414985,1,509058,1,1,1,'S',1,0.981214,692,898928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 666, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 692}}',82.0835,131782937,872991,NULL,'2017-07-13 22:19:37',1499984377,NULL),(1844782178,6414985,1,373842,1,1,1,'S',1,0.965318,346,855381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 322, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',82.1419,131603864,395390,NULL,'2017-07-04 13:06:37',1499173597,NULL),(1847009373,6414985,1,402031,1,1,1,'S',1,0.975862,145,848416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',82.2195,134943193,124622,NULL,'2017-12-29 15:16:50',1514560610,NULL),(1845119273,6414985,1,665369,1,1,1,'A',1,0.911392,220,635993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',82.4505,132118224,229734,NULL,'2017-07-31 13:21:01',1501507261,NULL),(1849636465,6414985,1,70090,1,1,1,'S',1,0.965157,287,830422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',82.5688,139151061,369910,NULL,'2018-07-28 00:37:18',1532738238,NULL),(3672561442,6414985,1,3221890,1,1,1,'A',1,0.933775,453,783566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',82.6263,185756187,500220,NULL,'2024-10-12 23:30:57',1728775857,NULL),(1843529110,6414985,1,75521,1,1,1,'A',1,0.963899,419,831122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 516, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',82.6277,129805315,723646,NULL,'2017-03-28 23:25:37',1490743537,NULL),(1876150366,6414985,1,1763478,1,1,1,'S',1,0.975806,124,870223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',82.6444,179372621,112720,NULL,'2023-06-14 13:34:13',1686749653,NULL),(1838934219,6414985,1,782311,1,1,1,'S',1,0.980167,479,907819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460}, \"maximum_statistics\": {\"great\": 479}}',82.7953,122432860,467331,NULL,'2016-03-09 13:03:52',1457528632,NULL),(1843344684,6414985,1,674909,1,1,1,'S',1,0.983193,357,896650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',83.094,129352074,456610,NULL,'2017-03-03 22:48:10',1488581290,NULL),(3672517122,6414985,1,1580140,1,1,1,'S',1,0.990291,309,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',83.1561,185756086,352258,NULL,'2024-10-12 23:19:05',1728775145,NULL),(1845075677,6414985,1,132034,1,1,1,'S',1,0.973829,363,931394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',83.345,132039928,396588,NULL,'2017-07-27 13:14:59',1501161299,NULL),(1840649036,6414985,1,813357,0,1,1,'A',1,0.948998,549,822186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',83.3811,125122203,621600,NULL,'2016-07-11 13:20:00',1468243200,NULL),(1851276452,6414985,1,1312786,1,1,1,'S',1,0.973381,695,881707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 658, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 695}}',83.3848,141403608,742600,NULL,'2018-11-27 23:08:21',1543360101,NULL),(3501117890,6414985,1,277008,0,1,1,'A',1,0.948225,338,823548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',83.4024,185384772,389580,NULL,'2024-09-11 22:05:33',1726092333,NULL),(1844903421,6414985,1,874236,1,1,1,'S',1,0.995614,342,882048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',83.5051,131853978,332590,NULL,'2017-07-17 14:13:57',1500300837,NULL),(1841478508,6414985,1,113262,1,1,1,'S',1,0.951952,333,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',83.7064,126544961,371590,NULL,'2016-09-24 18:37:12',1474742232,NULL),(1845045477,6414985,1,10386,1,1,1,'S',1,0.95283,424,874095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',83.8223,132107432,495006,NULL,'2017-07-30 22:27:08',1501453628,NULL),(1876390674,6414985,1,380935,1,1,1,'A',1,0.949704,312,780066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 617, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 676}}',84.1628,179518621,655422,NULL,'2023-06-23 23:36:46',1687563406,NULL),(1876344960,6414985,1,240259,0,1,1,'S',1,0.987988,333,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',84.1985,179436120,337060,NULL,'2023-06-18 14:32:17',1687098737,NULL),(1838985320,6414985,1,829279,1,1,1,'S',1,0.961994,1013,835542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1013}}',84.3567,122456575,1399400,NULL,'2016-03-10 18:16:53',1457633813,NULL),(1847061810,6414985,1,128718,0,1,1,'B',1,0.889317,251,583205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',84.5508,134942340,684246,NULL,'2017-12-29 14:32:06',1514557926,NULL),(1838949031,6414985,1,686780,1,1,1,'S',1,0.976826,712,892720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',84.6223,122417676,877370,NULL,'2016-03-08 15:30:03',1457451003,NULL),(1846823977,6414985,1,675517,1,1,1,'S',1,0.982278,395,907296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 395}}',84.7863,134864538,496150,NULL,'2017-12-25 21:45:04',1514238304,NULL),(1876317266,6414985,1,46874,1,1,1,'A',1,0.953382,371,796922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 497, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 4}}',84.8208,179517187,749282,NULL,'2023-06-23 20:55:19',1687553719,NULL),(1840723206,6414985,1,829360,1,1,1,'S',1,0.987441,637,869597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 637}}',84.9426,125242469,649196,NULL,'2016-07-17 19:54:20',1468785260,NULL),(1840593635,6414985,1,786942,1,1,1,'S',1,0.983965,343,910059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',85.1376,125126501,383080,NULL,'2016-07-11 17:26:50',1468258010,NULL),(1876336301,6414985,1,3797350,1,1,1,'S',1,0.972054,662,857419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 625, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 662}}',85.1959,179518230,842580,NULL,'2023-06-23 22:46:57',1687560417,NULL),(1847360228,6414985,1,654696,1,1,1,'A',1,0.924751,671,730066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 695, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 804}}',85.3136,135628569,858170,NULL,'2018-01-31 22:52:33',1517439153,NULL),(1876340167,6414985,1,1155987,1,1,1,'S',1,0.954802,177,792422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 177}}',85.3254,179486617,199440,NULL,'2023-06-21 21:25:57',1687382757,NULL),(1846889591,6414985,1,96871,1,1,1,'S',1,0.976415,530,868028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 530}}',85.4823,134758210,618006,NULL,'2017-12-21 00:03:25',1513814605,NULL),(1844978666,6414985,1,823258,1,1,1,'S',1,0.96461,551,861191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 551}}',85.4974,131928705,654650,NULL,'2017-07-21 14:31:59',1500647519,NULL),(1844929793,6414985,1,284865,1,1,1,'S',1,0.958264,599,850494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 549, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 599}}',85.5407,131872051,732030,NULL,'2017-07-18 14:23:07',1500387787,NULL),(1876226491,6414985,1,88189,1,1,1,'A',1,0.94362,674,767535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',85.5956,179372688,813180,NULL,'2023-06-14 13:39:30',1686749970,NULL),(1851267145,6414985,1,836773,1,1,1,'A',1,0.912387,267,657726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 993}}',85.7378,141403731,900150,NULL,'2018-11-27 23:21:51',1543360911,NULL),(1844981105,6414985,1,666498,1,1,1,'S',1,0.9625,200,810027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',85.7656,131879068,236080,NULL,'2017-07-18 22:23:20',1500416600,NULL),(1876209258,6414985,1,734844,1,1,1,'S',1,0.978374,578,900621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',85.8058,179234617,659510,NULL,'2023-06-05 12:20:31',1685967631,NULL),(1876048364,6414985,1,2879864,1,1,1,'S',1,0.958209,335,847403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',85.8982,179193197,371690,NULL,'2023-06-02 22:35:11',1685745311,NULL),(1844969551,6414985,1,223490,1,1,1,'S',1,0.95493,710,799776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 710}}',85.9001,131916072,862130,NULL,'2017-07-20 22:14:49',1500588889,NULL),(1849573903,6414985,1,45204,1,1,1,'A',1,0.916783,449,664364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 603, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 715}}',86.0208,138976421,743288,NULL,'2018-07-19 13:29:13',1532006953,NULL),(1876214028,6414985,1,1205930,1,1,1,'S',1,0.992857,140,911102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',86.0861,179350239,169280,NULL,'2023-06-12 22:21:51',1686608511,NULL),(1839019993,6414985,1,492860,1,1,1,'S',1,0.954545,660,832608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',86.367,122666156,698860,NULL,'2016-03-20 12:24:27',1458476667,NULL),(1844969737,6414985,1,223753,1,1,1,'A',1,0.938875,818,758059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 818}}',86.3919,131916237,968750,NULL,'2017-07-20 22:27:53',1500589673,NULL),(1838923390,6414985,1,236486,1,1,1,'S',1,0.973851,631,870202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',86.6653,122497800,745640,NULL,'2016-03-12 14:55:21',1457794521,NULL),(1876213010,6414985,1,245966,1,1,1,'S',1,0.97089,584,853327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',86.7689,179372487,769586,NULL,'2023-06-14 13:23:48',1686749028,NULL),(1841195972,6414985,1,749857,1,1,1,'S',1,0.970219,319,923170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',86.8655,126150608,344394,NULL,'2016-09-02 21:40:27',1472852427,NULL),(1844904116,6414985,1,10386,1,1,1,'S',1,0.991745,424,927235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',86.9479,131871895,496030,NULL,'2017-07-18 14:14:18',1500387258,NULL),(1844819486,6414985,1,486511,1,1,1,'S',1,0.96978,182,872043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',86.9632,131604182,152630,NULL,'2017-07-04 13:23:50',1499174630,NULL),(1847299622,6414985,1,53822,1,1,1,'S',1,0.9675,600,860758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',87.0453,135432641,811570,NULL,'2018-01-21 23:21:47',1516576907,NULL),(1842456512,6414985,1,257151,1,1,1,'S',1,0.96381,525,848434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',87.0579,127991652,620070,NULL,'2016-12-18 16:47:35',1482079655,NULL),(1849679109,6414985,1,264454,1,1,1,'S',1,0.97181,337,884667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',87.2162,139086923,356680,NULL,'2018-07-24 21:35:55',1532468155,NULL),(1847114433,6414985,1,661609,1,1,1,'A',1,0.934238,479,901979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 416, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 479}}',87.2714,135256848,658829,NULL,'2018-01-13 17:25:53',1515864353,NULL),(1876337582,6414985,1,705328,1,1,1,'S',1,0.96752,508,861836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',87.2799,179485602,612300,NULL,'2023-06-21 19:52:59',1687377179,NULL),(1847053317,6414985,1,1449196,1,1,1,'S',1,0.985714,350,917775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',87.3257,135059137,380990,NULL,'2018-01-03 21:30:35',1515015035,NULL),(1849663641,6414985,1,1447502,1,1,1,'A',1,0.942623,190,725061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 437, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 488}}',87.4491,139066575,458802,NULL,'2018-07-23 20:59:05',1532379545,NULL),(1842423020,6414985,1,1049260,1,1,1,'S',1,0.967188,320,868422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',87.9407,127956131,357970,NULL,'2016-12-16 22:30:55',1481927455,NULL),(1844944065,6414985,1,816362,1,1,1,'S',1,0.963397,683,848007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 633, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 683}}',88.0104,131897177,827390,NULL,'2017-07-19 22:01:00',1500501660,NULL),(1847391411,6414985,1,295068,1,1,1,'A',1,0.966912,346,822184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 639, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 680}}',88.0192,135686790,768068,NULL,'2018-02-03 19:26:44',1517686004,NULL),(1845035994,6414985,1,869676,1,1,1,'S',1,0.97619,336,890069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',88.0445,132039662,385110,NULL,'2017-07-27 13:01:08',1501160468,NULL),(1851188817,6414985,1,1358045,1,1,1,'A',1,0.918605,410,659653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 860}}',88.3453,141403660,617442,NULL,'2018-11-27 23:13:42',1543360422,NULL),(1844894376,6414985,1,353748,1,1,1,'S',1,0.982432,370,904113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',88.3591,131860087,431900,NULL,'2017-07-17 21:57:12',1500328632,NULL),(1876242698,6414985,1,1675835,1,1,1,'S',1,0.979058,191,902758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',88.4151,179372709,164190,NULL,'2023-06-14 13:40:36',1686750036,NULL),(1844867521,6414985,1,1265869,1,1,1,'A',1,0.946154,455,769058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',88.4851,131664601,530580,NULL,'2017-07-07 20:14:35',1499458475,NULL),(1843762153,6414985,1,119888,1,1,1,'A',1,0.942116,501,795779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',88.5466,130085209,616004,NULL,'2017-04-13 14:09:59',1492092599,NULL),(1849597601,6414985,1,900454,1,1,1,'S',1,0.977528,356,898340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',88.6534,139017156,395650,NULL,'2018-07-21 12:05:15',1532174715,NULL),(1847071000,6414985,1,68593,1,1,1,'S',1,0.95765,366,835727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',88.6895,134931113,414510,NULL,'2017-12-29 01:16:13',1514510173,NULL),(1842812905,6414985,1,952068,1,1,1,'S',1,0.982103,447,907000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',88.7564,128519906,488310,NULL,'2017-01-17 14:06:30',1484661990,NULL),(1847069797,6414985,1,65409,1,1,1,'S',1,0.980057,351,895595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',88.7608,134931273,386430,NULL,'2017-12-29 01:29:06',1514510946,NULL),(1847000684,6414985,1,98636,1,1,1,'S',1,0.971989,357,878738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',88.8044,134949375,396360,NULL,'2017-12-29 20:44:44',1514580284,NULL),(1849693503,6414985,1,984814,1,1,1,'S',1,0.981524,433,892878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 433}}',89.0269,139066629,649370,NULL,'2018-07-23 21:03:53',1532379833,NULL),(1847013910,6414985,1,910633,1,1,1,'A',1,0.951219,176,711803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 602, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 656}}',89.054,135019404,552664,NULL,'2018-01-01 21:19:32',1514841572,NULL),(1876323844,6414985,1,199049,1,1,1,'S',1,0.965741,540,857141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',89.0721,179518444,652950,NULL,'2023-06-23 23:16:07',1687562167,NULL),(1849728440,6414985,1,1027952,1,1,1,'S',1,0.996394,416,951020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 416}}',89.2692,139226482,520694,NULL,'2018-07-31 14:12:50',1533046370,NULL),(1838944512,6414985,1,35722,1,1,1,'S',1,0.951613,341,807844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 341}}',89.4914,122498485,347930,NULL,'2016-03-12 15:21:46',1457796106,NULL),(1847039816,6414985,1,315922,1,1,1,'S',1,0.957474,776,829687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 710, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 776}}',89.5636,135059652,930510,NULL,'2018-01-03 22:10:47',1515017447,NULL),(1849871485,6414985,1,62001,1,1,1,'S',1,0.955789,475,818324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 433, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 475}}',89.6668,139264054,732870,NULL,'2018-08-02 11:40:47',1533210047,NULL),(1840627496,6414985,1,574163,1,1,1,'S',1,0.956366,699,831370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',89.6671,125122846,846410,NULL,'2016-07-11 13:53:33',1468245213,NULL),(1844899114,6414985,1,686780,1,1,1,'S',1,0.962079,712,903337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 658, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 712}}',89.7799,131970104,895938,NULL,'2017-07-23 16:28:49',1500827329,NULL),(1844955400,6414985,1,818078,0,1,1,'S',1,0.97601,396,894281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',89.8204,131821719,407920,NULL,'2017-07-15 21:37:37',1500154657,NULL),(1838933538,6414985,1,838075,1,1,1,'S',1,0.962555,227,902157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',89.8518,122457387,240972,NULL,'2016-03-10 19:17:42',1457637462,NULL),(1847910584,6414985,1,110175,1,1,1,'S',1,0.950505,495,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',90.2197,136384784,549690,NULL,'2018-03-11 21:39:32',1520804372,NULL),(1847085715,6414985,1,74806,1,1,1,'S',1,0.967579,694,866994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 649, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',90.3574,135282387,854090,NULL,'2018-01-14 18:34:37',1515954877,NULL),(1846961868,6414985,1,154233,1,1,1,'S',1,0.969055,614,868138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',90.3761,134930418,786830,NULL,'2017-12-29 00:13:07',1514506387,NULL),(1844919806,6414985,1,562867,1,1,1,'A',1,0.956422,608,784936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 801, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 872}}',90.416,131878868,1002868,NULL,'2017-07-18 22:06:55',1500415615,NULL),(1841422977,6414985,1,856205,1,1,1,'S',1,0.965732,321,855504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',90.567,126291362,349620,NULL,'2016-09-10 17:54:15',1473530055,NULL),(1840766888,6414985,1,926118,1,1,1,'S',1,0.978512,605,948972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 579, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 605}}',90.6087,125317274,626644,NULL,'2016-07-21 22:36:59',1469140619,NULL),(1844970963,6414985,1,745981,1,1,1,'S',1,0.959658,409,844303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 376, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 409}}',90.6418,131860068,499290,NULL,'2017-07-17 21:54:56',1500328496,NULL),(1844946588,6414985,1,911003,1,1,1,'A',1,0.943806,431,789579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 783}}',90.672,131907366,841126,NULL,'2017-07-20 12:22:34',1500553354,NULL),(1845128469,6414985,1,88207,1,1,1,'S',1,0.958175,526,796931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',90.7285,132029586,655694,NULL,'2017-07-26 23:16:52',1501111012,NULL),(1840655041,6414985,1,666375,1,1,1,'S',1,0.967213,427,861368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',90.8252,125163948,480610,NULL,'2016-07-13 18:27:25',1468434445,NULL),(1850165498,6414985,1,703755,1,1,1,'A',1,0.947504,581,799706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 520, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 581}}',91.0589,139818231,794610,NULL,'2018-08-28 22:18:51',1535494731,NULL),(1847114412,6414985,1,661608,1,1,1,'S',1,0.955882,646,860876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 589, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 646}}',91.6947,135256532,913116,NULL,'2018-01-13 17:10:07',1515863407,NULL),(1839109065,6414985,1,214735,1,1,1,'A',1,0.938835,515,756289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 452}, \"maximum_statistics\": {\"great\": 515}}',91.8208,122600037,562936,NULL,'2016-03-17 15:40:14',1458229214,NULL),(1840737741,6414985,1,261703,1,1,1,'S',1,0.962097,620,846800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 573, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 620}}',92.0282,125256352,774460,NULL,'2016-07-18 14:36:46',1468852606,NULL),(1876242324,6414985,1,1675835,1,1,1,'S',1,0.963351,191,912540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',92.2111,179227199,167730,NULL,'2023-06-04 21:43:40',1685915020,NULL),(3666417229,6414985,1,2452378,1,1,1,'S',1,0.962046,303,852574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',92.3106,185740850,324580,NULL,'2024-10-12 00:07:25',1728691645,NULL),(3014282069,6414985,1,3821898,1,1,1,'S',1,0.962081,567,855895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',92.4071,184333825,651080,NULL,'2024-06-17 21:39:47',1718660387,NULL),(1847151938,6414985,1,691529,1,1,1,'A',1,0.948391,746,777627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 746}}',92.4762,135282136,864580,NULL,'2018-01-14 18:21:14',1515954074,NULL),(1847052010,6414985,1,1447962,1,1,1,'A',1,0.937225,454,791262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',92.5051,135059037,451350,NULL,'2018-01-03 21:23:56',1515014636,NULL),(1846987514,6414985,1,93151,1,1,1,'S',1,0.980092,653,899772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 627, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 653}}',92.6729,135020463,813860,NULL,'2018-01-01 22:25:56',1514845556,NULL),(1846945870,6414985,1,229069,1,1,1,'A',1,0.928025,304,714055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 690, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 785}}',92.7033,135020175,672534,NULL,'2018-01-01 22:05:08',1514844308,NULL),(1845094630,6414985,1,1026729,1,1,1,'A',1,0.913321,491,690115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',92.7101,132002593,538570,NULL,'2017-07-25 12:39:55',1500986395,NULL),(1846957118,6414985,1,468992,0,1,1,'A',1,0.957143,265,780555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 354, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 385}}',93.0697,134931470,405008,NULL,'2017-12-29 01:44:20',1514511860,NULL),(1850932013,6414985,1,1369119,1,1,1,'A',1,0.941333,660,777160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 681, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750}}',93.1805,141204699,757428,NULL,'2018-11-16 00:15:10',1542327310,NULL),(1876274542,6414985,1,4139212,1,1,1,'S',1,0.983645,856,863687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 828, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 856}}',93.2369,179372580,892782,NULL,'2023-06-14 13:31:31',1686749491,NULL),(1843616327,6414985,1,480208,1,1,1,'A',1,0.940186,861,798474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',93.333,129871834,934970,NULL,'2017-04-01 17:21:04',1491067264,NULL),(1846821703,6414985,1,68930,1,1,1,'S',1,0.954424,373,825889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',93.4262,134757794,432690,NULL,'2017-12-20 23:22:25',1513812145,NULL),(1840792194,6414985,1,218456,1,1,1,'S',1,0.982244,704,896138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',93.4378,125256602,856150,NULL,'2016-07-18 14:50:58',1468853458,NULL),(1843665380,6414985,1,186766,1,1,1,'A',1,0.929161,638,732878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 627, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 727}}',93.4715,129875418,896222,NULL,'2017-04-01 21:48:03',1491083283,NULL),(1845085492,6414985,1,910145,1,1,1,'S',1,0.97275,789,869896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 789}}',93.7642,132025476,1002766,NULL,'2017-07-26 17:35:04',1501090504,NULL),(1840612101,6414985,1,492859,1,1,1,'S',1,0.992437,595,985266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',93.7661,125139251,577889,NULL,'2016-07-12 11:51:42',1468324302,NULL),(1847135989,6414985,1,281182,1,1,1,'S',1,0.979223,746,895663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 715, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 746}}',93.7854,135280933,917960,NULL,'2018-01-14 17:07:40',1515949660,NULL),(1849635346,6414985,1,1425722,1,1,1,'A',1,0.947327,347,791110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',93.8067,139066537,636870,NULL,'2018-07-23 20:56:28',1532379388,NULL),(1844837414,6414985,1,659015,1,1,1,'S',1,0.988506,696,969089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 680, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 696}}',93.8463,131745597,776431,NULL,'2017-07-11 21:54:00',1499810040,NULL),(1838881658,6414985,1,480621,1,1,1,'S',1,0.962158,621,831095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',94.0193,122457544,773820,NULL,'2016-03-10 19:29:56',1457638196,NULL),(1876190925,6414985,1,1095691,1,1,1,'A',1,0.929688,256,819916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',94.1553,179270208,254748,NULL,'2023-06-07 19:30:39',1686166239,NULL),(1845000655,6414985,1,169505,1,1,1,'S',1,0.974922,319,883121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',94.5621,131970238,344250,NULL,'2017-07-23 16:37:52',1500827872,NULL),(1847029665,6414985,1,196899,0,1,1,'A',1,0.986572,584,864038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 617, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',94.6038,135020109,593554,NULL,'2018-01-01 22:00:48',1514844048,NULL),(1847550871,6414985,1,816627,1,1,1,'S',1,0.953846,780,826406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 708, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 780}}',94.6828,135799910,905590,NULL,'2018-02-09 18:42:41',1518201761,NULL),(1843567451,6414985,1,1188084,1,1,1,'S',1,0.959059,574,851685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 527, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',94.7659,129786946,779870,NULL,'2017-03-27 18:55:38',1490640938,NULL),(1844780530,6414985,1,371593,1,1,1,'S',1,0.957983,357,829738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',94.7972,131664555,400600,NULL,'2017-07-07 20:10:41',1499458241,NULL),(1846941247,6414985,1,54637,1,1,1,'S',1,0.98847,477,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',95.0627,134841492,507082,NULL,'2017-12-24 18:55:50',1514141750,NULL),(1876317426,6414985,1,46874,1,1,1,'S',1,0.971664,547,862328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 4}}',95.2005,179517267,811848,NULL,'2023-06-23 21:03:47',1687554227,NULL),(1849645744,6414985,1,797334,1,1,1,'A',1,0.940313,311,730666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 457, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 511}}',95.4778,139086474,510452,NULL,'2018-07-24 21:04:09',1532466249,NULL),(1844903992,6414985,1,264140,1,1,1,'S',1,0.956661,623,832943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 623}}',95.5145,131973692,767970,NULL,'2017-07-23 20:47:44',1500842864,NULL),(1845059517,6414985,1,1183348,1,1,1,'S',1,0.968182,770,852497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 721, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 770}}',95.5412,132087793,982828,NULL,'2017-07-29 23:00:29',1501369229,NULL),(1844907362,6414985,1,983955,1,1,1,'S',1,0.969086,744,870779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 698, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 744}}',95.7994,131931083,915884,NULL,'2017-07-21 16:45:06',1500655506,NULL),(2980821237,6414985,1,3408681,1,1,1,'S',1,0.970588,204,877828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',95.8302,184260102,177840,NULL,'2024-06-11 19:23:44',1718133824,NULL),(1847150758,6414985,1,933196,1,1,1,'S',1,0.979943,349,903829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 349}}',95.8827,135255988,379800,NULL,'2018-01-13 16:41:27',1515861687,NULL),(1844923094,6414985,1,805928,1,1,1,'S',1,0.973044,946,879674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 895, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 946}}',96.4647,131954362,1213440,NULL,'2017-07-22 21:51:25',1500760285,NULL),(1842361113,6414985,1,547525,1,1,1,'S',1,0.980962,499,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',96.5501,128044483,537480,NULL,'2016-12-21 19:00:23',1482346823,NULL),(1846878392,6414985,1,92003,1,1,1,'A',1,0.947846,432,797532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',96.5659,134757972,533740,NULL,'2017-12-20 23:39:41',1513813181,NULL),(1847036174,6414985,1,999019,1,1,1,'S',1,0.986891,267,922297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',96.5851,134929510,270674,NULL,'2017-12-28 23:02:42',1514502162,NULL),(1847019594,6414985,1,43978,1,1,1,'S',1,0.972536,619,883544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',96.8529,134931236,671140,NULL,'2017-12-29 01:26:55',1514510815,NULL),(1846896296,6414985,1,38361,1,1,1,'S',1,0.953333,525,783307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',97.0468,134817494,649070,NULL,'2017-12-23 18:04:40',1514052280,NULL),(1876190922,6414985,1,1095691,1,1,1,'S',1,0.966797,256,868315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',97.1042,179234458,256000,NULL,'2023-06-05 12:07:53',1685966873,NULL),(1876385134,6414985,1,129954,1,1,1,'S',1,0.970721,666,879425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',97.1551,179517299,748660,NULL,'2023-06-23 21:07:44',1687554464,NULL),(1846935834,6414985,1,122612,1,1,1,'S',1,0.950505,495,802933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',97.2705,134758232,530220,NULL,'2017-12-21 00:05:29',1513814729,NULL),(1850117381,6414985,1,54564,1,1,1,'A',1,0.920819,303,680390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',97.2833,139789189,529520,NULL,'2018-08-27 11:18:41',1535368721,NULL),(1845030526,6414985,1,785097,1,1,1,'B',1,0.875667,647,559014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 25, \"great\": 1010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1311}}',97.6774,132030026,1040926,NULL,'2017-07-26 23:58:29',1501113509,NULL),(1849830194,6414985,1,558483,1,1,1,'S',1,0.955674,846,836016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 846}}',97.8403,139263932,919840,NULL,'2018-08-02 11:32:54',1533209574,NULL),(1845057134,6414985,1,888263,1,1,1,'S',1,0.965721,423,857248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',97.8495,132010712,463080,NULL,'2017-07-25 22:18:06',1501021086,NULL),(1844926452,6414985,1,382110,1,1,1,'A',1,0.943333,450,779460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',97.8815,131854066,483480,NULL,'2017-07-17 14:17:42',1500301062,NULL),(1846850688,6414985,1,79507,1,1,1,'S',1,0.978336,577,876542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 552, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',97.9304,134901423,756130,NULL,'2017-12-27 16:55:00',1514393700,NULL),(1844844365,6414985,1,418109,1,1,1,'S',1,0.96784,824,870017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 824}}',98.2198,131647155,925110,NULL,'2017-07-06 23:11:51',1499382711,NULL),(1849640006,6414985,1,791636,1,1,1,'S',1,0.96125,400,812990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',98.3374,139186611,426800,NULL,'2018-07-29 15:07:32',1532876852,NULL),(1847114423,6414985,1,661609,1,1,1,'S',1,0.97286,479,962782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 479}}',98.6055,135256783,668789,NULL,'2018-01-13 17:22:42',1515864162,NULL),(1844934607,6414985,1,389653,1,1,1,'S',1,0.96875,592,865978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 555, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 592}}',98.6729,131929086,725660,NULL,'2017-07-21 14:52:21',1500648741,NULL),(1846939147,6414985,1,310171,1,1,1,'S',1,0.956064,808,831988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',98.691,134758669,960700,NULL,'2017-12-21 00:44:05',1513817045,NULL),(1841523918,6414985,1,385038,1,1,1,'S',1,0.976866,951,883004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 907, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 951}}',98.862,126545284,1085258,NULL,'2016-09-24 18:55:08',1474743308,NULL),(1876238132,6414985,1,316573,1,1,1,'S',1,0.969697,528,868007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',98.8986,179350193,693124,NULL,'2023-06-12 22:16:57',1686608217,NULL),(1841882798,6414985,1,667688,1,1,1,'S',1,0.978792,778,895402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',98.9915,127174674,925580,NULL,'2016-10-31 11:42:29',1477914149,NULL),(1847141038,6414985,1,102173,1,1,1,'S',1,0.986527,334,868422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',99.1839,135282518,313192,NULL,'2018-01-14 18:42:39',1515955359,NULL),(1844774761,6414985,1,181315,1,1,1,'S',1,0.966263,578,857628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',99.4927,131702694,661360,NULL,'2017-07-09 16:43:36',1499618616,NULL),(1850948179,6414985,1,173798,1,1,1,'A',1,0.936253,866,784471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 788}, \"maximum_statistics\": {\"great\": 902}}',99.6169,141205173,967040,NULL,'2018-11-16 01:05:40',1542330340,NULL),(1838906794,6414985,1,283917,1,1,1,'S',1,0.95216,648,877234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 586}, \"maximum_statistics\": {\"great\": 648}}',99.627,122476245,748884,NULL,'2016-03-11 18:16:14',1457720174,NULL),(1850711604,6414985,1,791432,1,1,1,'A',1,0.960338,736,836575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 709, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 769}}',100.202,140663248,829810,NULL,'2018-10-14 11:16:27',1539515787,NULL),(1846913743,6414985,1,43977,1,1,1,'S',1,0.951159,604,786937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',100.318,134841887,678120,NULL,'2017-12-24 19:18:27',1514143107,NULL),(1845137536,6414985,1,110334,1,1,1,'S',1,0.973361,488,884407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488}}',100.536,132002811,572940,NULL,'2017-07-25 12:52:14',1500987134,NULL),(1840655313,6414985,1,589973,1,1,1,'S',1,0.972826,644,864689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 609, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 644}}',101.503,125145000,842440,NULL,'2016-07-12 17:29:10',1468344550,NULL),(1846940673,6414985,1,51454,1,1,1,'S',1,0.966552,583,858963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',101.593,134864226,688216,NULL,'2017-12-25 21:17:09',1514236629,NULL),(1849716047,6414985,1,111706,1,1,1,'S',1,0.959124,685,843000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 629, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 685}}',101.698,139225039,916700,NULL,'2018-07-31 13:00:04',1533042004,NULL),(1849594724,6414985,1,768800,1,1,1,'A',1,0.947674,738,787509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 772, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 860}}',101.751,139016695,898044,NULL,'2018-07-21 11:35:03',1532172903,NULL),(1844982930,6414985,1,1310955,1,1,1,'S',1,0.983384,331,911864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',102.01,131954558,378620,NULL,'2017-07-22 22:09:44',1500761384,NULL),(1842433558,6414985,1,190767,0,1,1,'S',1,0.971045,708,824369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 667, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 708}}',102.514,128044194,794286,NULL,'2016-12-21 18:42:20',1482345740,NULL),(1845121301,6414985,1,83059,1,1,1,'S',1,0.959286,700,836469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 643, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 700}}',102.627,132029390,981260,NULL,'2017-07-26 22:55:42',1501109742,NULL),(1845048870,6414985,1,572330,1,1,1,'S',1,0.981322,348,905267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',102.718,132118381,386640,NULL,'2017-07-31 13:27:57',1501507677,NULL),(1849635237,6414985,1,914686,1,1,1,'S',1,0.966491,761,856810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',102.864,139048916,892154,NULL,'2018-07-22 23:34:20',1532302460,NULL),(1847285693,6414985,1,927521,1,1,1,'S',1,0.96281,484,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',102.903,135384752,514640,NULL,'2018-01-20 01:12:04',1516410724,NULL),(1876291636,6414985,1,3506371,1,1,1,'S',1,0.976744,602,877981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',103.376,179518497,703400,NULL,'2023-06-23 23:23:24',1687562604,NULL),(1849723465,6414985,1,866938,1,1,1,'A',1,0.905233,425,678936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 860}}',103.483,139066243,792298,NULL,'2018-07-23 20:37:33',1532378253,NULL),(1844943836,6414985,1,621905,1,1,1,'A',1,0.933126,643,769865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',103.502,131879122,747834,NULL,'2017-07-18 22:30:12',1500417012,NULL),(1845061493,6414985,1,1098217,1,1,1,'S',1,0.966805,241,870545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',103.531,132009359,243494,NULL,'2017-07-25 20:14:13',1501013653,NULL),(1847366629,6414985,1,266885,1,1,1,'S',1,0.973907,709,885066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',103.583,135665549,824400,NULL,'2018-02-02 22:35:13',1517610913,NULL),(1844903559,6414985,1,794747,1,1,1,'S',1,0.983505,485,908185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',103.622,131907656,556750,NULL,'2017-07-20 12:39:06',1500554346,NULL),(1849635808,6414985,1,786883,1,1,1,'A',1,0.954291,535,815224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 488, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 536}}',103.679,139226637,682810,NULL,'2018-07-31 14:20:26',1533046826,NULL),(1842792623,6414985,1,351270,1,1,1,'S',1,0.955638,541,836942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 493, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 541}}',103.899,128520113,657980,NULL,'2017-01-17 14:19:25',1484662765,NULL),(1845055785,6414985,1,887573,1,1,1,'A',1,0.943227,273,775666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',103.98,132118505,480780,NULL,'2017-07-31 13:33:52',1501508032,NULL),(1843546011,6414985,1,435821,0,1,1,'A',1,0.965153,464,832756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 886, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',104.244,129804546,1046574,NULL,'2017-03-28 21:44:27',1490737467,NULL),(1845069781,6414985,1,130851,1,1,1,'S',1,0.960137,439,799448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',104.603,132039534,564660,NULL,'2017-07-27 12:54:44',1501160084,NULL),(1844996896,6414985,1,1213087,1,1,1,'S',1,0.969583,1200,863126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1127, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1200}}',104.676,131934569,1539840,NULL,'2017-07-21 21:32:33',1500672753,NULL),(1847027650,6414985,1,194802,1,1,1,'S',1,0.958034,417,828988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',104.818,134943259,423930,NULL,'2017-12-29 15:19:50',1514560790,NULL),(1847392640,6414985,1,680056,1,1,1,'S',1,0.963945,943,858629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 875, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',105.158,135665615,1061600,NULL,'2018-02-02 22:39:52',1517611192,NULL),(1845101671,6414985,1,649539,1,1,1,'S',1,0.961451,441,852758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',105.349,132118629,483140,NULL,'2017-07-31 13:40:11',1501508411,NULL),(1849734105,6414985,1,55057,0,1,1,'A',1,0.900901,249,592255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',105.63,139192225,532530,NULL,'2018-07-29 20:37:57',1532896677,NULL),(1849699213,6414985,1,831035,1,1,1,'A',1,0.941621,401,748608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 653, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 728}}',105.654,139186953,1017404,NULL,'2018-07-29 15:25:59',1532877959,NULL),(1844988309,6414985,1,1135332,1,1,1,'S',1,0.958177,801,839401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 734, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',105.846,131872150,952360,NULL,'2017-07-18 14:27:59',1500388079,NULL),(1847527262,6414985,1,911001,1,1,1,'B',1,0.899783,452,629313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 923}}',105.882,135800169,836752,NULL,'2018-02-09 18:56:05',1518202565,NULL),(1843648917,6414985,1,1111242,1,1,1,'S',1,0.967164,335,868839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 335}}',105.901,129993823,385060,NULL,'2017-04-08 14:02:08',1491660128,NULL),(1877531880,6414985,1,969473,1,1,1,'S',1,0.990476,420,926087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',105.941,181075270,462230,NULL,'2023-10-05 20:30:54',1696537854,NULL),(1846817341,6414985,1,1018251,1,1,1,'S',1,0.968112,392,870938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',106.987,134726476,450880,NULL,'2017-12-19 10:14:19',1513678459,NULL),(1843626222,6414985,1,842509,1,1,1,'S',1,0.960773,854,843575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 787, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 854}}',107.113,129875321,1001120,NULL,'2017-04-01 21:40:14',1491082814,NULL),(1849648637,6414985,1,1505284,1,1,1,'S',1,0.976844,583,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 583}}',107.312,139224617,658950,NULL,'2018-07-31 12:34:12',1533040452,NULL),(1846824801,6414985,1,798255,1,1,1,'S',1,0.958967,329,850948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 302, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 329}}',107.424,134886813,378806,NULL,'2017-12-27 00:51:28',1514335888,NULL),(1839751198,6414985,1,418958,0,1,1,'S',1,0.962536,347,841209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',107.602,123760417,387620,NULL,'2016-05-07 20:59:01',1462654741,NULL),(1844972298,6414985,1,522773,1,1,1,'S',1,0.954545,462,833529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',107.737,131974334,502110,NULL,'2017-07-23 21:44:43',1500846283,NULL),(1849752542,6414985,1,641439,1,1,1,'S',1,0.968182,770,868768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',108.272,139048991,866030,NULL,'2018-07-22 23:42:02',1532302922,NULL),(1840546796,6414985,1,637473,1,1,1,'S',1,0.951372,802,822235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 724, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 802}}',108.415,125126057,929080,NULL,'2016-07-11 16:57:02',1468256222,NULL),(1847015727,6414985,1,108955,1,1,1,'S',1,0.970551,781,879693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 781}}',108.477,134930800,940150,NULL,'2017-12-29 00:49:28',1514508568,NULL),(1844977458,6414985,1,1266635,1,1,1,'S',1,0.95858,507,840124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',108.702,131860177,560310,NULL,'2017-07-17 22:05:12',1500329112,NULL),(1847174599,6414985,1,961332,1,1,1,'S',1,0.965235,489,862949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 455, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 489}}',108.816,135256061,603428,NULL,'2018-01-13 16:45:09',1515861909,NULL),(1844984543,6414985,1,1131984,1,1,1,'A',1,0.933387,623,746756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',108.962,131969421,659560,NULL,'2017-07-23 15:48:47',1500824927,NULL),(1877431464,6414985,1,1074249,1,1,1,'A',1,0.931911,399,760986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',109.311,181143049,506810,NULL,'2023-10-10 20:09:57',1696968597,NULL),(1844899873,6414985,1,978757,1,1,1,'A',1,0.915578,867,689495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 834, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 995}}',109.444,131931143,1077266,NULL,'2017-07-21 16:48:54',1500655734,NULL),(1847194377,6414985,1,134364,1,1,1,'S',1,0.976726,623,883475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 594, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 623}}',109.621,135281400,762270,NULL,'2018-01-14 17:33:38',1515951218,NULL),(1845058072,6414985,1,128321,1,1,1,'S',1,0.981936,692,890776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',109.97,132041885,852506,NULL,'2017-07-27 14:53:14',1501167194,NULL),(1844951008,6414985,1,915154,1,1,1,'A',1,0.92998,507,772107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',109.972,131860293,563804,NULL,'2017-07-17 22:16:08',1500329768,NULL),(1877493790,6414985,1,2232421,1,1,1,'S',1,0.990783,651,890544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',110.01,181142998,785070,NULL,'2023-10-10 20:05:43',1696968343,NULL),(1876323471,6414985,1,649752,1,1,1,'A',1,0.958184,600,810587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 837}}',110.332,179486522,928048,NULL,'2023-06-21 21:17:15',1687382235,NULL),(1849649346,6414985,1,934913,1,1,1,'A',1,0.965065,261,818572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 430, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 458}}',110.398,139048738,449640,NULL,'2018-07-22 23:18:50',1532301530,NULL),(1845095814,6414985,1,76677,1,1,1,'S',1,0.956973,674,836005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',110.72,132029898,808490,NULL,'2017-07-26 23:45:34',1501112734,NULL),(1849741233,6414985,1,891250,1,1,1,'S',1,0.969753,810,864378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 810}}',111.029,139103241,986670,NULL,'2018-07-25 17:18:49',1532539129,NULL),(1849759536,6414985,1,1266392,1,1,1,'S',1,0.96,500,851128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',111.254,139151093,532740,NULL,'2018-07-28 00:40:42',1532738442,NULL),(1844952682,6414985,1,1307728,1,1,1,'S',1,0.991379,522,930458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 522}}',111.388,131927045,665952,NULL,'2017-07-21 13:06:36',1500642396,NULL),(1846926968,6414985,1,187900,0,1,1,'S',1,0.986339,366,917817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',111.761,134864428,440240,NULL,'2017-12-25 21:35:51',1514237751,NULL),(1840674037,6414985,1,634965,1,1,1,'S',1,0.964061,793,865816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 736, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 793}}',112.255,125243659,998320,NULL,'2016-07-17 21:32:05',1468791125,NULL),(1876153732,6414985,1,1772047,1,1,1,'S',1,0.977865,768,899022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',112.382,179297580,865580,NULL,'2023-06-09 16:24:33',1686327873,NULL),(1849672512,6414985,1,257882,1,1,1,'A',1,0.948171,515,792865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 820}}',112.593,139048779,840250,NULL,'2018-07-22 23:21:54',1532301714,NULL),(1844857128,6414985,1,163008,1,1,1,'A',1,0.931931,808,823077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',112.671,131776961,942498,NULL,'2017-07-13 14:47:52',1499957272,NULL),(1843730563,6414985,1,1225108,1,1,1,'S',1,0.966626,824,867869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 769, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 824}}',112.738,129854783,976420,NULL,'2017-03-31 21:06:10',1490994370,NULL),(1849672356,6414985,1,682966,1,1,1,'A',1,0.924765,319,701951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',112.847,139104254,791402,NULL,'2018-07-25 18:32:20',1532543540,NULL),(1849746054,6414985,1,216586,1,1,1,'S',1,0.988861,404,909967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',113.145,139226332,529898,NULL,'2018-07-31 14:05:18',1533045918,NULL),(1844995144,6414985,1,104715,1,1,1,'S',1,0.962215,966,845938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 893, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 966}}',113.57,131934045,1257380,NULL,'2017-07-21 20:40:42',1500669642,NULL),(1847827675,6414985,1,217257,1,1,1,'S',1,0.974542,491,885232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',113.595,136204903,523980,NULL,'2018-03-02 21:50:49',1520027449,NULL),(1847456525,6414985,1,69929,1,1,1,'A',1,0.936102,218,744268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',113.617,135551393,245860,NULL,'2018-01-27 23:13:09',1517094789,NULL),(1842357458,6414985,1,290551,1,1,1,'S',1,0.984975,599,909428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',113.821,127972645,693030,NULL,'2016-12-17 17:31:28',1481995888,NULL),(1843857314,6414985,1,163008,1,1,1,'S',1,0.960396,808,847722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',115.075,130085464,933410,NULL,'2017-04-13 14:21:54',1492093314,NULL),(1839117585,6414985,1,478404,1,1,1,'S',1,0.977723,606,897790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',115.174,122666414,695260,NULL,'2016-03-20 12:34:18',1458477258,NULL),(1840761690,6414985,1,505095,1,1,1,'S',1,0.958213,347,848830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',115.221,125244161,362240,NULL,'2016-07-17 22:21:13',1468794073,NULL),(1844966971,6414985,1,655467,1,1,1,'S',1,0.958213,694,824733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 636, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 694}}',115.271,131934471,897768,NULL,'2017-07-21 21:23:07',1500672187,NULL),(1843632530,6414985,1,697897,0,1,1,'A',1,0.951528,1009,805756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1039, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1145}}',115.352,129854696,1225680,NULL,'2017-03-31 20:57:03',1490993823,NULL),(1847051665,6414985,1,56149,1,1,1,'S',1,0.977993,568,891413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 543, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 568}}',115.396,134969645,687460,NULL,'2017-12-30 16:58:42',1514653122,NULL),(1844998906,6414985,1,341042,0,1,1,'S',1,0.975528,899,888638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 855, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 899}}',115.573,131968764,1080390,NULL,'2017-07-23 15:13:44',1500822824,NULL),(1876315039,6414985,1,557817,1,1,1,'S',1,0.992647,748,939830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',116.027,179518392,896870,NULL,'2023-06-23 23:09:45',1687561785,NULL),(1849640508,6414985,1,227776,1,1,1,'S',1,0.993927,494,942246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',116.107,139086754,553680,NULL,'2018-07-24 21:23:48',1532467428,NULL),(1849636427,6414985,1,787608,1,1,1,'S',1,0.971047,449,879548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 423, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',116.121,139226233,531170,NULL,'2018-07-31 14:00:21',1533045621,NULL),(1846844038,6414985,1,923327,1,1,1,'S',1,0.964697,694,861430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 645, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 694}}',116.572,134793288,814270,NULL,'2017-12-22 17:43:06',1513964586,NULL),(1851088203,6414985,1,1223880,1,1,1,'S',1,0.974012,481,885675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',116.581,141222064,517390,NULL,'2018-11-17 00:19:54',1542413994,NULL),(1845054342,6414985,1,1181526,1,1,1,'S',1,0.97205,483,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',116.971,132029551,560784,NULL,'2017-07-26 23:13:04',1501110784,NULL),(1877494142,6414985,1,2233195,1,1,1,'A',1,0.956573,624,812719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 782, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',117.355,181142929,958006,NULL,'2023-10-10 19:59:27',1696967967,NULL),(1851154102,6414985,1,67526,1,1,1,'A',1,0.941215,701,789707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',117.376,141221999,774270,NULL,'2018-11-17 00:14:23',1542413663,NULL),(1840746543,6414985,1,267135,1,1,1,'S',1,0.977234,593,878909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',117.399,125244215,707968,NULL,'2016-07-17 22:27:07',1468794427,NULL),(1847017676,6414985,1,301539,1,1,1,'S',1,0.991111,450,933724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',117.532,134931032,572110,NULL,'2017-12-29 01:08:48',1514509728,NULL),(1849685682,6414985,1,1527830,1,1,1,'A',1,0.97114,484,888551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 660, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 693}}',117.807,139103390,805948,NULL,'2018-07-25 17:29:20',1532539760,NULL),(1849654789,6414985,1,807140,1,1,1,'A',1,0.941368,291,744688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',117.98,139086711,556010,NULL,'2018-07-24 21:20:36',1532467236,NULL),(1849685641,6414985,1,1527830,1,1,1,'A',1,0.979798,643,892286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 667, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 693}}',118.23,139103306,869390,NULL,'2018-07-25 17:23:20',1532539400,NULL),(1844902556,6414985,1,179782,1,1,1,'S',1,0.976537,618,886856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 589, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 618}}',118.857,131854274,757320,NULL,'2017-07-17 14:28:15',1500301695,NULL),(1849643395,6414985,1,231093,1,1,1,'A',1,0.96831,830,833597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 805, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 852}}',118.966,139048650,1071886,NULL,'2018-07-22 23:11:33',1532301093,NULL),(1844952693,6414985,1,1307728,1,1,1,'S',1,0.982759,522,958075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 504, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 522}}',119.218,131927106,681674,NULL,'2017-07-21 13:09:30',1500642570,NULL),(1847353778,6414985,1,878124,1,1,1,'S',1,0.960852,1009,849222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',119.963,135665995,1127200,NULL,'2018-02-02 23:03:49',1517612629,NULL),(1845095769,6414985,1,76663,1,1,1,'A',1,0.938964,472,728939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 714, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 811}}',120.092,132041159,837084,NULL,'2017-07-27 14:15:08',1501164908,NULL),(1846949977,6414985,1,1169865,1,1,1,'S',1,0.958106,549,839836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',120.127,134972985,589800,NULL,'2017-12-30 20:01:18',1514664078,NULL),(1849552193,6414985,1,718650,1,1,1,'S',1,0.978161,435,883841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 435}}',120.245,139016909,533510,NULL,'2018-07-21 11:49:39',1532173779,NULL),(1844813551,6414985,1,209484,1,1,1,'S',1,0.990126,557,932118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',120.253,131603965,630930,NULL,'2017-07-04 13:12:18',1499173938,NULL),(1847420550,6414985,1,48584,1,1,1,'S',1,0.956271,606,801869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',121.093,135665296,654950,NULL,'2018-02-02 22:18:15',1517609895,NULL),(1849655752,6414985,1,944104,1,1,1,'A',1,0.943282,587,746074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 810, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 908}}',121.185,139186714,963666,NULL,'2018-07-29 15:12:35',1532877155,NULL),(1849643545,6414985,1,657904,1,1,1,'S',1,0.973506,887,880353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 887}}',121.5,139187580,943250,NULL,'2018-07-29 16:01:30',1532880090,NULL),(1849724079,6414985,1,1667955,1,1,1,'S',1,0.990625,800,929056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 785, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 800}}',122.979,139225660,971710,NULL,'2018-07-31 13:34:32',1533044072,NULL),(1844952703,6414985,1,916931,1,1,1,'S',1,0.974066,482,885952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 457, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',123.286,131860319,567152,NULL,'2017-07-17 22:18:13',1500329893,NULL),(1876343890,6414985,1,2037401,1,1,1,'S',1,0.973244,598,872447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',123.616,179518334,719790,NULL,'2023-06-23 23:02:07',1687561327,NULL),(1844929219,6414985,1,283918,1,1,1,'S',1,0.967742,806,871941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 806}}',124.195,131821879,911330,NULL,'2017-07-15 21:53:24',1500155604,NULL),(1847038949,6414985,1,1003357,1,1,1,'S',1,0.991445,526,929792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',124.264,135059586,619000,NULL,'2018-01-03 22:04:19',1515017059,NULL),(1845142088,6414985,1,161319,1,1,1,'S',1,0.983801,926,912890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 896, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 926}}',125.111,132042057,1089040,NULL,'2017-07-27 15:02:11',1501167731,NULL),(1841446096,6414985,1,250578,0,1,1,'A',1,0.976585,1009,848888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 983, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1025}}',125.322,126438660,990952,NULL,'2016-09-18 14:36:49',1474209409,NULL),(1849724092,6414985,1,1667955,1,1,1,'S',1,0.97,800,925612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 752, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 800}}',125.879,139225747,991590,NULL,'2018-07-31 13:38:46',1533044326,NULL),(1849653375,6414985,1,151271,1,1,1,'S',1,0.96924,829,857384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 778, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 829}}',126.106,139187383,1035530,NULL,'2018-07-29 15:49:47',1532879387,NULL),(1847066892,6414985,1,131806,1,1,1,'S',1,0.982213,253,901771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',126.935,134943072,314142,NULL,'2017-12-29 15:10:35',1514560235,NULL),(1847010325,6414985,1,673197,1,1,1,'S',1,0.989933,447,923222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447}}',127.21,134996487,532920,NULL,'2017-12-31 19:10:59',1514747459,NULL),(1847405478,6414985,1,115259,1,1,1,'S',1,0.96861,446,874611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',127.6,135665402,481320,NULL,'2018-02-02 22:26:05',1517610365,NULL),(1876389550,6414985,1,134052,1,1,1,'A',1,0.966435,602,846606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 807, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 864}}',127.633,179517503,971316,NULL,'2023-06-23 21:30:14',1687555814,NULL),(1849767386,6414985,1,509334,1,1,1,'A',1,0.96413,412,829840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',127.723,139263829,470544,NULL,'2018-08-02 11:26:44',1533209204,NULL),(1845035279,6414985,1,557817,1,1,1,'S',1,0.985294,748,968808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 748}}',127.82,132107199,912666,NULL,'2017-07-30 22:05:35',1501452335,NULL),(1845010134,6414985,1,1319575,1,1,1,'S',1,0.983848,712,915167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 712}}',128.663,131954624,801778,NULL,'2017-07-22 22:16:46',1500761806,NULL),(1849675089,6414985,1,1360357,1,1,1,'S',1,0.971639,476,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',128.86,139066495,535120,NULL,'2018-07-23 20:53:26',1532379206,NULL),(1847414141,6414985,1,200142,1,1,1,'S',1,0.976667,600,895516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',130.815,135665196,661984,NULL,'2018-02-02 22:10:55',1517609455,NULL),(1849783433,6414985,1,159976,1,1,1,'A',1,0.970765,414,852188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',131.622,139264218,700316,NULL,'2018-08-02 11:51:09',1533210669,NULL),(1849636735,6414985,1,916945,1,1,1,'S',1,0.98935,939,925288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 919, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 939}}',133.438,139086550,1155650,NULL,'2018-07-24 21:09:51',1532466591,NULL),(1849655165,6414985,1,505095,1,1,1,'S',1,0.959654,347,897692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',133.639,139150818,371658,NULL,'2018-07-28 00:15:47',1532736947,NULL),(1849644310,6414985,1,361158,0,1,1,'S',1,0.977599,558,889631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 533, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 558}}',134.858,139225418,676700,NULL,'2018-07-31 13:21:33',1533043293,NULL),(1849701800,6414985,1,834459,1,1,1,'A',1,0.969811,278,843421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',134.999,139087353,547618,NULL,'2018-07-24 22:11:53',1532470313,NULL),(1847046571,6414985,1,217254,0,1,1,'S',1,0.990909,440,933696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',136.856,134996386,461550,NULL,'2017-12-31 19:04:24',1514747064,NULL),(1846848251,6414985,1,698251,1,1,1,'S',1,0.964372,1249,851388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1160, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1249}}',138.883,134886509,1451830,NULL,'2017-12-27 00:27:48',1514334468,NULL),(1847021333,6414985,1,920489,1,1,1,'S',1,0.96521,618,856473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 575, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 618}}',140.103,135013875,768036,NULL,'2018-01-01 15:22:13',1514820133,NULL),(1845093323,6414985,1,1217230,1,1,1,'S',1,0.988028,710,924705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',140.109,132009837,795310,NULL,'2017-07-25 20:51:25',1501015885,NULL),(1845148485,6414985,1,250578,0,1,1,'S',1,0.992683,1025,892783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1010, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',141.796,132008256,1009900,NULL,'2017-07-25 18:45:45',1501008345,NULL),(1846916073,6414985,1,506042,1,1,1,'S',1,0.966418,938,860885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 875, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 938}}',144.425,134886630,1050180,NULL,'2017-12-27 00:37:02',1514335022,NULL),(1849743162,6414985,1,1416722,1,1,1,'A',1,0.949093,717,825775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',145.305,139058916,822210,NULL,'2018-07-23 13:05:02',1532351102,NULL),(1845093341,6414985,1,1217230,1,1,1,'S',1,0.98169,710,959551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 684, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',148.956,132039743,818310,NULL,'2017-07-27 13:05:28',1501160728,NULL),(1863744762,6415363,1,692010,1,1,1,'S',1,0.995575,226,948123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',56.2632,160726229,250250,NULL,'2021-04-11 12:39:59',1618144799,NULL),(1868505332,6415363,1,490679,1,1,1,'A',1,0.905325,252,606333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',58.9491,167876688,372474,NULL,'2021-11-30 16:57:42',1638291462,NULL),(1868493971,6415363,1,882805,1,1,1,'A',1,0.969274,312,835304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',66.1724,167876641,446112,NULL,'2021-11-30 16:55:12',1638291312,NULL),(1863830202,6415363,1,557816,0,1,1,'S',1,0.998866,441,907683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',73.5493,160726342,477874,NULL,'2021-04-11 12:44:26',1618145066,NULL),(1863761769,6415363,1,41819,1,1,1,'A',1,0.978723,270,860141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',79.8849,160726784,308200,NULL,'2021-04-11 12:59:23',1618145963,NULL),(1863729661,6415363,1,294000,1,1,1,'X',1,1,314,952299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',85.5886,160726415,368120,NULL,'2021-04-11 12:47:09',1618145229,NULL),(1868549609,6415363,1,294000,1,1,1,'A',1,0.979299,278,923091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',86.1542,167876105,345498,NULL,'2021-11-30 16:26:38',1638289598,NULL),(1863744698,6415363,1,692007,1,1,1,'S',1,0.993902,410,937241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',88.5993,160726516,522110,NULL,'2021-04-11 12:50:27',1618145427,NULL),(1863815037,6415363,1,68351,1,1,1,'S',1,0.996503,286,940364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',91.7385,160726646,346550,NULL,'2021-04-11 12:55:12',1618145712,NULL),(1863835637,6415363,1,86564,0,1,1,'S',1,0.981538,325,901857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',94.6819,160726702,362840,NULL,'2021-04-11 12:57:16',1618145836,NULL),(1868522577,6415363,1,221922,1,1,1,'A',1,0.991525,280,897650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',107.311,167875749,325658,NULL,'2021-11-30 16:09:37',1638288577,NULL),(1868536072,6415363,1,1414454,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',122.68,167875891,410300,NULL,'2021-11-30 16:15:56',1638288956,NULL),(1863845025,6415363,1,279372,1,1,1,'S',1,0.987147,389,913052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',123.821,160726845,471230,NULL,'2021-04-11 13:01:31',1618146091,NULL),(1850158366,6415363,1,692008,0,1,1,'A',1,0.92605,595,759148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',147.258,139939220,673680,NULL,'2018-09-03 23:37:58',1536017878,NULL),(1848515924,6415363,1,1504652,1,1,1,'A',1,0.929134,508,766131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',153.107,137423109,540930,NULL,'2018-05-03 05:23:57',1525325037,NULL),(1865242151,6415363,1,557818,0,1,1,'A',1,0.929985,570,743782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 1186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',170.335,162980851,1273010,NULL,'2021-06-14 12:48:32',1623674912,NULL),(1836667566,6415363,1,241328,0,1,1,'S',1,0.962963,540,857942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500}, \"maximum_statistics\": {\"great\": 540}}',172.395,118608388,581680,NULL,'2015-08-29 06:14:02',1440828842,NULL),(1876334777,6415363,1,221923,1,1,1,'X',1,1,453,954091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',188.564,179564264,515400,NULL,'2023-06-26 20:50:13',1687812613,NULL),(1876386892,6415363,1,360813,1,1,1,'S',1,0.98996,498,927349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',188.694,179564133,584770,NULL,'2023-06-26 20:37:15',1687811835,NULL),(1864132582,6415363,1,293510,1,1,1,'S',1,0.994465,542,894866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',201.212,161348118,545360,NULL,'2021-04-28 12:30:36',1619613036,NULL),(1854395285,6415363,1,1414455,1,1,1,'S',1,0.977649,604,896639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 577}, \"maximum_statistics\": {\"great\": 604}}',202.135,146398129,648670,NULL,'2019-09-21 04:19:39',1569039579,NULL),(1863773647,6415363,1,161274,0,1,1,'A',1,0.935798,643,748192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 36, \"great\": 2052, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2313}}',218.521,160763346,2241616,NULL,'2021-04-12 14:29:33',1618237773,NULL),(1865141272,6415363,1,293511,1,1,1,'S',1,0.998353,607,951327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',233.404,162980754,684820,NULL,'2021-06-14 12:43:55',1623674635,NULL),(1862723617,6415363,1,279373,0,1,1,'S',1,0.991987,624,907293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',234.172,159320932,686590,NULL,'2021-03-03 08:50:56',1614761456,NULL),(1876362562,6415363,1,279373,1,1,1,'S',1,0.995192,624,945109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',237.015,179564229,755820,NULL,'2023-06-26 20:46:56',1687812416,NULL),(2467111912,6424858,1,827933,1,1,1,'D',1,0.666667,12,230646,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 64, \"ignore_hit\": 79, \"ignore_miss\": 342, \"large_bonus\": 1, \"small_bonus\": 268}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 81, \"large_bonus\": 19, \"small_bonus\": 590}}',0.939532,NULL,0,'2024-03-07 20:12:41','2024-03-07 20:14:56',1709842496,7462),(1862083357,6478296,1,118972,1,1,1,'A',1,0.969783,670,842714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 831}, \"maximum_statistics\": {\"great\": 877}}',NULL,158327845,902856,NULL,'2021-02-01 11:10:22',1612177822,NULL),(1864815624,6478296,1,178237,1,1,1,'A',1,0.928441,206,679202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 74, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1649}}',NULL,162415599,1028850,NULL,'2021-05-28 10:04:58',1622196298,NULL),(1860114665,6478296,1,178237,1,1,1,'A',1,0.939357,255,701134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1649}}',NULL,155060022,1219908,NULL,'2020-10-11 05:08:34',1602392914,NULL),(1864320697,6478296,1,207425,1,1,1,'A',1,0.985404,521,928344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1199}}',NULL,161555662,1241165,NULL,'2021-05-04 04:57:16',1620104236,NULL),(1859592075,6478296,1,207425,1,1,1,'A',1,0.987073,660,900373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1199}}',NULL,154243843,1280980,NULL,'2020-09-10 08:54:44',1599728084,NULL),(1852237064,6478296,1,486192,1,1,1,'S',1,0.980337,534,903684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',NULL,143036214,566490,NULL,'2019-03-04 00:47:37',1551660457,NULL),(1850622731,6478296,1,486193,0,1,1,'B',1,0.885507,163,537446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',NULL,140553139,360648,NULL,'2018-10-08 00:22:26',1538958146,NULL),(1864251888,6478296,1,681296,1,1,1,'C',1,0.700485,105,117686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 311, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161561407,408966,NULL,'2021-05-04 10:20:01',1620123601,NULL),(1867546798,6478296,1,730412,1,1,1,'A',1,0.932193,212,653681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 772}, \"maximum_statistics\": {\"great\": 848}}',NULL,166477812,525252,NULL,'2021-10-09 01:53:19',1633744399,NULL),(1864395525,6478296,1,730978,1,1,1,'S',1,0.997674,645,953616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',NULL,161873317,728890,NULL,'2021-05-13 04:04:12',1620878652,NULL),(1849837754,6478296,1,878078,0,1,1,'A',1,0.940845,262,687388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,139265683,503656,NULL,'2018-08-02 12:59:02',1533214742,NULL),(1861816171,6478296,1,890966,1,1,1,'A',1,0.958414,337,772566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 1454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,157961700,1341408,NULL,'2021-01-20 14:03:20',1611151400,NULL),(1864331931,6478296,1,891025,1,1,1,'A',1,0.992754,473,914991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 682, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 690}}',NULL,161552409,793230,NULL,'2021-05-04 02:20:50',1620094850,NULL),(1861506935,6478296,1,1012366,1,1,1,'A',1,0.99481,288,923976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',NULL,157343244,367594,NULL,'2020-12-30 09:48:39',1609321719,NULL),(1862139838,6478296,1,1013340,1,1,1,'A',1,0.971234,385,816951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 913, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 956}}',NULL,158327068,923836,NULL,'2021-02-01 10:34:11',1612175651,NULL),(1862004867,6478296,1,1020841,1,1,1,'A',1,0.996169,310,917208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',NULL,158171385,594420,NULL,'2021-01-27 12:45:57',1611751557,NULL),(1864433694,6478296,1,1149263,1,1,1,'C',1,0.761759,203,153294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 245, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1637}}',NULL,161739414,536380,NULL,'2021-05-09 08:31:53',1620549113,NULL),(1864390632,6478296,1,1569655,1,1,1,'A',1,0.923844,139,317615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 72, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',NULL,161728943,491692,NULL,'2021-05-09 01:04:37',1620522277,NULL),(1864257334,6478296,1,1569655,1,1,1,'A',1,0.943336,421,714558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 54, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',NULL,161695615,822686,NULL,'2021-05-08 04:09:15',1620446955,NULL),(1859270339,6478296,1,1737946,1,1,1,'A',1,0.981972,258,851738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',NULL,153936999,879172,NULL,'2020-08-29 02:15:54',1598667354,NULL),(1858295291,6478296,1,1737947,1,1,1,'A',1,0.938645,414,672994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 57, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',NULL,152308251,724832,NULL,'2020-06-29 10:52:00',1593427920,NULL),(1864488942,6478296,1,1737948,1,1,1,'A',1,0.942077,249,708057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',NULL,161746559,695266,NULL,'2021-05-09 13:08:03',1620565683,NULL),(1864246661,6478296,1,1764422,1,1,1,'D',1,0.593159,195,36706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 584, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1798}}',NULL,161670439,399946,NULL,'2021-05-07 13:32:34',1620394354,NULL),(1858999087,6478296,1,1921771,1,1,1,'B',1,0.87092,146,510238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',NULL,153465076,393674,NULL,'2020-08-11 10:16:42',1597141002,NULL),(1861248467,6478296,1,1925861,1,1,1,'S',1,0.988713,443,908211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',NULL,156851661,577680,NULL,'2020-12-14 13:56:43',1607954203,NULL),(1862086880,6478296,1,1925862,1,1,1,'A',1,0.971349,214,809498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',NULL,158285918,551980,NULL,'2021-01-31 03:38:04',1612064284,NULL),(1864595459,6478296,1,2264802,1,1,1,'A',1,0.982155,962,949990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1485}}',NULL,162021656,1828066,NULL,'2021-05-17 03:42:17',1621222937,NULL),(1864466329,6478296,1,2264803,1,1,1,'C',1,0.717014,243,27095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 124, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',NULL,161700033,182154,NULL,'2021-05-08 07:24:57',1620458697,NULL),(1864466319,6478296,1,2264803,1,1,1,'C',1,0.747396,243,60303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 103, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',NULL,161699979,213281,NULL,'2021-05-08 07:22:49',1620458569,NULL),(1862023960,6478296,1,2538383,1,1,1,'C',1,0.734551,119,138210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 349, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1780}}',NULL,158047650,540896,NULL,'2021-01-23 10:42:05',1611398525,NULL),(1864298979,6478296,1,2538385,1,1,1,'A',1,0.928161,430,673881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 88, \"great\": 1578, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1740}}',NULL,161668785,1283714,NULL,'2021-05-07 12:35:23',1620390923,NULL),(1861424292,6478296,1,2538386,1,1,1,'B',1,0.895227,193,282193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 146, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1718}}',NULL,157378086,733696,NULL,'2020-12-31 13:46:14',1609422374,NULL),(1863130164,6478296,1,2538386,1,1,1,'A',1,0.971478,459,830471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',NULL,159793751,1677784,NULL,'2021-03-17 10:07:02',1615975622,NULL),(2321225079,6478296,1,2555285,1,1,1,'C',1,0.778015,80,160631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 135, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',NULL,182734570,282988,NULL,'2024-02-10 11:58:05',1707566285,NULL),(2321195338,6478296,1,2650769,1,1,1,'B',1,0.839535,135,233221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 510}, \"maximum_statistics\": {\"great\": 645}}',NULL,182734500,290250,NULL,'2024-02-10 11:51:44',1707565904,NULL),(2321234848,6478296,1,2684035,1,1,1,'C',1,0.794615,76,177318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 156, \"great\": 714}, \"maximum_statistics\": {\"great\": 947}}',NULL,182734599,308634,NULL,'2024-02-10 12:00:08',1707566408,NULL),(2321244025,6478296,1,2684036,1,1,1,'D',1,0.67346,119,99719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 257, \"great\": 623}, \"maximum_statistics\": {\"great\": 1055}}',NULL,182734630,275922,NULL,'2024-02-10 12:02:05',1707566525,NULL),(2321215345,6478296,1,2703482,1,1,1,'C',1,0.704082,66,111128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 221, \"great\": 641}, \"maximum_statistics\": {\"great\": 1029}}',NULL,182734545,258044,NULL,'2024-02-10 11:55:59',1707566159,NULL),(2321139381,6478296,1,2759977,1,1,1,'C',1,0.755767,97,165134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 104, \"great\": 481}, \"maximum_statistics\": {\"great\": 737}}',NULL,182734368,244716,NULL,'2024-02-10 11:39:41',1707565181,NULL),(2321093892,6478296,1,2759977,1,1,1,'B',1,0.88806,380,293147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 606}, \"maximum_statistics\": {\"great\": 737}}',NULL,182734265,371334,NULL,'2024-02-10 11:29:39',1707564579,NULL),(2320660601,6478296,1,2759977,1,1,1,'A',1,0.921981,195,185186,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 668}, \"maximum_statistics\": {\"great\": 737}}',NULL,182733278,275684,NULL,'2024-02-10 09:45:07',1707558307,NULL),(2320651827,6478296,1,2759977,1,1,1,'A',1,0.940298,177,105751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 674}, \"maximum_statistics\": {\"great\": 737}}',NULL,182733254,265532,NULL,'2024-02-10 09:42:50',1707558170,NULL),(2321302646,6478296,1,2772423,1,1,1,'B',1,0.830749,204,219418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 186, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1548}}',NULL,182734764,584440,NULL,'2024-02-10 12:14:24',1707567264,NULL),(2321205135,6478296,1,2781967,1,1,1,'D',1,0.697917,92,107637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 224, \"great\": 623}, \"maximum_statistics\": {\"great\": 1008}}',NULL,182734518,254014,NULL,'2024-02-10 11:53:48',1707566028,NULL),(2321284555,6478296,1,2782070,1,1,1,'C',1,0.791231,124,181491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 180, \"great\": 904}, \"maximum_statistics\": {\"great\": 1243}}',NULL,182734721,436044,NULL,'2024-02-10 12:10:38',1707567038,NULL),(2321187570,6478296,1,2782988,1,1,1,'C',1,0.767407,157,160805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 232, \"great\": 954}, \"maximum_statistics\": {\"great\": 1350}}',NULL,182734477,445008,NULL,'2024-02-10 11:50:04',1707565804,NULL),(2321173848,6478296,1,2783050,1,1,1,'C',1,0.796727,159,187325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 122, \"great\": 684}, \"maximum_statistics\": {\"great\": 947}}',NULL,182734444,339666,NULL,'2024-02-10 11:47:08',1707565628,NULL),(1864263351,6478296,1,1382443,0,1,1,'D',1,0.337719,10,9963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 309, \"great\": 124}, \"maximum_statistics\": {\"great\": 570}}',0.028231,161669300,63780,NULL,'2021-05-07 12:54:23',1620392063,NULL),(1840632901,6478296,1,277022,0,1,1,'C',1,0.719626,21,305687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 107}}',2.02747,125139405,91365,NULL,'2016-07-12 12:03:51',1468325031,NULL),(1864572176,6478296,1,196945,0,1,1,'D',1,0.589994,94,65742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 496, \"great\": 800}, \"maximum_statistics\": {\"great\": 1689}}',2.87478,161992583,362459,NULL,'2021-05-16 08:40:48',1621154448,NULL),(1840633586,6478296,1,277212,0,1,1,'C',1,0.743852,145,374173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 244}}',3.33821,125079628,398568,NULL,'2016-07-09 08:30:01',1468053001,NULL),(1864394755,6478296,1,1382443,0,1,1,'D',1,0.647368,56,84540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 158, \"great\": 326}, \"maximum_statistics\": {\"great\": 570}}',3.35992,161729178,133570,NULL,'2021-05-09 01:13:44',1620522824,NULL),(1865325526,6478296,1,2484845,1,1,1,'C',1,0.716129,78,272731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',3.70195,163108249,67848,NULL,'2021-06-18 14:29:35',1624026575,NULL),(1835379822,6478296,1,146058,0,1,1,'C',1,0.793478,39,519825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',3.80551,116672936,109172,NULL,'2015-05-26 13:07:59',1432645679,NULL),(1864508349,6478296,1,1748618,1,1,1,'D',1,0.614494,63,75559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 500, \"great\": 925}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',4.17083,161992006,420289,NULL,'2021-05-16 08:15:51',1621152951,NULL),(1841870418,6478296,1,797289,1,1,1,'C',1,0.736,43,390341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 125}}',5.06602,127158084,95162,NULL,'2016-10-30 12:35:01',1477830901,NULL),(1841843462,6478296,1,916147,1,1,1,'D',1,0.680147,93,227504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 272}}',6.16592,127158054,99644,NULL,'2016-10-30 12:33:02',1477830782,NULL),(1835384221,6478296,1,65248,0,1,1,'C',1,0.702899,31,245630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 207}}',6.43992,116673027,47892,NULL,'2015-05-26 13:13:18',1432645998,NULL),(1864496677,6478296,1,1884714,1,1,1,'D',1,0.647453,96,102244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 181, \"great\": 401}, \"maximum_statistics\": {\"great\": 746}}',6.44377,161991054,213111,NULL,'2021-05-16 07:35:20',1621150520,NULL),(1857155381,6478296,1,2230910,0,1,1,'D',1,0.687354,68,104847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 190, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',7.27241,150625949,218258,NULL,'2020-05-01 09:43:39',1588326219,NULL),(1865296538,6478296,1,2591466,1,1,1,'B',1,0.807947,60,432686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',8.84941,163108542,66063,NULL,'2021-06-18 14:39:18',1624027158,NULL),(1865349350,6478296,1,1932405,0,1,1,'B',1,0.875,39,540944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',9.99608,163107983,24510,NULL,'2021-06-18 14:20:05',1624026005,NULL),(1836589416,6478296,1,314687,0,1,1,'A',1,0.91129,19,683602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',10.6304,118689528,139501,NULL,'2015-09-02 14:08:01',1441202881,NULL),(1858315560,6478296,1,2377792,0,1,1,'C',1,0.761212,211,58470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 153, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',11.6522,152431590,247479,NULL,'2020-07-04 05:48:29',1593841709,NULL),(1835196615,6478296,1,276395,0,1,1,'C',1,0.751116,93,273249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 278}, \"maximum_statistics\": {\"great\": 448}}',12.3327,116519798,182028,NULL,'2015-05-18 15:45:14',1431963914,NULL),(1858641686,6478296,1,1939223,0,1,1,'D',1,0.688235,67,248578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 136}, \"maximum_statistics\": {\"great\": 255}}',12.5847,152941206,84461,NULL,'2020-07-23 11:23:57',1595503437,NULL),(1835504117,6478296,1,553605,1,1,1,'C',1,0.756293,56,294740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 271}, \"maximum_statistics\": {\"great\": 437}}',12.7344,116910585,156678,NULL,'2015-06-07 15:48:48',1433692128,NULL),(1838052931,6478296,1,740064,1,1,1,'C',1,0.754569,117,310754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 241}, \"maximum_statistics\": {\"great\": 383}}',13.1864,121099040,157588,NULL,'2016-01-05 18:19:12',1452017952,NULL),(1841227606,6478296,1,890825,1,1,1,'C',1,0.747778,108,277119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 450}}',14.6484,126078483,210582,NULL,'2016-08-29 14:56:10',1472482570,NULL),(1839772672,6478296,1,698626,1,1,1,'A',1,0.96875,44,808355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',15.177,123962407,142733,NULL,'2016-05-17 13:05:19',1463490319,NULL),(1849654826,6478296,1,76450,0,1,1,'B',1,0.807895,78,376561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',15.3411,139070810,148852,NULL,'2018-07-24 02:48:39',1532400519,NULL),(1847754718,6478296,1,1200451,0,1,1,'C',1,0.744898,50,321191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',15.5442,136153172,51524,NULL,'2018-02-28 03:20:08',1519788008,NULL),(1835180145,6478296,1,190951,0,1,1,'B',1,0.802966,67,348433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 340}, \"maximum_statistics\": {\"great\": 472}}',15.707,116520829,215832,NULL,'2015-05-18 16:58:21',1431968301,NULL),(1835176268,6478296,1,557816,0,1,1,'B',1,0.825397,117,432682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 321}, \"maximum_statistics\": {\"great\": 441}}',15.7967,116499253,245959,NULL,'2015-05-17 13:30:43',1431869443,NULL),(1835395156,6478296,1,127893,0,1,1,'S',1,0.98,50,809875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',15.9537,116536473,145130,NULL,'2015-05-19 15:27:34',1432049254,NULL),(1835286366,6478296,1,313820,0,1,1,'A',1,0.945205,73,745346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',16.0659,116535289,120794,NULL,'2015-05-19 14:24:00',1432045440,NULL),(1835514650,6478296,1,34612,0,1,1,'B',1,0.871212,100,498632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 198}}',16.2191,116910893,136690,NULL,'2015-06-07 16:05:11',1433693111,NULL),(1839860598,6478296,1,496279,1,1,1,'X',1,1,53,965567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',16.3413,123882674,136350,NULL,'2016-05-14 00:07:01',1463184421,NULL),(1835257681,6478296,1,35731,1,1,1,'C',1,0.788372,77,334640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 430}}',16.7043,116506298,177630,NULL,'2015-05-17 20:10:11',1431893411,NULL),(1858050139,6478296,1,1843968,1,1,1,'C',1,0.710859,72,269016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 396}}',16.7714,151993579,150221,NULL,'2020-06-17 09:13:51',1592385231,NULL),(1865337477,6478296,1,2644185,1,1,1,'B',1,0.835165,64,518487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',17.2367,163108182,64083,NULL,'2021-06-18 14:27:16',1624026436,NULL),(1840558729,6478296,1,240011,0,1,1,'C',1,0.788235,71,362235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 340}}',17.2611,125079552,186566,NULL,'2016-07-09 08:24:43',1468052683,NULL),(1857396623,6478296,1,1823417,1,1,1,'X',1,1,34,864367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.8132,150924612,21507,NULL,'2020-05-11 09:09:49',1589188189,NULL),(1835349170,6478296,1,243493,0,1,1,'X',1,1,59,959299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',19.3409,116535197,116960,NULL,'2015-05-19 14:20:04',1432045204,NULL),(1835205354,6478296,1,78616,0,1,1,'B',1,0.822157,167,421135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',19.3529,116504344,173330,NULL,'2015-05-17 18:01:08',1431885668,NULL),(1839984714,6478296,1,735356,1,1,1,'C',1,0.738329,147,334785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 226}, \"maximum_statistics\": {\"great\": 407}}',19.4986,124045344,187841,NULL,'2016-05-21 12:16:35',1463832995,NULL),(1849346106,6478296,1,1654647,1,1,1,'C',1,0.75211,212,339068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',19.5455,138532273,253084,NULL,'2018-06-27 03:08:20',1530068900,NULL),(1838310034,6478296,1,561627,1,1,1,'B',1,0.837758,78,415130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 339}}',19.5744,121324945,158522,NULL,'2016-01-16 17:27:27',1452965247,NULL),(1835818725,6478296,1,199047,0,1,1,'C',1,0.777883,105,328849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 343}, \"maximum_statistics\": {\"great\": 529}}',19.757,117511500,235816,NULL,'2015-07-08 18:21:28',1436379688,NULL),(1835368433,6478296,1,32900,0,1,1,'A',1,0.903061,72,530241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',19.9214,116536557,130884,NULL,'2015-05-19 15:32:33',1432049553,NULL),(1864019925,6478296,1,1892116,1,1,1,'B',1,0.818533,122,424377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',20.2549,161197439,123370,NULL,'2021-04-24 08:04:55',1619251495,NULL),(1859973837,6478296,1,2323357,1,1,1,'X',1,1,75,1013758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',20.465,154920129,50294,NULL,'2020-10-05 14:35:32',1601908532,NULL),(1861542813,6478296,1,476367,1,1,1,'X',1,1,58,971418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',20.4728,157372339,122050,NULL,'2020-12-31 09:02:52',1609405372,NULL),(1837547839,6478296,1,754691,1,1,1,'S',1,0.991379,58,881030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',20.5833,120184794,148195,NULL,'2015-11-21 13:36:48',1448113008,NULL),(1835655445,6478296,1,123679,0,1,1,'B',1,0.82133,204,427810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',21.319,116961601,234528,NULL,'2015-06-10 14:06:32',1433945192,NULL),(1839964452,6478296,1,200274,0,1,1,'C',1,0.793407,94,373054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 314}, \"maximum_statistics\": {\"great\": 455}}',21.3468,124045246,193105,NULL,'2016-05-21 12:12:33',1463832753,NULL),(1835276272,6478296,1,678454,1,1,1,'A',1,0.939394,89,689863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',21.4287,116519829,132358,NULL,'2015-05-18 15:47:01',1431964021,NULL),(1841283178,6478296,1,309246,1,1,1,'B',1,0.834532,119,453133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',21.5215,126204777,186142,NULL,'2016-09-05 14:58:09',1473087489,NULL),(1835215726,6478296,1,241326,0,1,1,'A',1,0.958333,99,778153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',21.5869,116499799,82302,NULL,'2015-05-17 13:53:18',1431870798,NULL),(1835356348,6478296,1,175523,1,1,1,'C',1,0.749443,166,317321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 449}}',21.7661,116673731,233582,NULL,'2015-05-26 13:49:39',1432648179,NULL),(1858366224,6478296,1,1652219,1,1,1,'B',1,0.860465,88,627818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',21.9411,152616830,105570,NULL,'2020-07-11 06:55:30',1594450530,NULL),(1838249112,6478296,1,628265,1,1,1,'S',1,0.963918,97,787306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',22.2546,121474077,82920,NULL,'2016-01-23 14:09:44',1453558184,NULL),(1835520525,6478296,1,62636,0,1,1,'B',1,0.801818,53,346788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 275}}',22.5626,116872830,85616,NULL,'2015-06-06 01:18:40',1433553520,NULL),(1835258426,6478296,1,254574,0,1,1,'B',1,0.89314,146,568454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 379}}',22.7027,116503142,358686,NULL,'2015-05-17 16:49:24',1431881364,NULL),(1835337805,6478296,1,603919,1,1,1,'X',1,1,81,880043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',22.7951,116536520,233204,NULL,'2015-05-19 15:30:05',1432049405,NULL),(1835431801,6478296,1,566160,1,1,1,'B',1,0.835958,70,416184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 291}, \"maximum_statistics\": {\"great\": 381}}',22.9443,116872946,156758,NULL,'2015-06-06 01:30:19',1433554219,NULL),(1835188951,6478296,1,47691,0,1,1,'B',1,0.854651,84,445034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 344}}',22.9556,116506182,144720,NULL,'2015-05-17 20:01:48',1431892908,NULL),(1839992424,6478296,1,737576,1,1,1,'A',1,0.989011,79,847167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',23.0311,124163509,151119,NULL,'2016-05-26 16:51:21',1464281481,NULL),(1841534240,6478296,1,135696,1,1,1,'B',1,0.816589,100,397761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',23.0351,126595521,184566,NULL,'2016-09-27 15:51:17',1474991477,NULL),(1835328656,6478296,1,240267,0,1,1,'A',1,0.917143,73,576999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',23.2,116611477,112416,NULL,'2015-05-23 13:02:06',1432386126,NULL),(1835405008,6478296,1,676947,1,1,1,'S',1,0.981752,137,869713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',23.4476,116590462,120185,NULL,'2015-05-22 15:35:47',1432308947,NULL),(1835235700,6478296,1,58550,0,1,1,'C',1,0.796076,82,356571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 50, \"great\": 548}, \"maximum_statistics\": {\"great\": 841}}',23.6244,116506534,351934,NULL,'2015-05-17 20:31:08',1431894668,NULL),(1838352232,6478296,1,609691,1,1,1,'C',1,0.775154,82,322828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 309}, \"maximum_statistics\": {\"great\": 487}}',23.6537,121335536,204300,NULL,'2016-01-17 04:33:09',1453005189,NULL),(1841281646,6478296,1,844014,1,1,1,'C',1,0.783537,121,361394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 323}, \"maximum_statistics\": {\"great\": 492}}',23.7499,126235156,237456,NULL,'2016-09-07 15:47:48',1473263268,NULL),(1835312502,6478296,1,430848,1,1,1,'S',1,0.987805,123,833781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',23.8323,116587593,303677,NULL,'2015-05-22 13:26:49',1432301209,NULL),(1839873884,6478296,1,820559,1,1,1,'S',1,0.963542,96,868687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',23.9318,123882777,199550,NULL,'2016-05-14 00:14:57',1463184897,NULL),(1858366792,6478296,1,2364504,1,1,1,'A',1,0.950658,36,647558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',23.9785,152547323,84890,NULL,'2020-07-08 14:37:54',1594219074,NULL),(1835289192,6478296,1,131202,0,1,1,'B',1,0.830446,68,399543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 404}}',24.4234,116612966,178154,NULL,'2015-05-23 13:58:45',1432389525,NULL),(1835502780,6478296,1,676948,1,1,1,'C',1,0.775488,123,329271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 461}}',24.5185,116911271,208816,NULL,'2015-06-07 16:30:15',1433694615,NULL),(1835303421,6478296,1,232721,0,1,1,'A',1,0.988806,75,739070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',24.5646,116587697,101836,NULL,'2015-05-22 13:31:04',1432301464,NULL),(1839860768,6478296,1,264378,1,1,1,'S',1,0.98125,80,906302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',24.685,123882752,167960,NULL,'2016-05-14 00:13:07',1463184787,NULL),(1859174169,6478296,1,2054517,1,1,1,'X',1,1,94,912020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',24.8227,153805055,72580,NULL,'2020-08-24 06:21:54',1598250114,NULL),(1840630572,6478296,1,276595,0,1,1,'B',1,0.833698,124,426706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 457}}',24.917,125079692,248126,NULL,'2016-07-09 08:33:32',1468053212,NULL),(1835406005,6478296,1,677088,0,1,1,'A',1,0.912322,103,592809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',25.0012,116590505,112635,NULL,'2015-05-22 15:37:27',1432309047,NULL),(1835322932,6478296,1,239992,0,1,1,'S',1,0.988506,87,822972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',25.1522,116611441,126570,NULL,'2015-05-23 13:00:21',1432386021,NULL),(1835451292,6478296,1,132641,0,1,1,'C',1,0.795652,77,337990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 308}, \"maximum_statistics\": {\"great\": 460}}',25.4094,116910918,179702,NULL,'2015-06-07 16:06:54',1433693214,NULL),(1844422490,6478296,1,185497,0,1,1,'C',1,0.779904,49,347693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',25.4487,131083032,135301,NULL,'2017-06-06 15:57:26',1496764646,NULL),(1835313500,6478296,1,376997,1,1,1,'B',1,0.802083,72,352359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 303}, \"maximum_statistics\": {\"great\": 432}}',25.4996,116588236,173368,NULL,'2015-05-22 13:54:40',1432302880,NULL),(1841913943,6478296,1,1009929,0,1,1,'A',1,0.94,132,701176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',25.6274,127160114,133608,NULL,'2016-10-30 14:29:30',1477837770,NULL),(1835286721,6478296,1,42710,0,1,1,'B',1,0.824534,103,419799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 322}}',25.7787,116672910,172964,NULL,'2015-05-26 13:06:37',1432645597,NULL),(1842562700,6478296,1,200734,0,1,1,'C',1,0.779412,98,344690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 353}, \"maximum_statistics\": {\"great\": 544}}',25.8451,128123684,226792,NULL,'2016-12-26 00:43:34',1482713014,NULL),(1838204987,6478296,1,75173,0,1,1,'B',1,0.848341,99,472845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 211}}',25.9019,121155483,147788,NULL,'2016-01-08 17:59:16',1452275956,NULL),(1841549370,6478296,1,1037933,1,1,1,'B',1,0.812977,71,364611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 387}, \"maximum_statistics\": {\"great\": 524}}',25.9648,126593679,197228,NULL,'2016-09-27 13:59:28',1474984768,NULL),(1841935940,6478296,1,1049258,0,1,1,'B',1,0.842995,101,503063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',26.3341,127157553,115510,NULL,'2016-10-30 12:03:04',1477828984,NULL),(1842680255,6478296,1,660436,1,1,1,'B',1,0.892226,159,618894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',26.7106,128444120,171452,NULL,'2017-01-13 15:46:06',1484322366,NULL),(1841552582,6478296,1,746736,1,1,1,'B',1,0.8125,78,363249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 314}, \"maximum_statistics\": {\"great\": 440}}',26.7885,126577386,174290,NULL,'2016-09-26 13:46:45',1474897605,NULL),(1840630785,6478296,1,276597,0,1,1,'A',1,0.936019,210,716224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',26.9458,125079661,198200,NULL,'2016-07-09 08:32:03',1468053123,NULL),(1839976362,6478296,1,476543,1,1,1,'B',1,0.823725,86,406876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 333}, \"maximum_statistics\": {\"great\": 451}}',27.1961,124180622,190858,NULL,'2016-05-27 12:24:31',1464351871,NULL),(1853603595,6478296,1,2059896,1,1,1,'B',1,0.856627,337,595502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 48, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',27.3206,145110978,368526,NULL,'2019-06-30 05:35:16',1561872916,NULL),(1840141220,6478296,1,798246,1,1,1,'B',1,0.855236,72,410055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 396}, \"maximum_statistics\": {\"great\": 487}}',27.3408,124410147,185490,NULL,'2016-06-06 12:41:11',1465216871,NULL),(1841500534,6478296,1,123151,0,1,1,'B',1,0.841232,51,421103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 335}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',27.3566,126596130,164946,NULL,'2016-09-27 16:29:33',1474993773,NULL),(1835267950,6478296,1,509431,1,1,1,'A',1,0.990741,132,847976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',27.3893,116520185,451688,NULL,'2015-05-18 16:10:00',1431965400,NULL),(1835618039,6478296,1,243495,0,1,1,'B',1,0.831797,175,443490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 434}}',27.4531,116961374,230038,NULL,'2015-06-10 13:53:46',1433944426,NULL),(1861605241,6478296,1,1823417,1,1,1,'S',1,0.970588,34,903753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',27.5798,157459848,20578,NULL,'2021-01-03 06:03:36',1609653816,NULL),(1835254955,6478296,1,135149,0,1,1,'B',1,0.885382,86,528055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 301}}',27.6992,116519918,170562,NULL,'2015-05-18 15:52:54',1431964374,NULL),(1838262625,6478296,1,484573,0,1,1,'S',1,0.97449,98,869239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',27.8916,121335832,79734,NULL,'2016-01-17 04:50:19',1453006219,NULL),(1857298168,6478296,1,1823417,1,1,1,'S',1,0.985294,34,885177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',27.8943,150828565,20152,NULL,'2020-05-08 04:25:56',1588911956,NULL),(1835621497,6478296,1,172968,0,1,1,'B',1,0.817227,64,365204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 476}}',28.1021,116961859,174952,NULL,'2015-06-10 14:17:59',1433945879,NULL),(1835227934,6478296,1,114328,0,1,1,'A',1,0.909222,202,572002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',28.4292,116503935,362101,NULL,'2015-05-17 17:34:52',1431884092,NULL),(1842143319,6478296,1,397593,1,1,1,'C',1,0.748011,92,312924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 218}, \"maximum_statistics\": {\"great\": 377}}',28.466,127454714,154584,NULL,'2016-11-17 03:22:59',1479352979,NULL),(1835277855,6478296,1,89505,0,1,1,'S',1,0.975758,165,785229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',28.6013,116503340,230763,NULL,'2015-05-17 17:01:34',1431882094,NULL),(1844264171,6478296,1,523703,0,1,1,'B',1,0.845109,69,496775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',28.8036,130839610,89482,NULL,'2017-05-24 17:34:32',1495647272,NULL),(1835623134,6478296,1,173243,0,1,1,'B',1,0.813602,132,397102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 397}}',28.8937,116961780,193200,NULL,'2015-06-10 14:14:25',1433945665,NULL),(1857106281,6478296,1,1746491,1,1,1,'B',1,0.806869,194,195559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 256, \"great\": 1632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2242}}',28.914,150625886,846434,NULL,'2020-05-01 09:41:20',1588326080,NULL),(1835306688,6478296,1,575669,1,1,1,'B',1,0.826374,73,397411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 455}}',29.0754,116673409,188322,NULL,'2015-05-26 13:31:43',1432647103,NULL),(1839887746,6478296,1,367558,1,1,1,'S',1,0.982759,145,889888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',29.0816,123925785,122742,NULL,'2016-05-15 15:26:55',1463326015,NULL),(1856081457,6478296,1,1544942,1,1,1,'B',1,0.818841,119,485934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',29.0859,148988861,122293,NULL,'2020-03-02 12:40:41',1583152841,NULL),(1838203162,6478296,1,308611,0,1,1,'A',1,0.914027,206,665540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',29.1974,121154941,176974,NULL,'2016-01-08 17:26:31',1452273991,NULL),(1835349396,6478296,1,243496,0,1,1,'A',1,0.934659,141,742731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',29.5606,116535154,147357,NULL,'2015-05-19 14:18:02',1432045082,NULL),(1841328307,6478296,1,816734,1,1,1,'B',1,0.812618,132,393083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 381}, \"maximum_statistics\": {\"great\": 531}}',29.5848,126258392,242342,NULL,'2016-09-09 04:17:03',1473394623,NULL),(1835342717,6478296,1,447389,0,1,1,'X',1,1,99,820935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',29.7952,116534419,72792,NULL,'2015-05-19 13:44:41',1432043081,NULL),(1835456588,6478296,1,133737,0,1,1,'B',1,0.802348,121,372076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 511}}',29.8846,116910406,239536,NULL,'2015-06-07 15:39:26',1433691566,NULL),(1835412553,6478296,1,159759,0,1,1,'B',1,0.849624,104,458747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 399}}',29.9146,116672867,214052,NULL,'2015-05-26 13:04:50',1432645490,NULL),(1841250643,6478296,1,365279,1,1,1,'B',1,0.829293,106,415772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 367}, \"maximum_statistics\": {\"great\": 495}}',30.0089,126219493,239608,NULL,'2016-09-06 14:36:56',1473172616,NULL),(1860198006,6478296,1,2499929,1,1,1,'X',1,1,104,1014030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.0767,155415968,73804,NULL,'2020-10-25 04:12:39',1603599159,NULL),(1835198055,6478296,1,426582,1,1,1,'A',1,0.933673,79,677527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',30.1461,116506368,156253,NULL,'2015-05-17 20:16:21',1431893781,NULL),(1835234395,6478296,1,447387,0,1,1,'A',1,0.954839,105,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',30.4184,116505659,110372,NULL,'2015-05-17 19:27:38',1431890858,NULL),(1835288885,6478296,1,131140,1,1,1,'X',1,1,104,878365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.4413,116536380,221124,NULL,'2015-05-19 15:21:06',1432048866,NULL),(1835332446,6478296,1,441701,1,1,1,'A',1,0.987552,197,849479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',30.4765,116612595,446115,NULL,'2015-05-23 13:45:13',1432388713,NULL),(1835384507,6478296,1,65304,0,1,1,'A',1,0.916667,120,887051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',30.706,116673004,85452,NULL,'2015-05-26 13:11:49',1432645909,NULL),(1835188517,6478296,1,472184,1,1,1,'A',1,0.960432,70,718387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',30.7373,116501484,128313,NULL,'2015-05-17 15:09:02',1431875342,NULL),(1835428921,6478296,1,314170,0,1,1,'B',1,0.807544,111,394487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 362}, \"maximum_statistics\": {\"great\": 517}}',30.7458,116910655,237950,NULL,'2015-06-07 15:52:24',1433692344,NULL),(1835253909,6478296,1,34611,1,1,1,'B',1,0.854369,309,549177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 219}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',30.9159,116519632,296954,NULL,'2015-05-18 15:35:15',1431963315,NULL),(1835250580,6478296,1,133705,0,1,1,'A',1,0.969925,71,753973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',31.0892,116519889,134098,NULL,'2015-05-18 15:51:01',1431964261,NULL),(1839832306,6478296,1,731964,1,1,1,'A',1,0.982587,110,824228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',31.3226,123925739,190443,NULL,'2016-05-15 15:25:00',1463325900,NULL),(1839834732,6478296,1,33669,0,1,1,'S',1,0.976852,108,906618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',31.4103,123882791,167691,NULL,'2016-05-14 00:16:39',1463184999,NULL),(1862202557,6478296,1,2727300,1,1,1,'X',1,1,147,1009606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',31.8105,158499601,162154,NULL,'2021-02-06 14:54:08',1612623248,NULL),(1840175679,6478296,1,755932,1,1,1,'C',1,0.799479,83,346646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 576}}',31.8246,124426405,235128,NULL,'2016-06-07 08:39:21',1465288761,NULL),(1839962139,6478296,1,199032,1,1,1,'B',1,0.871758,66,471548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 347}}',32.0217,124143987,170814,NULL,'2016-05-25 20:27:38',1464208058,NULL),(1835212902,6478296,1,25140,1,1,1,'B',1,0.866868,71,483739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 532}, \"maximum_statistics\": {\"great\": 661, \"legacy_combo_increase\": 1}}',32.2229,116519561,354640,NULL,'2015-05-18 15:31:21',1431963081,NULL),(1850397535,6478296,1,1084696,1,1,1,'C',1,0.791237,88,394734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 194}}',32.3416,140022086,77765,NULL,'2018-09-08 15:55:19',1536422119,NULL),(1860772680,6478296,1,2344901,1,1,1,'S',1,0.993243,74,1038305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',32.4316,156119904,53052,NULL,'2020-11-20 16:01:16',1605888076,NULL),(1838037253,6478296,1,92403,0,1,1,'A',1,0.915704,204,684072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 433}}',32.4765,121098576,348163,NULL,'2016-01-05 17:44:04',1452015844,NULL),(1835228831,6478296,1,57333,0,1,1,'A',1,0.984305,141,793342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',32.5494,116518219,268702,NULL,'2015-05-18 14:16:24',1431958584,NULL),(1841313545,6478296,1,406738,1,1,1,'B',1,0.833333,119,422158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 429}, \"maximum_statistics\": {\"great\": 567}}',32.5508,126243646,263530,NULL,'2016-09-08 06:01:43',1473314503,NULL),(1835319432,6478296,1,49503,1,1,1,'B',1,0.821792,108,391633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 491}}',32.5813,116673810,252350,NULL,'2015-05-26 13:54:17',1432648457,NULL),(1863287200,6478296,1,192012,0,1,1,'C',1,0.782552,100,400608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',32.715,159973294,168002,NULL,'2021-03-22 12:49:17',1616417357,NULL),(1859944666,6478296,1,2281608,1,1,1,'X',1,1,48,1049327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',32.8855,154919937,27088,NULL,'2020-10-05 14:25:39',1601907939,NULL),(1861605210,6478296,1,1823416,1,1,1,'A',1,0.905172,58,770311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',32.8921,157409709,37076,NULL,'2021-01-01 15:10:15',1609513815,NULL),(1835254655,6478296,1,34725,0,1,1,'S',1,0.965608,189,764207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',33.024,116506414,194734,NULL,'2015-05-17 20:20:11',1431894011,NULL),(1865341018,6478296,1,1451824,0,1,1,'B',1,0.836879,68,477845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',33.056,163108137,58452,NULL,'2021-06-18 14:25:38',1624026338,NULL),(1864377899,6478296,1,2468575,1,1,1,'C',1,0.745868,93,149455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',33.1506,161745759,148695,NULL,'2021-05-09 12:40:36',1620564036,NULL),(1875594291,6478296,1,308169,0,1,1,'C',1,0.777174,96,362290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 314}, \"maximum_statistics\": {\"great\": 460}}',33.2211,178268678,179296,NULL,'2023-04-07 10:53:49',1680864829,NULL),(1865351793,6478296,1,517478,1,1,1,'A',1,0.903226,92,580680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',33.3417,163109314,137512,NULL,'2021-06-18 15:05:49',1624028749,NULL),(1859266618,6478296,1,1802103,1,1,1,'S',1,0.972081,197,868496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',33.3554,153972273,196658,NULL,'2020-08-30 09:42:21',1598780541,NULL),(1841515011,6478296,1,127979,1,1,1,'B',1,0.862944,104,457922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 394}}',33.3586,126595269,187602,NULL,'2016-09-27 15:36:40',1474990600,NULL),(1835322409,6478296,1,199048,0,1,1,'A',1,0.962733,134,795966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',33.4235,116611703,191288,NULL,'2015-05-23 13:10:56',1432386656,NULL),(1835356895,6478296,1,620017,1,1,1,'A',1,0.914634,74,574710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',33.4243,116534917,152289,NULL,'2015-05-19 14:07:08',1432044428,NULL),(1840007160,6478296,1,221950,1,1,1,'B',1,0.838095,103,426674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 401}, \"maximum_statistics\": {\"great\": 525}}',33.475,124162946,238714,NULL,'2016-05-26 16:20:42',1464279642,NULL),(1835296091,6478296,1,566161,1,1,1,'A',1,0.945148,155,718665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',33.4819,116587348,180704,NULL,'2015-05-22 13:15:53',1432300553,NULL),(1850741360,6478296,1,351081,0,1,1,'C',1,0.795313,122,417123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 320}}',33.5441,140727296,161523,NULL,'2018-10-18 15:54:29',1539878069,NULL),(1840023666,6478296,1,958201,1,1,1,'S',1,0.989726,146,789354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',33.6391,124046100,169317,NULL,'2016-05-21 12:51:59',1463835119,NULL),(1840248435,6478296,1,166624,0,1,1,'B',1,0.844244,132,440440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 443}}',33.7301,124455230,241740,NULL,'2016-06-08 17:18:00',1465406280,NULL),(1839885865,6478296,1,744965,1,1,1,'X',1,1,125,972074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',33.7751,123942353,174210,NULL,'2016-05-16 12:16:25',1463400985,NULL),(1839822589,6478296,1,767118,1,1,1,'B',1,0.858135,114,461335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 407}, \"maximum_statistics\": {\"great\": 504}}',33.8091,123962984,232884,NULL,'2016-05-17 13:32:42',1463491962,NULL),(1836853592,6478296,1,262275,1,1,1,'S',1,0.980132,151,889942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',33.8158,119021792,124849,NULL,'2015-09-20 17:39:58',1442770798,NULL),(1840591326,6478296,1,557360,1,1,1,'B',1,0.835955,82,409709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 330}, \"maximum_statistics\": {\"great\": 445}}',33.9159,125079835,223502,NULL,'2016-07-09 08:43:32',1468053812,NULL),(1864377513,6478296,1,2467771,1,1,1,'B',1,0.803561,157,186855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 227, \"great\": 1284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1741}}',34.005,161745385,605204,NULL,'2021-05-09 12:28:03',1620563283,NULL),(1839898706,6478296,1,804246,1,1,1,'B',1,0.825167,107,410149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 328}, \"maximum_statistics\": {\"great\": 449}}',34.0213,124024592,205710,NULL,'2016-05-20 15:40:03',1463758803,NULL),(1875721575,6478296,1,1319060,1,1,1,'X',1,1,121,959635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',34.1589,178521508,138036,NULL,'2023-04-22 08:39:55',1682152795,NULL),(1843413374,6478296,1,523704,1,1,1,'S',1,0.992593,135,933574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',34.1677,129432002,116122,NULL,'2017-03-08 08:14:50',1488960890,NULL),(1860879909,6478296,1,2591466,1,1,1,'X',1,1,151,995655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',34.2639,156343761,139864,NULL,'2020-11-28 06:03:13',1606543393,NULL),(1839820210,6478296,1,318365,1,1,1,'S',1,0.996815,157,979978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',34.2865,123882811,155990,NULL,'2016-05-14 00:18:43',1463185123,NULL),(1840006651,6478296,1,221948,1,1,1,'B',1,0.856574,150,484787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 405}, \"maximum_statistics\": {\"great\": 502}}',34.4027,124181746,292242,NULL,'2016-05-27 13:11:15',1464354675,NULL),(1840199295,6478296,1,312798,0,1,1,'A',1,0.957627,148,732518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',34.4175,124455203,120076,NULL,'2016-06-08 17:16:04',1465406164,NULL),(1836684117,6478296,1,357462,1,1,1,'S',1,0.96875,176,813705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',34.5293,118689387,148316,NULL,'2015-09-02 14:00:24',1441202424,NULL),(1835366461,6478296,1,120311,1,1,1,'A',1,0.963504,119,718750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',34.6308,116533955,172058,NULL,'2015-05-19 13:16:28',1432041388,NULL),(1838260301,6478296,1,349032,1,1,1,'A',1,0.946237,155,668332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',34.8398,121325277,153360,NULL,'2016-01-16 17:45:52',1452966352,NULL),(1869786980,6478296,1,1951973,1,1,1,'B',1,0.825581,87,403122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 341}, \"maximum_statistics\": {\"great\": 473}}',34.9272,169830399,215306,NULL,'2022-02-16 09:38:36',1645004316,NULL),(1835274647,6478296,1,405899,1,1,1,'X',1,1,150,947698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',35.0129,116505561,156620,NULL,'2015-05-17 19:21:08',1431890468,NULL),(1835359313,6478296,1,176179,1,1,1,'B',1,0.850592,171,513879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 338}}',35.0635,116533787,278710,NULL,'2015-05-19 13:06:47',1432040807,NULL),(1859340651,6478296,1,1000650,1,1,1,'A',1,0.968421,93,946638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',35.1364,153922809,67624,NULL,'2020-08-28 14:21:28',1598624488,NULL),(1839917152,6478296,1,758383,1,1,1,'B',1,0.877193,172,518549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 399}}',35.2435,124163375,271510,NULL,'2016-05-26 16:44:20',1464281060,NULL),(1850397455,6478296,1,1084694,1,1,1,'B',1,0.805031,69,414023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',35.5509,140022106,62592,NULL,'2018-09-08 15:56:03',1536422163,NULL),(1839856607,6478296,1,675533,1,1,1,'B',1,0.871462,80,471756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 424}}',35.6281,123964531,172596,NULL,'2016-05-17 14:42:17',1463496137,NULL),(1860206821,6478296,1,1442891,0,1,1,'C',1,0.75237,107,336401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 264}, \"maximum_statistics\": {\"great\": 422}}',35.6334,155415674,183947,NULL,'2020-10-25 03:54:43',1603598083,NULL),(1865362805,6478296,1,2359098,1,1,1,'A',1,0.972527,85,857801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',35.6968,163159411,51950,NULL,'2021-06-20 02:14:34',1624155274,NULL),(1835344550,6478296,1,449122,1,1,1,'A',1,0.957364,123,756102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 258}}',35.7096,116590609,316780,NULL,'2015-05-22 15:41:57',1432309317,NULL),(1835400004,6478296,1,69017,0,1,1,'B',1,0.847701,157,485995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 522}}',35.7831,116535663,293370,NULL,'2015-05-19 14:43:35',1432046615,NULL),(1838261518,6478296,1,484572,0,1,1,'S',1,0.985507,138,856331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',36.0219,121335679,120625,NULL,'2016-01-17 04:41:52',1453005712,NULL),(1843900132,6478296,1,242001,0,1,1,'B',1,0.86385,69,441430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',36.0608,130296539,193380,NULL,'2017-04-24 15:44:20',1493048660,NULL),(1835527695,6478296,1,64468,0,1,1,'B',1,0.821867,180,441652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 407}}',36.2499,116872783,250704,NULL,'2015-06-06 01:14:20',1433553260,NULL),(1835324871,6478296,1,324854,0,1,1,'B',1,0.864362,111,495916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 376}}',36.2513,116588547,223136,NULL,'2015-05-22 14:08:44',1432303724,NULL),(1841459532,6478296,1,508438,1,1,1,'B',1,0.85,127,457453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 413}, \"maximum_statistics\": {\"great\": 530}}',36.2979,126591318,271050,NULL,'2016-09-27 11:34:35',1474976075,NULL),(1844311010,6478296,1,367558,1,1,1,'A',1,0.927586,145,815908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',36.3276,130839633,119445,NULL,'2017-05-24 17:35:46',1495647346,NULL),(1835318595,6478296,1,137158,0,1,1,'B',1,0.881543,138,566779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',36.3733,116611647,277902,NULL,'2015-05-23 13:08:31',1432386511,NULL),(1837014703,6478296,1,58716,0,1,1,'B',1,0.858521,108,503002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',36.4301,119237125,164836,NULL,'2015-10-03 00:02:34',1443830554,NULL),(1848555761,6478296,1,1084690,1,1,1,'X',1,1,98,957336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',36.4725,137420990,75480,NULL,'2018-05-03 02:12:21',1525313541,NULL),(1835511965,6478296,1,678385,1,1,1,'B',1,0.889706,105,558337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',36.4746,116746514,180638,NULL,'2015-05-30 12:21:06',1432988466,NULL),(1835534096,6478296,1,152934,0,1,1,'B',1,0.86711,111,475054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 301}}',36.5159,116910699,158504,NULL,'2015-06-07 15:54:18',1433692458,NULL),(1835312756,6478296,1,47618,0,1,1,'S',1,0.956633,196,785451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',36.5598,116533841,167046,NULL,'2015-05-19 13:10:30',1432041030,NULL),(1841611256,6478296,1,71739,1,1,1,'B',1,0.873843,59,472232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 432}}',36.6145,126674764,187110,NULL,'2016-10-02 05:36:45',1475386605,NULL),(1835509751,6478296,1,146514,0,1,1,'B',1,0.861486,115,520787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',36.6511,116911173,181544,NULL,'2015-06-07 16:23:08',1433694188,NULL),(1835228925,6478296,1,29035,0,1,1,'B',1,0.845771,81,441406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 402}}',36.6573,116518088,166668,NULL,'2015-05-18 14:10:16',1431958216,NULL),(1858219295,6478296,1,2399668,1,1,1,'X',1,1,141,947661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',36.8585,152281150,148550,NULL,'2020-06-28 08:05:12',1593331512,NULL),(1842090945,6478296,1,160059,1,1,1,'B',1,0.816222,126,400799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',36.932,127469354,257608,NULL,'2016-11-18 01:29:12',1479432552,NULL),(1835402213,6478296,1,311903,0,1,1,'A',1,0.945148,87,644756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',36.9548,116535331,123409,NULL,'2015-05-19 14:26:02',1432045562,NULL),(1835250466,6478296,1,502547,1,1,1,'A',1,0.950739,145,730803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',37.149,116521037,174892,NULL,'2015-05-18 17:14:42',1431969282,NULL),(1865262943,6478296,1,280626,0,1,1,'A',1,0.943182,88,851503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',37.2328,163108161,60624,NULL,'2021-06-18 14:26:26',1624026386,NULL),(1841292437,6478296,1,850252,1,1,1,'B',1,0.843558,98,443003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 489}}',37.3505,126235186,237978,NULL,'2016-09-07 15:49:31',1473263371,NULL),(1843672935,6478296,1,523705,0,1,1,'B',1,0.808394,94,421964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',37.4005,129939128,123131,NULL,'2017-04-05 14:51:28',1491403888,NULL),(1841451407,6478296,1,758156,1,1,1,'B',1,0.869048,238,569662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 378}}',37.4199,126595312,287760,NULL,'2016-09-27 15:38:53',1474990733,NULL),(1857334599,6478296,1,2062357,1,1,1,'X',1,1,149,965860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',37.4503,150926288,129269,NULL,'2020-05-11 10:24:32',1589192672,NULL),(1836684153,6478296,1,357464,0,1,1,'A',1,0.944915,96,637747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',37.5857,118689421,124037,NULL,'2015-09-02 14:02:14',1441202534,NULL),(1840375906,6478296,1,336576,1,1,1,'B',1,0.869688,119,547028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 353}}',37.8668,124746205,195607,NULL,'2016-06-22 14:25:18',1466605518,NULL),(1865370680,6478296,1,2548585,0,1,1,'B',1,0.806202,137,447351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 258}}',37.9234,163108105,158259,NULL,'2021-06-18 14:24:33',1624026273,NULL),(1835506294,6478296,1,59831,0,1,1,'B',1,0.834835,97,414326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 333}}',37.9365,116746791,168868,NULL,'2015-05-30 12:33:15',1432989195,NULL),(1862511133,6478296,1,2765517,1,1,1,'X',1,1,184,884340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',38.0164,158765558,179891,NULL,'2021-02-14 03:52:34',1613274754,NULL),(1841938199,6478296,1,1023086,1,1,1,'B',1,0.804902,110,367381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',38.1495,127138744,234822,NULL,'2016-10-29 14:10:07',1477750207,NULL),(1841267078,6478296,1,831160,1,1,1,'S',1,0.984694,196,831002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',38.156,126213310,166398,NULL,'2016-09-06 04:38:00',1473136680,NULL),(1859313045,6478296,1,1843968,1,1,1,'C',1,0.791667,217,448156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 396}}',38.2348,153917428,256728,NULL,'2020-08-28 10:16:56',1598609816,NULL),(1839926832,6478296,1,374841,1,1,1,'B',1,0.849272,194,476886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 481}}',38.2544,124162986,264072,NULL,'2016-05-26 16:23:25',1464279805,NULL),(1857342881,6478296,1,244784,0,1,1,'B',1,0.800319,54,401767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 313}}',38.2846,150925035,108257,NULL,'2020-05-11 09:27:36',1589189256,NULL),(1864878599,6478296,1,1754399,1,1,1,'B',1,0.814079,100,489696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',38.2882,162522808,159781,NULL,'2021-05-31 09:44:46',1622454286,NULL),(1841477387,6478296,1,898690,1,1,1,'B',1,0.85386,143,470249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 544}}',38.3095,126577900,273584,NULL,'2016-09-26 14:17:03',1474899423,NULL),(1835369646,6478296,1,33322,0,1,1,'B',1,0.881378,106,522990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',38.7514,116536603,260824,NULL,'2015-05-19 15:34:49',1432049689,NULL),(1835219957,6478296,1,55520,0,1,1,'B',1,0.889394,102,529580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',38.7812,116506120,189790,NULL,'2015-05-17 19:56:46',1431892606,NULL),(1842438008,6478296,1,792632,0,1,1,'B',1,0.849023,156,515096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 432}, \"maximum_statistics\": {\"great\": 563}}',38.7845,128042836,341331,NULL,'2016-12-21 17:13:41',1482340421,NULL),(1835246900,6478296,1,61056,0,1,1,'S',1,0.984746,295,850496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',38.8271,116520613,425388,NULL,'2015-05-18 16:40:50',1431967250,NULL),(1835507823,6478296,1,397535,0,1,1,'B',1,0.841573,280,459518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 648}, \"maximum_statistics\": {\"great\": 890}}',38.8995,116872874,567108,NULL,'2015-06-06 01:23:01',1433553781,NULL),(1842428028,6478296,1,707354,0,1,1,'B',1,0.825623,133,434216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 411}, \"maximum_statistics\": {\"great\": 562}}',38.937,128042920,320586,NULL,'2016-12-21 17:18:45',1482340725,NULL),(1841911942,6478296,1,486513,1,1,1,'B',1,0.878173,130,571844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 197}}',38.9787,127075018,111340,NULL,'2016-10-25 17:05:35',1477415135,NULL),(1835622065,6478296,1,173092,0,1,1,'B',1,0.881649,74,507680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 376}}',38.9985,116961821,191634,NULL,'2015-06-10 14:16:05',1433945765,NULL),(1835289942,6478296,1,369033,0,1,1,'A',1,0.966667,151,778859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',39.1057,116588443,356861,NULL,'2015-05-22 14:03:35',1432303415,NULL),(1841517095,6478296,1,969698,1,1,1,'B',1,0.879167,162,525424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 480}}',39.1962,126595473,264746,NULL,'2016-09-27 15:48:02',1474991282,NULL),(1858421455,6478296,1,2217010,1,1,1,'A',1,0.950276,133,779281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',39.2255,152547376,130184,NULL,'2020-07-08 14:40:16',1594219216,NULL),(1841540571,6478296,1,803663,1,1,1,'B',1,0.876699,94,487988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 430}, \"maximum_statistics\": {\"great\": 515}}',39.2644,126595346,216570,NULL,'2016-09-27 15:40:50',1474990850,NULL),(1840000454,6478296,1,795108,1,1,1,'B',1,0.874558,210,574364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',39.3141,124163248,198138,NULL,'2016-05-26 16:38:19',1464280699,NULL),(1858412432,6478296,1,343317,0,1,1,'A',1,0.969101,73,757470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',39.456,152547405,96658,NULL,'2020-07-08 14:41:50',1594219310,NULL),(1851719291,6478296,1,1606358,1,1,1,'A',1,0.943089,64,730815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',39.7855,142219833,70608,NULL,'2019-01-14 09:40:08',1547458808,NULL),(1835501114,6478296,1,448877,1,1,1,'B',1,0.884969,178,574616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',39.9133,116910740,225533,NULL,'2015-06-07 15:56:12',1433692572,NULL),(1838221692,6478296,1,744670,1,1,1,'B',1,0.842353,283,513898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 425}}',39.9313,121302687,329280,NULL,'2016-01-15 19:43:42',1452887022,NULL),(1843486295,6478296,1,392377,1,1,1,'B',1,0.818182,56,412496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',39.9361,129724101,132319,NULL,'2017-03-24 15:58:43',1490371123,NULL),(1840143944,6478296,1,131750,1,1,1,'S',1,0.997076,171,788826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',39.9562,124407629,177978,NULL,'2016-06-06 09:55:15',1465206915,NULL),(1835279742,6478296,1,93454,0,1,1,'B',1,0.862222,131,471208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',40.0669,116503419,391546,NULL,'2015-05-17 17:06:23',1431882383,NULL),(1840243001,6478296,1,792192,1,1,1,'S',1,0.979167,168,868454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',40.1109,124427651,135870,NULL,'2016-06-07 10:15:35',1465294535,NULL),(1835353084,6478296,1,57158,0,1,1,'B',1,0.846078,233,523259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 510}}',40.2617,116673597,391882,NULL,'2015-05-26 13:42:41',1432647761,NULL),(1835313093,6478296,1,47692,0,1,1,'A',1,0.970982,117,790276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',40.3155,116673121,154694,NULL,'2015-05-26 13:17:54',1432646274,NULL),(1835188046,6478296,1,166188,0,1,1,'A',1,0.952381,155,735587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',40.4383,116520519,188651,NULL,'2015-05-18 16:34:04',1431966844,NULL),(1839988106,6478296,1,409563,1,1,1,'S',1,0.974093,193,833370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',40.4599,124023408,179806,NULL,'2016-05-20 14:50:36',1463755836,NULL),(1835228978,6478296,1,29036,0,1,1,'S',1,0.99162,179,926906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',40.5016,116518018,149948,NULL,'2015-05-18 14:06:15',1431957975,NULL),(1835306880,6478296,1,575671,1,1,1,'A',1,0.928082,196,645285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 292}}',40.5065,116673377,198785,NULL,'2015-05-26 13:29:56',1432646996,NULL),(1835173388,6478296,1,5061,1,1,1,'B',1,0.868758,302,510293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',40.5078,116519478,518570,NULL,'2015-05-18 15:27:12',1431962832,NULL),(1835536780,6478296,1,634685,1,1,1,'B',1,0.813388,269,430361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 66, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',40.6222,116910347,890938,NULL,'2015-06-07 15:36:00',1433691360,NULL),(1835493494,6478296,1,174825,0,1,1,'B',1,0.89577,138,551449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 331}}',40.6323,116872764,206996,NULL,'2015-06-06 01:12:33',1433553153,NULL),(1858049248,6478296,1,1939223,0,1,1,'C',1,0.788235,66,377314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 255}}',40.6586,151993167,91319,NULL,'2020-06-17 08:53:56',1592384036,NULL),(1850763965,6478296,1,1084696,1,1,1,'C',1,0.793814,99,418379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 194}}',40.7415,140726972,88108,NULL,'2018-10-18 15:36:26',1539876986,NULL),(1839937213,6478296,1,103012,1,1,1,'A',1,0.935849,108,637931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',40.9153,124181160,184528,NULL,'2016-05-27 12:47:25',1464353245,NULL),(1835381935,6478296,1,64555,0,1,1,'B',1,0.848297,106,483966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 323}}',40.9709,116535429,187562,NULL,'2015-05-19 14:31:16',1432045876,NULL),(1836682287,6478296,1,356467,1,1,1,'B',1,0.879475,125,515847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',40.9801,118689452,218548,NULL,'2015-09-02 14:03:58',1441202638,NULL),(1857298245,6478296,1,1823418,1,1,1,'B',1,0.894737,72,681996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',40.9998,150828580,49420,NULL,'2020-05-08 04:26:51',1588912011,NULL),(1840236974,6478296,1,949011,1,1,1,'B',1,0.83239,113,422053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 520}, \"maximum_statistics\": {\"great\": 707}}',41.0135,124426550,363668,NULL,'2016-06-07 08:51:05',1465289465,NULL),(1840882112,6478296,1,443575,1,1,1,'S',1,0.995305,213,848729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',41.0582,125585601,180866,NULL,'2016-08-04 15:57:03',1470326223,NULL),(1841816075,6478296,1,328396,1,1,1,'B',1,0.868257,129,494665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 389}, \"maximum_statistics\": {\"great\": 482}}',41.067,127019915,247190,NULL,'2016-10-22 15:33:31',1477150411,NULL),(1861463989,6478296,1,1463461,1,1,1,'X',1,1,148,955593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',41.1241,157372202,171010,NULL,'2020-12-31 08:53:59',1609404839,NULL),(1842605157,6478296,1,757823,1,1,1,'B',1,0.856688,128,494842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 471}}',41.2839,128443944,288086,NULL,'2017-01-13 15:35:58',1484321758,NULL),(1835458224,6478296,1,276753,0,1,1,'A',1,0.939394,179,667319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 231}}',41.3843,116910957,210500,NULL,'2015-06-07 16:08:59',1433693339,NULL),(1857527406,6478296,1,2209730,1,1,1,'A',1,0.914716,91,568184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',41.4035,151113257,143290,NULL,'2020-05-17 09:44:31',1589708671,NULL),(1841312161,6478296,1,866500,1,1,1,'B',1,0.859316,129,456136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 420}, \"maximum_statistics\": {\"great\": 526}}',41.5217,126243749,242526,NULL,'2016-09-08 06:14:23',1473315263,NULL),(1841852156,6478296,1,645783,1,1,1,'B',1,0.84699,116,443392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 453}, \"maximum_statistics\": {\"great\": 598}}',41.6075,127138329,306960,NULL,'2016-10-29 13:51:25',1477749085,NULL),(1840302878,6478296,1,369821,1,1,1,'A',1,0.916318,234,706030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',41.6368,124746167,242990,NULL,'2016-06-22 14:23:20',1466605400,NULL),(1841237144,6478296,1,1015606,1,1,1,'B',1,0.863179,122,480790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 497}}',41.6536,126213385,242962,NULL,'2016-09-06 04:51:53',1473137513,NULL),(1841205722,6478296,1,878684,1,1,1,'B',1,0.882143,254,578931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 420}}',41.6592,126107101,289154,NULL,'2016-08-31 08:41:53',1472632913,NULL),(1864593207,6478296,1,2426428,1,1,1,'C',1,0.769944,113,180316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 350}, \"maximum_statistics\": {\"great\": 539}}',41.8206,161991839,182765,NULL,'2021-05-16 08:08:53',1621152533,NULL),(1839912749,6478296,1,368691,1,1,1,'B',1,0.892958,162,579911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 355}}',41.8377,124143742,233192,NULL,'2016-05-25 20:14:21',1464207261,NULL),(1867596229,6478296,1,2468575,1,1,1,'C',1,0.784091,142,366514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 328}, \"maximum_statistics\": {\"great\": 484}}',42.1233,166625126,208905,NULL,'2021-10-14 10:30:59',1634207459,NULL),(1857518293,6478296,1,343318,1,1,1,'S',1,0.978947,95,889641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',42.1719,151113409,65013,NULL,'2020-05-17 09:51:04',1589709064,NULL),(1858380901,6478296,1,804520,0,1,1,'B',1,0.846154,84,541622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',42.3569,152616842,79703,NULL,'2020-07-11 06:56:14',1594450574,NULL),(1840213248,6478296,1,469331,1,1,1,'B',1,0.8625,233,608579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 320}}',42.4222,124427763,263998,NULL,'2016-06-07 10:23:48',1465295028,NULL),(1839863479,6478296,1,127896,0,1,1,'S',1,0.988506,174,858650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',42.505,124009591,204584,NULL,'2016-05-19 21:43:05',1463694185,NULL),(1841919125,6478296,1,957827,1,1,1,'A',1,0.911215,145,630461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',42.568,127075047,133220,NULL,'2016-10-25 17:07:28',1477415248,NULL),(1835514895,6478296,1,34656,0,1,1,'B',1,0.89497,248,600488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 338}}',42.6101,116910857,264310,NULL,'2015-06-07 16:03:09',1433692989,NULL),(1843486301,6478296,1,392377,1,1,1,'B',1,0.819648,72,432542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',42.6313,129724123,155196,NULL,'2017-03-24 15:59:52',1490371192,NULL),(1839986483,6478296,1,77555,1,1,1,'S',1,0.993697,238,852563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',43.0588,124162868,307902,NULL,'2016-05-26 16:16:21',1464279381,NULL),(1835382423,6478296,1,64702,0,1,1,'A',1,0.97619,193,829407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 210}}',43.326,116535398,185812,NULL,'2015-05-19 14:29:36',1432045776,NULL),(1841554560,6478296,1,808167,1,1,1,'B',1,0.860071,228,505916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 441}, \"maximum_statistics\": {\"great\": 561}}',43.3428,126575005,323720,NULL,'2016-09-26 10:31:07',1474885867,NULL),(1838242703,6478296,1,690111,1,1,1,'A',1,0.927165,82,591193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',43.4662,121325108,136764,NULL,'2016-01-16 17:36:34',1452965794,NULL),(1865262933,6478296,1,280626,1,1,1,'S',1,0.994318,88,945148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',43.4709,163107695,62998,NULL,'2021-06-18 14:09:46',1624025386,NULL),(1864873155,6478296,1,2298699,1,1,1,'B',1,0.817857,90,486972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',43.5309,162415835,233316,NULL,'2021-05-28 10:15:14',1622196914,NULL),(1839934060,6478296,1,814293,1,1,1,'B',1,0.82973,216,427308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 555}}',43.5508,124143703,347886,NULL,'2016-05-25 20:12:38',1464207158,NULL),(1858832033,6478296,1,2280968,1,1,1,'A',1,0.944444,113,881392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',43.5854,153212419,134324,NULL,'2020-08-02 04:27:04',1596342424,NULL),(1857504585,6478296,1,2185900,1,1,1,'S',1,0.990196,102,960942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',43.5963,151113356,86087,NULL,'2020-05-17 09:48:47',1589708927,NULL),(1865348830,6478296,1,1179844,1,1,1,'B',1,0.883399,77,563134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',43.6252,163107910,121369,NULL,'2021-06-18 14:17:08',1624025828,NULL),(1835263777,6478296,1,255655,0,1,1,'A',1,0.91963,200,629539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 613}, \"maximum_statistics\": {\"great\": 703}}',43.7683,116517581,542593,NULL,'2015-05-18 13:45:33',1431956733,NULL),(1856632046,6478296,1,2352121,1,1,1,'S',1,0.995122,205,925855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',43.8321,149789208,238154,NULL,'2020-04-04 11:20:45',1585999245,NULL),(1862869691,6478296,1,324922,1,1,1,'A',1,0.992823,109,900443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',43.8616,159409417,149050,NULL,'2021-03-06 03:00:39',1614999639,NULL),(1840860838,6478296,1,924130,1,1,1,'S',1,0.998521,338,884369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 338}}',43.8762,125585670,364520,NULL,'2016-08-04 16:01:07',1470326467,NULL),(1841842796,6478296,1,629395,0,1,1,'A',1,0.904494,138,675034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',43.9103,127074548,134188,NULL,'2016-10-25 16:25:35',1477412735,NULL),(1841841626,6478296,1,443481,1,1,1,'B',1,0.826325,71,389531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',44.0796,127192652,237570,NULL,'2016-11-01 14:44:23',1478011463,NULL),(1839979179,6478296,1,672493,0,1,1,'A',1,0.972868,120,733252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 258}}',44.2255,124180814,161692,NULL,'2016-05-27 12:33:00',1464352380,NULL),(1862202548,6478296,1,2727300,1,1,1,'A',1,0.962585,110,895391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',44.2699,158499543,125577,NULL,'2021-02-06 14:51:57',1612623117,NULL),(1841543211,6478296,1,931795,1,1,1,'B',1,0.883333,207,573078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 510}}',44.3206,126577868,327592,NULL,'2016-09-26 14:15:03',1474899303,NULL),(1865344054,6478296,1,2651749,1,1,1,'SH',1,0.962585,147,941845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',44.5257,163105517,143909,NULL,'2021-06-18 12:44:17',1624020257,NULL),(1841296449,6478296,1,855113,1,1,1,'B',1,0.863071,113,478598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 482}}',44.5815,126107037,250766,NULL,'2016-08-31 08:36:32',1472632592,NULL),(1851950319,6478296,1,277009,0,1,1,'B',1,0.85,296,529230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',44.6598,142750662,456920,NULL,'2019-02-15 11:16:57',1550229417,NULL),(1839992985,6478296,1,879916,1,1,1,'A',1,0.976821,118,809646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',44.6778,124180857,164678,NULL,'2016-05-27 12:34:53',1464352493,NULL),(1861596549,6478296,1,2185900,1,1,1,'S',1,0.985294,102,1012600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',44.7549,157459873,90220,NULL,'2021-01-03 06:04:56',1609653896,NULL),(1840122468,6478296,1,731965,1,1,1,'A',1,0.959615,231,774520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',44.8463,124407443,237978,NULL,'2016-06-06 09:44:26',1465206266,NULL),(1858660645,6478296,1,1955157,1,1,1,'S',1,0.954167,120,879239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',44.9161,152961618,106290,NULL,'2020-07-24 05:50:49',1595569849,NULL),(1838206015,6478296,1,310379,0,1,1,'A',1,0.90981,80,559073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 316}}',44.9164,121154966,144382,NULL,'2016-01-08 17:28:15',1452274095,NULL),(1835375325,6478296,1,122944,1,1,1,'B',1,0.884181,210,567068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 354}}',44.9634,116673762,274284,NULL,'2015-05-26 13:51:21',1432648281,NULL),(1845169827,6478296,1,1252442,0,1,1,'B',1,0.83617,74,437202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',44.9861,132324858,99628,NULL,'2017-08-11 04:06:28',1502424388,NULL),(1860569523,6478296,1,1445417,1,1,1,'B',1,0.816568,127,459933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',45.0063,155940592,283215,NULL,'2020-11-14 03:44:39',1605325479,NULL),(1862299555,6478296,1,2573531,1,1,1,'X',1,1,231,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',45.0692,158500512,261804,NULL,'2021-02-06 15:23:56',1612625036,NULL),(1858723353,6478296,1,2461925,1,1,1,'A',1,0.929105,132,887908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',45.1048,152966023,133380,NULL,'2020-07-24 10:04:12',1595585052,NULL),(1859989561,6478296,1,2523225,1,1,1,'S',1,0.97479,119,965439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',45.1244,154938258,108717,NULL,'2020-10-06 09:42:08',1601977328,NULL),(1841887825,6478296,1,671177,0,1,1,'B',1,0.85782,180,481715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 79, \"great\": 683}, \"maximum_statistics\": {\"great\": 844}}',45.2646,127131995,449572,NULL,'2016-10-29 07:31:12',1477726272,NULL),(1845188644,6478296,1,264529,1,1,1,'S',1,0.989744,195,877545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',45.4153,132324242,185695,NULL,'2017-08-11 03:06:16',1502420776,NULL),(1864979009,6478296,1,2242312,1,1,1,'B',1,0.828373,156,433612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',45.4748,162522892,338792,NULL,'2021-05-31 09:48:51',1622454531,NULL),(1835322578,6478296,1,199131,0,1,1,'B',1,0.85446,132,493215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 426}}',45.4942,116672795,294246,NULL,'2015-05-26 13:01:06',1432645266,NULL),(1835227872,6478296,1,114327,0,1,1,'A',1,0.907721,171,592244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 531}}',45.5088,116504088,467894,NULL,'2015-05-17 17:44:54',1431884694,NULL),(1841930021,6478296,1,818079,0,1,1,'B',1,0.847368,139,460862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 443}, \"maximum_statistics\": {\"great\": 570}}',45.5241,127119376,265730,NULL,'2016-10-28 14:43:22',1477665802,NULL),(1841201962,6478296,1,410473,0,1,1,'A',1,0.962825,195,774616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',45.6675,126107482,202147,NULL,'2016-08-31 09:09:25',1472634565,NULL),(1865295908,6478296,1,1871007,0,1,1,'A',1,0.955172,107,755187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',45.7667,163108019,94604,NULL,'2021-06-18 14:21:23',1624026083,NULL),(1845121750,6478296,1,1056709,1,1,1,'B',1,0.860465,102,477096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',45.824,132054116,221088,NULL,'2017-07-28 08:01:35',1501228895,NULL),(1839853841,6478296,1,819420,1,1,1,'S',1,0.990476,210,964019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',45.8257,123882957,230416,NULL,'2016-05-14 00:29:07',1463185747,NULL),(1850397520,6478296,1,1084696,1,1,1,'B',1,0.891753,95,562285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',45.8374,140021930,99790,NULL,'2018-09-08 15:49:37',1536421777,NULL),(1838217886,6478296,1,575367,1,1,1,'B',1,0.849808,111,443123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 54, \"great\": 783}, \"maximum_statistics\": {\"great\": 1042}}',45.8964,121312434,540190,NULL,'2016-01-16 06:29:41',1452925781,NULL),(1858057366,6478296,1,893332,1,1,1,'B',1,0.883966,128,664193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',45.9196,151961239,156679,NULL,'2020-06-16 03:57:11',1592279831,NULL),(1839970215,6478296,1,728000,1,1,1,'A',1,0.95098,155,702780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',45.9618,124095287,193943,NULL,'2016-05-23 14:28:54',1464013734,NULL),(1835465446,6478296,1,239816,0,1,1,'B',1,0.861538,137,479307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 455}}',46.0154,116910517,225790,NULL,'2015-06-07 15:44:50',1433691890,NULL),(1835346317,6478296,1,545390,1,1,1,'A',1,0.973214,205,804510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',46.0799,116534078,197984,NULL,'2015-05-19 13:22:59',1432041779,NULL),(1840193959,6478296,1,537728,1,1,1,'A',1,0.954373,103,699799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 263}}',46.1326,124534965,188423,NULL,'2016-06-12 08:30:39',1465720239,NULL),(1835470134,6478296,1,603921,1,1,1,'B',1,0.851887,207,487315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',46.1725,116872809,336286,NULL,'2015-06-06 01:16:42',1433553402,NULL),(1859248935,6478296,1,2280968,1,1,1,'A',1,0.977124,148,921973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',46.1843,153922781,158674,NULL,'2020-08-28 14:20:30',1598624430,NULL),(1857226981,6478296,1,1606173,0,1,1,'B',1,0.853881,60,493791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',46.2421,150862778,91956,NULL,'2020-05-09 08:07:01',1589011621,NULL),(1857479752,6478296,1,2156488,1,1,1,'S',1,0.982906,117,995878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',46.6737,151113379,93439,NULL,'2020-05-17 09:49:55',1589708995,NULL),(1848600318,6478296,1,1242054,1,1,1,'S',1,0.997283,184,944566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',46.7032,137421012,245880,NULL,'2018-05-03 02:14:18',1525313658,NULL),(1840669910,6478296,1,228375,1,1,1,'A',1,0.929712,230,680568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',46.8002,125234117,271078,NULL,'2016-07-17 11:01:06',1468753266,NULL),(1841936377,6478296,1,901169,1,1,1,'S',1,0.981061,132,893166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',46.8481,127074532,99944,NULL,'2016-10-25 16:24:27',1477412667,NULL),(1840006649,6478296,1,496143,1,1,1,'B',1,0.877389,228,532383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 526}, \"maximum_statistics\": {\"great\": 628}}',46.926,124181638,352720,NULL,'2016-05-27 13:07:08',1464354428,NULL),(1840843412,6478296,1,678867,1,1,1,'S',1,0.994536,183,881271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',47.0304,125585368,155614,NULL,'2016-08-04 15:42:31',1470325351,NULL),(1839802501,6478296,1,389464,1,1,1,'S',1,0.971074,242,869287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',47.1919,123925698,257856,NULL,'2016-05-15 15:22:50',1463325770,NULL),(1838252300,6478296,1,476542,1,1,1,'B',1,0.87822,148,552639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 427}}',47.2034,121324851,259184,NULL,'2016-01-16 17:22:59',1452964979,NULL),(1835453078,6478296,1,316622,0,1,1,'B',1,0.851474,120,481548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',47.2141,116910618,231410,NULL,'2015-06-07 15:50:41',1433692241,NULL),(1862909593,6478296,1,55716,1,1,1,'C',1,0.79003,132,416873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',47.2739,159484847,182043,NULL,'2021-03-08 09:28:35',1615195715,NULL),(1835419744,6478296,1,41411,1,1,1,'B',1,0.856739,237,492561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 48, \"great\": 932}, \"maximum_statistics\": {\"great\": 1239}}',47.3403,116872927,707270,NULL,'2015-06-06 01:28:17',1433554097,NULL),(1841469125,6478296,1,891859,1,1,1,'A',1,0.977064,154,786091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',47.4016,126594359,182046,NULL,'2016-09-27 14:41:30',1474987290,NULL),(1835199020,6478296,1,376995,1,1,1,'S',1,0.960177,113,857963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',47.4153,116517881,138690,NULL,'2015-05-18 13:58:47',1431957527,NULL),(1835330721,6478296,1,240986,0,1,1,'B',1,0.883784,128,523350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',47.4776,116611569,201344,NULL,'2015-05-23 13:05:42',1432386342,NULL),(1851719301,6478296,1,1606358,1,1,1,'A',1,0.951219,100,846714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',47.5617,142219844,91253,NULL,'2019-01-14 09:41:15',1547458875,NULL),(1841937483,6478296,1,963441,0,1,1,'B',1,0.827303,86,460552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 304}}',47.6577,127074666,141709,NULL,'2016-10-25 16:35:41',1477413341,NULL),(1841477880,6478296,1,205332,1,1,1,'B',1,0.872816,88,487974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 421}, \"maximum_statistics\": {\"great\": 515}}',47.7311,126577840,242308,NULL,'2016-09-26 14:13:13',1474899193,NULL),(1860422134,6478296,1,277998,1,1,1,'S',1,0.967742,124,990160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',47.818,155744880,118476,NULL,'2020-11-07 03:38:31',1604720311,NULL),(1841293080,6478296,1,803403,1,1,1,'A',1,0.934132,182,668287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',47.8594,126107203,261600,NULL,'2016-08-31 08:49:47',1472633387,NULL),(1853814840,6478296,1,1545665,1,1,1,'S',1,0.98374,123,988013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',47.8727,145470030,108856,NULL,'2019-07-22 13:21:59',1563801719,NULL),(1857298036,6478296,1,1823416,1,1,1,'S',1,0.982759,58,929055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',48.0976,150828570,39145,NULL,'2020-05-08 04:26:23',1588911983,NULL),(1861785829,6478296,1,1598091,1,1,1,'B',1,0.824232,75,475574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',48.1805,157757135,147169,NULL,'2021-01-13 12:47:36',1610542056,NULL),(1835312765,6478296,1,47619,0,1,1,'A',1,0.919897,166,621266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 387}}',48.197,116533880,258048,NULL,'2015-05-19 13:12:20',1432041140,NULL),(1859310334,6478296,1,678445,0,1,1,'B',1,0.862288,119,517699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 236}}',48.2038,153917925,132294,NULL,'2020-08-28 10:42:58',1598611378,NULL),(1835331593,6478296,1,241324,0,1,1,'A',1,0.964623,133,735910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',48.21,116534750,133557,NULL,'2015-05-19 13:59:51',1432043991,NULL),(1859282651,6478296,1,1823418,1,1,1,'S',1,0.993421,76,936448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',48.319,153936206,58859,NULL,'2020-08-29 01:28:40',1598664520,NULL),(1842436388,6478296,1,1111225,1,1,1,'B',1,0.869136,76,458905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 405}}',48.4646,128043383,190858,NULL,'2016-12-21 17:46:42',1482342402,NULL),(1861527951,6478296,1,2279985,1,1,1,'S',1,0.990291,206,982118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',48.4966,157371223,198478,NULL,'2020-12-31 07:54:07',1609401247,NULL),(1862840543,6478296,1,890366,1,1,1,'S',1,0.994898,196,983919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',48.5395,159409478,246619,NULL,'2021-03-06 03:03:40',1614999820,NULL),(1839981889,6478296,1,264297,1,1,1,'A',1,0.919903,159,601491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 366}, \"maximum_statistics\": {\"great\": 412}}',48.5569,124023851,232934,NULL,'2016-05-20 15:08:00',1463756880,NULL),(1860773152,6478296,1,2344903,1,1,1,'S',1,0.991935,124,1065761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',48.6348,156119931,111748,NULL,'2020-11-20 16:02:30',1605888150,NULL),(1838245612,6478296,1,3537,1,1,1,'S',1,0.962349,332,791301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 17}}',48.7136,121324806,500190,NULL,'2016-01-16 17:20:40',1452964840,NULL),(1840962926,6478296,1,509031,1,1,1,'B',1,0.858452,142,491244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 491}}',48.7265,125815803,267548,NULL,'2016-08-16 08:04:30',1471334670,NULL),(1835391235,6478296,1,87066,0,1,1,'B',1,0.840206,196,475881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 42, \"great\": 702}, \"maximum_statistics\": {\"great\": 970}}',49.0074,116536023,626680,NULL,'2015-05-19 15:00:59',1432047659,NULL),(1835335897,6478296,1,602129,1,1,1,'A',1,0.932177,306,696083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',49.1158,116530410,262266,NULL,'2015-05-19 09:39:22',1432028362,NULL),(1858167035,6478296,1,172833,1,1,1,'B',1,0.886555,180,550361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',49.1759,152208315,342562,NULL,'2020-06-25 12:13:03',1593087183,NULL),(1862289320,6478296,1,2563917,1,1,1,'C',1,0.793568,86,396443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 333}, \"maximum_statistics\": {\"great\": 482}}',49.1947,158521902,212552,NULL,'2021-02-07 06:14:30',1612678470,NULL),(1859139378,6478296,1,1566343,1,1,1,'X',1,1,188,928878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',49.2176,153805098,213600,NULL,'2020-08-24 06:25:11',1598250311,NULL),(1835332172,6478296,1,538575,0,1,1,'A',1,0.930328,232,728098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',49.2652,116534106,260250,NULL,'2015-05-19 13:24:45',1432041885,NULL),(1871012083,6478296,1,1159425,1,1,1,'B',1,0.835249,195,442131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',49.3645,171603936,284838,NULL,'2022-05-02 12:38:48',1651495128,NULL),(1849757431,6478296,1,1254444,0,1,1,'A',1,0.90051,63,580439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',49.4558,139181211,125194,NULL,'2018-07-29 10:06:37',1532858797,NULL),(1838137785,6478296,1,781873,1,1,1,'B',1,0.84491,154,478258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 835}}',49.568,121301499,560942,NULL,'2016-01-15 18:28:49',1452882529,NULL),(1865335491,6478296,1,2505161,1,1,1,'B',1,0.891392,105,523952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 98, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1243}}',49.5785,163108431,550812,NULL,'2021-06-18 14:35:45',1624026945,NULL),(1839995254,6478296,1,216437,1,1,1,'A',1,0.920573,93,595913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 384}}',49.5996,124095347,222538,NULL,'2016-05-23 14:31:19',1464013879,NULL),(1841458687,6478296,1,152297,1,1,1,'B',1,0.888412,166,545148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 391}, \"maximum_statistics\": {\"great\": 466}}',49.6954,126577777,270436,NULL,'2016-09-26 14:09:40',1474898980,NULL),(1841285371,6478296,1,847863,0,1,1,'A',1,0.908007,154,610750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 587}}',49.73,126213075,470732,NULL,'2016-09-06 03:59:48',1473134388,NULL),(1839884678,6478296,1,365046,1,1,1,'B',1,0.886926,86,520499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',49.7382,123924851,149964,NULL,'2016-05-15 14:39:41',1463323181,NULL),(1852223493,6478296,1,998462,0,1,1,'B',1,0.848517,82,443355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 373}, \"maximum_statistics\": {\"great\": 472}}',49.7821,143036400,190368,NULL,'2019-03-04 01:10:20',1551661820,NULL),(1844266608,6478296,1,1004410,1,1,1,'S',1,0.97,150,901569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',50.0404,130839570,134600,NULL,'2017-05-24 17:32:20',1495647140,NULL),(1841772633,6478296,1,240501,0,1,1,'B',1,0.894144,106,541470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 379}, \"maximum_statistics\": {\"great\": 444}}',50.0523,126930762,223568,NULL,'2016-10-17 03:43:45',1476675825,NULL),(1857556109,6478296,1,2319097,1,1,1,'X',1,1,348,954588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 348}}',50.056,151076280,479584,NULL,'2020-05-16 05:29:59',1589606999,NULL),(1839793834,6478296,1,642689,1,1,1,'S',1,0.988048,251,925642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',50.094,123882900,301934,NULL,'2016-05-14 00:25:39',1463185539,NULL),(1861552964,6478296,1,1617476,1,1,1,'S',1,0.997475,198,958951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',50.1077,157414361,296816,NULL,'2021-01-01 18:42:11',1609526531,NULL),(1860156307,6478296,1,1360673,1,1,1,'SH',1,0.968966,145,937823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',50.1432,155395905,147306,NULL,'2020-10-24 12:24:30',1603542270,NULL),(1840747321,6478296,1,739999,1,1,1,'B',1,0.895966,133,556355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 402}, \"maximum_statistics\": {\"great\": 471}}',50.1772,125407606,260830,NULL,'2016-07-26 16:03:27',1469549007,NULL),(1839987197,6478296,1,674928,1,1,1,'A',1,0.944444,261,772035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',50.185,124044594,247532,NULL,'2016-05-21 11:43:23',1463831003,NULL),(1840055862,6478296,1,858293,1,1,1,'A',1,0.909195,142,566018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',50.2324,124410028,259236,NULL,'2016-06-06 12:34:35',1465216475,NULL),(1835199101,6478296,1,376998,1,1,1,'A',1,0.962343,149,744386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',50.3113,116517921,190619,NULL,'2015-05-18 14:00:45',1431957645,NULL),(1835247052,6478296,1,61183,0,1,1,'B',1,0.853261,193,492133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 693}, \"maximum_statistics\": {\"great\": 920}}',50.3916,116520668,561446,NULL,'2015-05-18 16:45:40',1431967540,NULL),(1852012103,6478296,1,837665,0,1,1,'A',1,0.979933,158,851090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',50.3949,142678444,291255,NULL,'2019-02-10 14:34:10',1549809250,NULL),(1841529286,6478296,1,843155,1,1,1,'B',1,0.858566,198,477951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 394}, \"maximum_statistics\": {\"great\": 502}}',50.4024,126577948,274918,NULL,'2016-09-26 14:20:42',1474899642,NULL),(1868542661,6478296,1,278057,0,1,1,'A',1,0.970968,65,801452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',50.5927,167967413,81886,NULL,'2021-12-04 09:08:29',1638608909,NULL),(1841396656,6478296,1,969681,1,1,1,'B',1,0.858238,117,454355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 414}, \"maximum_statistics\": {\"great\": 522}}',50.657,126258359,237182,NULL,'2016-09-09 04:12:28',1473394348,NULL),(1842604397,6478296,1,678867,1,1,1,'A',1,0.923497,168,763263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',50.7473,128444149,148766,NULL,'2017-01-13 15:47:38',1484322458,NULL),(1835179506,6478296,1,232720,0,1,1,'B',1,0.888889,313,661606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',50.7653,116516956,320300,NULL,'2015-05-18 13:13:33',1431954813,NULL),(1860159519,6478296,1,2206505,1,1,1,'C',1,0.771543,131,373812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 499}}',50.8723,155242572,240561,NULL,'2020-10-18 10:06:45',1603015605,NULL),(1841849504,6478296,1,524018,1,1,1,'B',1,0.85192,105,438153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 421}, \"maximum_statistics\": {\"great\": 547}}',50.9029,127103010,257638,NULL,'2016-10-27 14:42:18',1477579338,NULL),(1841890286,6478296,1,742549,1,1,1,'B',1,0.832779,148,425260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 441}, \"maximum_statistics\": {\"great\": 601}}',50.9184,127075516,280036,NULL,'2016-10-25 17:43:44',1477417424,NULL),(1841272654,6478296,1,912396,1,1,1,'A',1,0.904077,215,607947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 355}, \"maximum_statistics\": {\"great\": 417}}',50.9452,126107719,273354,NULL,'2016-08-31 09:26:02',1472635562,NULL),(1835230379,6478296,1,243494,0,1,1,'A',1,0.90107,121,589925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 374}}',50.9609,116519005,243996,NULL,'2015-05-18 15:00:03',1431961203,NULL),(1857227517,6478296,1,2062357,1,1,1,'S',1,0.973154,149,922570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',50.9901,150834578,130168,NULL,'2020-05-08 09:52:54',1588931574,NULL),(1838577696,6478296,1,453448,1,1,1,'A',1,0.927536,114,636824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',51.0057,121767235,163248,NULL,'2016-02-06 05:37:11',1454737031,NULL),(1841933364,6478296,1,899534,1,1,1,'B',1,0.848812,83,447605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 350}, \"maximum_statistics\": {\"great\": 463}}',51.0479,127132192,197136,NULL,'2016-10-29 07:45:46',1477727146,NULL),(1841930429,6478296,1,571060,1,1,1,'A',1,0.95053,136,681733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 283}}',51.1083,127157667,173403,NULL,'2016-10-30 12:10:13',1477829413,NULL),(1841519535,6478296,1,1026666,1,1,1,'B',1,0.858974,176,477622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 507}}',51.1446,126577746,276280,NULL,'2016-09-26 14:08:03',1474898883,NULL),(1839881916,6478296,1,598255,1,1,1,'A',1,0.910319,108,557569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 355}, \"maximum_statistics\": {\"great\": 407}}',51.1671,123883019,179550,NULL,'2016-05-14 00:33:55',1463186035,NULL),(1875643676,6478296,1,2518397,1,1,1,'X',1,1,193,1007015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',51.2376,178524861,225681,NULL,'2023-04-22 12:15:50',1682165750,NULL),(1839865956,6478296,1,268767,1,1,1,'S',1,0.991266,229,976562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',51.3385,123925012,253536,NULL,'2016-05-15 14:48:32',1463323712,NULL),(1835381579,6478296,1,124390,1,1,1,'S',1,0.990741,270,874075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',51.3913,116536408,308320,NULL,'2015-05-19 15:23:27',1432049007,NULL),(1862939423,6478296,1,2156727,1,1,1,'X',1,1,300,1007448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',51.4562,159409240,355398,NULL,'2021-03-06 02:50:18',1614999018,NULL),(1839802071,6478296,1,314669,0,1,1,'A',1,0.971088,183,806451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',51.5049,123820887,218124,NULL,'2016-05-10 20:08:19',1462910899,NULL),(1839806835,6478296,1,846072,1,1,1,'B',1,0.891579,98,535708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 475}}',51.525,123963014,243872,NULL,'2016-05-17 13:34:23',1463492063,NULL),(1835248321,6478296,1,545389,0,1,1,'A',1,0.910959,175,617063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 292}}',51.5546,116520465,222558,NULL,'2015-05-18 16:29:46',1431966586,NULL),(1859770775,6478296,1,2062357,1,1,1,'SH',1,0.963087,149,949146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',51.7702,154640778,134323,NULL,'2020-09-25 13:20:27',1601040027,NULL),(1865354451,6478296,1,1802103,1,1,1,'A',1,0.936548,186,884544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',51.8762,163105561,195122,NULL,'2021-06-18 12:45:53',1624020353,NULL),(1861541847,6478296,1,1566343,1,1,1,'A',1,0.920213,51,682278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',51.9538,157246188,100237,NULL,'2020-12-27 04:53:44',1609044824,NULL),(1839983547,6478296,1,674181,1,1,1,'A',1,0.911602,89,588425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 314}, \"maximum_statistics\": {\"great\": 362}}',52.0886,124073812,232032,NULL,'2016-05-22 13:26:11',1463923571,NULL),(1843678028,6478296,1,651710,1,1,1,'B',1,0.87936,86,547031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 344}}',52.1245,129933730,193228,NULL,'2017-04-05 08:04:56',1491379496,NULL),(1835544960,6478296,1,566159,1,1,1,'B',1,0.890746,129,592903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 389}}',52.1874,116961738,282200,NULL,'2015-06-10 14:12:39',1433945559,NULL),(1849472553,6478296,1,1285331,0,1,1,'B',1,0.86755,86,489909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',52.3026,138703366,222104,NULL,'2018-07-06 06:03:06',1530856986,NULL),(1845725410,6478296,1,964153,1,1,1,'B',1,0.834802,131,567992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',52.3374,133022504,162176,NULL,'2017-09-17 14:24:09',1505658249,NULL),(1839845515,6478296,1,408522,1,1,1,'B',1,0.894345,184,640971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',52.477,123882986,249975,NULL,'2016-05-14 00:30:56',1463185856,NULL),(1843412472,6478296,1,523703,1,1,1,'S',1,0.983696,184,912441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',52.5162,129432031,195440,NULL,'2017-03-08 08:16:42',1488961002,NULL),(1841876602,6478296,1,800435,1,1,1,'B',1,0.860996,112,465553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 482}}',52.5249,127075335,234236,NULL,'2016-10-25 17:28:52',1477416532,NULL),(1835355362,6478296,1,57561,0,1,1,'B',1,0.84414,116,452808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 22, \"great\": 574}, \"maximum_statistics\": {\"great\": 802}}',52.6139,116673550,518382,NULL,'2015-05-26 13:40:08',1432647608,NULL),(1841538540,6478296,1,308462,1,1,1,'B',1,0.894866,197,597641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',52.6271,126591393,316664,NULL,'2016-09-27 11:41:03',1474976463,NULL),(1839938833,6478296,1,713461,1,1,1,'A',1,0.949602,148,695063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 377}}',52.6464,124142367,258130,NULL,'2016-05-25 19:04:01',1464203041,NULL),(1844280376,6478296,1,442073,0,1,1,'B',1,0.852222,84,502119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',52.6987,130839834,217366,NULL,'2017-05-24 17:48:05',1495648085,NULL),(1839913726,6478296,1,369432,1,1,1,'X',1,1,240,860867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',52.7243,124044834,219332,NULL,'2016-05-21 11:53:03',1463831583,NULL),(1841521551,6478296,1,972658,1,1,1,'B',1,0.890748,184,564092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 433}, \"maximum_statistics\": {\"great\": 508}}',52.7311,126592741,313760,NULL,'2016-09-27 13:06:18',1474981578,NULL),(1841896932,6478296,1,673521,1,1,1,'A',1,0.901003,290,634557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 399}}',52.8263,127103644,337480,NULL,'2016-10-27 15:17:45',1477581465,NULL),(1841541227,6478296,1,804411,1,1,1,'B',1,0.869654,203,509538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 491}}',52.9795,126593868,286398,NULL,'2016-09-27 14:10:33',1474985433,NULL),(1835184669,6478296,1,165891,0,1,1,'B',1,0.895833,122,557267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',53.2131,116520544,244028,NULL,'2015-05-18 16:35:47',1431966947,NULL),(1835202961,6478296,1,169608,0,1,1,'A',1,0.946882,106,643635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 433}}',53.2416,116520772,275054,NULL,'2015-05-18 16:53:24',1431968004,NULL),(1835318945,6478296,1,477943,1,1,1,'A',1,0.969858,159,758677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',53.2707,116535809,222514,NULL,'2015-05-19 14:51:05',1432047065,NULL),(1842586957,6478296,1,552759,1,1,1,'A',1,0.946429,163,872532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',53.3123,128444233,154905,NULL,'2017-01-13 15:52:37',1484322757,NULL),(1861579187,6478296,1,1232526,1,1,1,'A',1,0.951289,124,696746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',53.3674,157414566,317475,NULL,'2021-01-01 18:52:20',1609527140,NULL),(1841849760,6478296,1,920015,1,1,1,'A',1,0.904255,110,567862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 423}}',53.4284,127075010,235672,NULL,'2016-10-25 17:04:45',1477415085,NULL),(1861558884,6478296,1,2322559,1,1,1,'B',1,0.812364,70,418404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',53.5122,157433705,194954,NULL,'2021-01-02 11:17:57',1609586277,NULL),(1839899423,6478296,1,601721,1,1,1,'S',1,0.995798,238,908868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',53.5459,124180974,218726,NULL,'2016-05-27 12:40:09',1464352809,NULL),(1840777955,6478296,1,516631,1,1,1,'A',1,0.918491,158,609194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 411}}',53.6639,125407510,256036,NULL,'2016-07-26 15:56:09',1469548569,NULL),(1841832972,6478296,1,105004,1,1,1,'B',1,0.888641,128,526239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',53.757,127192377,235650,NULL,'2016-11-01 14:23:58',1478010238,NULL),(1841925874,6478296,1,683891,1,1,1,'B',1,0.858369,242,532492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',53.8451,127191971,338218,NULL,'2016-11-01 13:59:20',1478008760,NULL),(1860008225,6478296,1,2062357,1,1,1,'SH',1,0.969799,149,971079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',54.038,154860585,136016,NULL,'2020-10-03 08:05:34',1601712334,NULL),(1840632008,6478296,1,802251,1,1,1,'A',1,0.937086,229,708058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',54.0777,125079890,260506,NULL,'2016-07-09 08:47:39',1468054059,NULL),(1864933981,6478296,1,2796001,1,1,1,'SH',1,0.991379,116,1050641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',54.1214,162590453,110150,NULL,'2021-06-02 12:02:42',1622635362,NULL),(1835256441,6478296,1,505273,1,1,1,'A',1,0.975345,253,788945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 507}}',54.1893,116520392,524764,NULL,'2015-05-18 16:22:53',1431966173,NULL),(1859280497,6478296,1,1818476,0,1,1,'B',1,0.836538,96,463034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',54.2911,153917568,229773,NULL,'2020-08-28 10:24:39',1598610279,NULL),(1862884416,6478296,1,1520811,1,1,1,'A',1,0.955479,106,713913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',54.3329,159485126,210698,NULL,'2021-03-08 09:38:46',1615196326,NULL),(1835228901,6478296,1,29034,0,1,1,'A',1,0.977193,156,834586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',54.3455,116518053,239338,NULL,'2015-05-18 14:08:05',1431958085,NULL),(1849359288,6478296,1,1551325,1,1,1,'B',1,0.825843,64,451714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',54.3555,138552452,120092,NULL,'2018-06-28 05:42:31',1530164551,NULL),(1835390197,6478296,1,513785,1,1,1,'A',1,0.971326,303,794947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 558}}',54.3894,116587517,502550,NULL,'2015-05-22 13:23:07',1432300987,NULL),(1848304397,6478296,1,831732,1,1,1,'B',1,0.872694,91,485959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 441}, \"maximum_statistics\": {\"great\": 542}}',54.4124,137003351,244856,NULL,'2018-04-12 15:30:49',1523547049,NULL),(1840875057,6478296,1,763176,1,1,1,'A',1,0.94186,151,688740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',54.4419,125445084,202078,NULL,'2016-07-28 14:51:44',1469717504,NULL),(1865382338,6478296,1,905752,1,1,1,'A',1,0.945946,121,690013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 333}}',54.4529,163107821,203298,NULL,'2021-06-18 14:13:47',1624025627,NULL),(1835526789,6478296,1,124939,0,1,1,'B',1,0.899129,217,588008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 575}, \"maximum_statistics\": {\"great\": 689}}',54.4745,116872608,464342,NULL,'2015-06-06 01:00:28',1433552428,NULL),(1839989340,6478296,1,878049,1,1,1,'A',1,0.900932,138,602373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 429}}',54.5961,124163281,280084,NULL,'2016-05-26 16:39:58',1464280798,NULL),(1842322699,6478296,1,190720,0,1,1,'B',1,0.882205,215,629226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 399}}',54.682,127850461,336749,NULL,'2016-12-10 14:47:51',1481381271,NULL),(1860539204,6478296,1,2489497,1,1,1,'S',1,0.990566,106,1006484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',54.6865,155973079,91234,NULL,'2020-11-15 06:07:26',1605420446,NULL),(1861665097,6478296,1,2548585,0,1,1,'B',1,0.843023,96,493391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 258}}',54.763,157411250,131652,NULL,'2021-01-01 16:23:06',1609518186,NULL),(1859340254,6478296,1,1652219,1,1,1,'S',1,0.979651,172,1016614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',54.8491,153917404,181367,NULL,'2020-08-28 10:15:36',1598609736,NULL),(1840011596,6478296,1,132020,1,1,1,'B',1,0.885294,133,513082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 569}, \"maximum_statistics\": {\"great\": 680}}',54.9738,124180680,351150,NULL,'2016-05-27 12:27:16',1464352036,NULL),(1853541774,6478296,1,781123,1,1,1,'B',1,0.880952,131,629341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',54.981,145097814,227078,NULL,'2019-06-29 11:04:32',1561806272,NULL),(1840039652,6478296,1,802755,1,1,1,'A',1,0.900485,221,645082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 412}}',55.0002,124409675,349272,NULL,'2016-06-06 12:13:44',1465215224,NULL),(1875639710,6478296,1,157714,1,1,1,'B',1,0.880189,177,550752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',55.0537,178525061,393696,NULL,'2023-04-22 12:27:54',1682166474,NULL),(1862847046,6478296,1,1937980,1,1,1,'X',1,1,374,1007031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374}}',55.1213,159409345,396350,NULL,'2021-03-06 02:56:04',1614999364,NULL),(1841209751,6478296,1,153055,0,1,1,'A',1,0.983193,150,797892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',55.4076,126107257,197963,NULL,'2016-08-31 08:53:19',1472633599,NULL),(1839910315,6478296,1,912135,1,1,1,'S',1,0.993421,304,862300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',55.4571,124180931,272954,NULL,'2016-05-27 12:37:58',1464352678,NULL),(1841279254,6478296,1,841309,1,1,1,'A',1,0.930748,158,678720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',55.6371,126107873,275290,NULL,'2016-08-31 09:36:47',1472636207,NULL),(1841768592,6478296,1,743763,0,1,1,'B',1,0.845679,137,495214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 324}}',55.6966,127020535,170192,NULL,'2016-10-22 16:01:32',1477152092,NULL),(1844274771,6478296,1,660436,1,1,1,'SH',1,0.964664,283,930848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',55.7304,130839534,263814,NULL,'2017-05-24 17:30:45',1495647045,NULL),(1839887832,6478296,1,519994,1,1,1,'A',1,0.985887,169,798667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',55.7965,123963066,221685,NULL,'2016-05-17 13:36:46',1463492206,NULL),(1839779995,6478296,1,752132,1,1,1,'A',1,0.925676,122,586991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 370}}',55.8045,123965047,228632,NULL,'2016-05-17 15:05:52',1463497552,NULL),(1845672513,6478296,1,180783,0,1,1,'A',1,0.927419,140,749767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',55.9159,133022421,157450,NULL,'2017-09-17 14:19:46',1505657986,NULL),(1842327712,6478296,1,273270,1,1,1,'A',1,0.91129,179,750717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',55.9817,127679230,153837,NULL,'2016-11-30 13:13:27',1480511607,NULL),(1840007226,6478296,1,797760,1,1,1,'S',1,0.991583,297,877710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',56.003,124044659,261572,NULL,'2016-05-21 11:45:58',1463831158,NULL),(1839939149,6478296,1,384522,1,1,1,'A',1,0.902539,315,604826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 939}, \"maximum_statistics\": {\"great\": 1103}}',56.0302,124095115,812720,NULL,'2016-05-23 14:21:47',1464013307,NULL),(1862172452,6478296,1,2317377,1,1,1,'S',1,0.981343,134,929055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',56.1624,158252083,126672,NULL,'2021-01-30 02:12:30',1611972750,NULL),(1840801508,6478296,1,823767,1,1,1,'S',1,0.990536,317,849970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',56.185,125585498,272980,NULL,'2016-08-04 15:50:46',1470325846,NULL),(1864583745,6478296,1,1451824,0,1,1,'A',1,0.953901,91,729407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',56.2467,162031222,77050,NULL,'2021-05-17 12:17:24',1621253844,NULL),(1859977267,6478296,1,1240481,0,1,1,'A',1,0.972527,51,764385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',56.2615,154919393,61448,NULL,'2020-10-05 14:02:16',1601906536,NULL),(1840178195,6478296,1,706278,1,1,1,'A',1,0.988848,140,813242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',56.4524,124427672,210073,NULL,'2016-06-07 10:17:20',1465294640,NULL),(1851687640,6478296,1,1382558,1,1,1,'S',1,0.967647,170,1000382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',56.5856,142220001,185327,NULL,'2019-01-14 09:57:27',1547459847,NULL),(1835206301,6478296,1,279372,0,1,1,'B',1,0.897172,144,571169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',56.5931,116519766,244178,NULL,'2015-05-18 15:43:17',1431963797,NULL),(1842431975,6478296,1,605007,1,1,1,'A',1,0.926437,168,679697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 435}}',56.6343,128043288,346052,NULL,'2016-12-21 17:41:30',1482342090,NULL),(1860745391,6478296,1,1272258,0,1,1,'A',1,0.932945,117,642708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 343}}',56.6375,156115643,200008,NULL,'2020-11-20 13:23:23',1605878603,NULL),(1857541700,6478296,1,2085331,1,1,1,'B',1,0.810092,211,463235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',56.786,151231130,324123,NULL,'2020-05-21 10:07:26',1590055646,NULL),(1858058167,6478296,1,897800,0,1,1,'B',1,0.89781,194,706763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 411}}',56.8446,151948112,353908,NULL,'2020-06-15 15:33:21',1592235201,NULL),(1851734666,6478296,1,968339,0,1,1,'B',1,0.820755,96,499747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',56.859,142219738,150126,NULL,'2019-01-14 09:31:41',1547458301,NULL),(1835250347,6478296,1,502546,1,1,1,'A',1,0.901055,196,611661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',57.0083,116517326,277020,NULL,'2015-05-18 13:33:32',1431956012,NULL),(1847794716,6478296,1,520932,0,1,1,'B',1,0.838323,102,491545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',57.0499,136153124,170308,NULL,'2018-02-28 03:16:02',1519787762,NULL),(1838495144,6478296,1,329499,1,1,1,'B',1,0.883285,347,598926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 266}, \"maximum_statistics\": {\"great\": 347}}',57.1323,121875320,351650,NULL,'2016-02-11 06:30:06',1455172206,NULL),(1835445230,6478296,1,131141,0,1,1,'B',1,0.880388,92,512602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',57.142,116872728,261808,NULL,'2015-06-06 01:09:02',1433552942,NULL),(1839955291,6478296,1,780864,1,1,1,'S',1,0.986726,339,839051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',57.152,124162909,295282,NULL,'2016-05-26 16:18:36',1464279516,NULL),(1835605928,6478296,1,546514,1,1,1,'B',1,0.848209,238,484823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 61, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1591}}',57.3263,116961558,927782,NULL,'2015-06-10 14:04:41',1433945081,NULL),(1842096238,6478296,1,161759,1,1,1,'B',1,0.854875,174,523987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',57.3698,127454673,323074,NULL,'2016-11-17 03:18:23',1479352703,NULL),(1845810449,6478296,1,488475,1,1,1,'A',1,0.931667,196,700419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',57.383,133330493,222800,NULL,'2017-10-05 14:15:43',1507212943,NULL),(1875699527,6478296,1,273270,1,1,1,'S',1,0.997312,186,958176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',57.3868,178521615,167026,NULL,'2023-04-22 08:46:22',1682153182,NULL),(1835277026,6478296,1,127646,0,1,1,'A',1,0.952454,206,728707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',57.572,116519086,284334,NULL,'2015-05-18 15:05:26',1431961526,NULL),(1838137464,6478296,1,781872,1,1,1,'B',1,0.885013,431,591773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 774}}',57.6494,121312369,632010,NULL,'2016-01-16 06:25:29',1452925529,NULL),(1842382591,6478296,1,1028485,0,1,1,'B',1,0.85396,116,477978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 404}}',57.6553,128042948,230756,NULL,'2016-12-21 17:20:28',1482340828,NULL),(1835271547,6478296,1,677308,1,1,1,'S',1,0.981273,267,805303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',57.6641,116519856,235796,NULL,'2015-05-18 15:48:49',1431964129,NULL),(1841936663,6478296,1,693423,1,1,1,'A',1,0.934911,218,750427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 338}}',57.7082,127103744,301009,NULL,'2016-10-27 15:24:31',1477581871,NULL),(1859305903,6478296,1,164320,1,1,1,'B',1,0.864641,125,536438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 362}}',57.7467,153936032,200303,NULL,'2020-08-29 01:19:30',1598663970,NULL),(1875736104,6478296,1,2440853,1,1,1,'A',1,0.995169,160,893319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',57.8589,178521418,178304,NULL,'2023-04-22 08:33:17',1682152397,NULL),(1864267626,6478296,1,361380,1,1,1,'B',1,0.869186,77,501123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',57.9579,161588610,170509,NULL,'2021-05-05 03:39:04',1620185944,NULL),(1864129395,6478296,1,2297293,1,1,1,'S',1,0.986577,149,944403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 149}}',58.0784,161460781,154755,NULL,'2021-05-01 14:13:02',1619878382,NULL),(1875721568,6478296,1,1319059,1,1,1,'X',1,1,213,990019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',58.1022,178521538,292260,NULL,'2023-04-22 08:42:11',1682152931,NULL),(1840554244,6478296,1,874049,1,1,1,'A',1,0.911483,138,600839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 418}}',58.1396,125079910,272242,NULL,'2016-07-09 08:49:26',1468054166,NULL),(1840221979,6478296,1,888594,1,1,1,'A',1,0.989062,188,863090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',58.1719,124427549,257876,NULL,'2016-06-07 10:08:20',1465294100,NULL),(1841871806,6478296,1,798703,0,1,1,'B',1,0.862385,126,552353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 327}}',58.2567,127157905,195631,NULL,'2016-10-30 12:24:47',1477830287,NULL),(1835228655,6478296,1,57331,0,1,1,'B',1,0.895678,143,567069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 549}, \"maximum_statistics\": {\"great\": 671}}',58.328,116518295,432914,NULL,'2015-05-18 14:20:14',1431958814,NULL),(1844272955,6478296,1,1010108,1,1,1,'A',1,0.953079,125,797503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',58.3662,130815701,321313,NULL,'2017-05-23 08:07:36',1495526856,NULL),(1845147080,6478296,1,240259,0,1,1,'A',1,0.95045,300,764656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',58.3693,132150466,305814,NULL,'2017-08-02 06:20:00',1501654800,NULL),(1839909929,6478296,1,912134,1,1,1,'B',1,0.889286,229,611934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 420}}',58.3804,124163182,326800,NULL,'2016-05-26 16:34:19',1464280459,NULL),(1851700421,6478296,1,431502,0,1,1,'B',1,0.858722,124,484055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',58.4274,142323268,396860,NULL,'2019-01-20 11:51:31',1547985091,NULL),(1848101430,6478296,1,835124,0,1,1,'B',1,0.865672,83,516611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',58.4311,136758486,183368,NULL,'2018-03-31 07:03:44',1522479824,NULL),(1840093983,6478296,1,874747,1,1,1,'S',1,0.984043,282,818507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',58.4331,124412226,240466,NULL,'2016-06-06 14:23:42',1465223022,NULL),(1865361214,6478296,1,2680552,1,1,1,'A',1,0.988593,192,865053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',58.4676,163107756,237780,NULL,'2021-06-18 14:11:49',1624025509,NULL),(1842440931,6478296,1,351080,0,1,1,'B',1,0.858871,190,616755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 248}}',58.4716,128042809,184668,NULL,'2016-12-21 17:11:02',1482340262,NULL),(1841262172,6478296,1,1023083,1,1,1,'B',1,0.884703,218,552870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 438}}',58.5219,126213353,296512,NULL,'2016-09-06 04:45:34',1473137134,NULL),(1864429778,6478296,1,2531793,0,1,1,'B',1,0.815519,266,203553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 107, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 973}}',58.5493,161745469,374480,NULL,'2021-05-09 12:30:39',1620563439,NULL),(1855870471,6478296,1,2230909,1,1,1,'A',1,0.920455,209,191634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 45, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',58.6179,148622448,292787,NULL,'2020-02-10 23:24:28',1581377068,NULL),(1859636511,6478296,1,1682930,0,1,1,'B',1,0.852134,92,507292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 328}}',58.6425,154574157,185463,NULL,'2020-09-23 09:40:52',1600854052,NULL),(1835276234,6478296,1,88475,0,1,1,'A',1,0.909146,458,669873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 820}}',58.7913,116516928,783140,NULL,'2015-05-18 13:11:41',1431954701,NULL),(1861616919,6478296,1,1722699,1,1,1,'C',1,0.795068,125,399545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 52, \"great\": 399}, \"maximum_statistics\": {\"great\": 588}}',58.8404,157412932,277136,NULL,'2021-01-01 17:45:21',1609523121,NULL),(1840909610,6478296,1,969323,1,1,1,'S',1,0.991781,365,809145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',58.8682,125585570,331868,NULL,'2016-08-04 15:54:57',1470326097,NULL),(1835230700,6478296,1,57560,1,1,1,'B',1,0.872149,302,529300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 833}}',58.9341,116518455,625612,NULL,'2015-05-18 14:28:59',1431959339,NULL),(1841301949,6478296,1,674080,1,1,1,'B',1,0.892284,142,527374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 85, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1309}}',58.9343,126106996,663090,NULL,'2016-08-31 08:33:05',1472632385,NULL),(1845472002,6478296,1,743763,0,1,1,'B',1,0.845679,111,515695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',59.0199,132717924,194802,NULL,'2017-08-31 13:06:44',1504184804,NULL),(1841185246,6478296,1,745445,1,1,1,'A',1,0.981164,242,836390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',59.1265,126107130,289000,NULL,'2016-08-31 08:43:48',1472633028,NULL),(1839858651,6478296,1,166623,0,1,1,'A',1,0.901679,175,581186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 417}}',59.1383,123965088,300378,NULL,'2016-05-17 15:08:02',1463497682,NULL),(1860410790,6478296,1,2367473,1,1,1,'S',1,0.996283,269,940968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',59.1594,155744709,299398,NULL,'2020-11-07 03:29:44',1604719784,NULL),(1841515612,6478296,1,830565,1,1,1,'B',1,0.891919,151,550226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',59.2332,126591373,285286,NULL,'2016-09-27 11:39:16',1474976356,NULL),(1840201192,6478296,1,380233,1,1,1,'A',1,0.953674,171,738167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',59.2854,124427482,261838,NULL,'2016-06-07 10:03:52',1465293832,NULL),(1835380903,6478296,1,124304,0,1,1,'B',1,0.875723,317,599526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',59.3783,116673082,329220,NULL,'2015-05-26 13:15:51',1432646151,NULL),(1844372982,6478296,1,1233528,1,1,1,'B',1,0.886364,110,733892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',59.3913,130839754,90466,NULL,'2017-05-24 17:43:43',1495647823,NULL),(1835505652,6478296,1,677742,1,1,1,'A',1,0.911028,309,653311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 399}}',59.4517,116872562,324328,NULL,'2015-06-06 00:56:40',1433552200,NULL),(1841461391,6478296,1,817908,1,1,1,'A',1,0.964506,249,776204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',59.4795,126594625,278400,NULL,'2016-09-27 14:57:01',1474988221,NULL),(1850654519,6478296,1,524408,0,1,1,'B',1,0.860131,107,466221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',59.5009,140552786,355578,NULL,'2018-10-07 23:43:38',1538955818,NULL),(1859334104,6478296,1,2230906,1,1,1,'X',1,1,234,987049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',59.5138,153935965,296606,NULL,'2020-08-29 01:15:45',1598663745,NULL),(1843684350,6478296,1,658047,1,1,1,'S',1,0.977901,181,982486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',59.5409,129939311,179897,NULL,'2017-04-05 15:01:57',1491404517,NULL),(1851855743,6478296,1,454928,1,1,1,'A',1,0.906682,260,642515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',59.7041,142387521,351456,NULL,'2019-01-24 09:25:21',1548321921,NULL),(1845116800,6478296,1,1154930,1,1,1,'A',1,0.915525,96,722443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',59.7097,132053596,160687,NULL,'2017-07-28 07:20:06',1501226406,NULL),(1857970203,6478296,1,2230906,1,1,1,'A',1,0.91453,165,737391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',59.7474,151961204,232129,NULL,'2020-06-16 03:55:07',1592279707,NULL),(1862735874,6478296,1,37382,1,1,1,'S',1,0.967568,185,876307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',59.7477,159236176,340753,NULL,'2021-02-28 11:14:47',1614510887,NULL),(1839876103,6478296,1,742397,1,1,1,'S',1,0.995342,322,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',59.7819,123925819,306930,NULL,'2016-05-15 15:28:36',1463326116,NULL),(1840243117,6478296,1,402601,1,1,1,'B',1,0.891521,180,573221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 401}}',59.8074,124455297,278236,NULL,'2016-06-08 17:22:14',1465406534,NULL),(1835284030,6478296,1,155347,0,1,1,'B',1,0.895131,95,555313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',59.8185,116518480,176478,NULL,'2015-05-18 14:30:56',1431959456,NULL),(1839930303,6478296,1,921152,1,1,1,'A',1,0.917241,209,652312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 435}}',59.8682,124142480,355322,NULL,'2016-05-25 19:09:31',1464203371,NULL),(1861502593,6478296,1,62256,1,1,1,'S',1,0.976471,510,837912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',59.8766,157372120,492336,NULL,'2020-12-31 08:48:53',1609404533,NULL),(1836853418,6478296,1,262274,1,1,1,'S',1,0.975708,247,923033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 247}}',59.9006,119041444,227588,NULL,'2015-09-21 23:01:42',1442876502,NULL),(1865929124,6478296,1,2296165,0,1,1,'B',1,0.8125,77,425893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 448}}',59.9198,164061043,202337,NULL,'2021-07-18 06:12:50',1626588770,NULL),(1841456877,6478296,1,950866,1,1,1,'B',1,0.896146,117,567281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 467}}',59.9548,126591218,290562,NULL,'2016-09-27 11:26:43',1474975603,NULL),(1839812163,6478296,1,759948,1,1,1,'S',1,0.993724,239,981200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',59.9825,123882830,256166,NULL,'2016-05-14 00:20:25',1463185225,NULL),(1844699592,6478296,1,153068,0,1,1,'B',1,0.881057,71,533123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',60.02,131428046,207448,NULL,'2017-06-25 01:59:32',1498355972,NULL),(1864341989,6478296,1,1697646,1,1,1,'A',1,0.941718,121,680187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',60.0515,161588659,115520,NULL,'2021-05-05 03:41:26',1620186086,NULL),(1840213046,6478296,1,721821,1,1,1,'B',1,0.867791,135,505048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 699}, \"maximum_statistics\": {\"great\": 919}}',60.0873,124426516,575386,NULL,'2016-06-07 08:47:31',1465289251,NULL),(1853652393,6478296,1,900548,1,1,1,'S',1,0.996403,278,893366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',60.1126,145224842,303052,NULL,'2019-07-07 08:08:04',1562486884,NULL),(1839899324,6478296,1,601191,1,1,1,'A',1,0.959786,180,757077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 373}}',60.1313,124046298,301650,NULL,'2016-05-21 13:00:39',1463835639,NULL),(1859345729,6478296,1,1009929,1,1,1,'S',1,0.977143,175,904986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',60.188,153935919,168432,NULL,'2020-08-29 01:12:23',1598663543,NULL),(1835289171,6478296,1,131200,0,1,1,'A',1,0.903351,127,576293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',60.2206,116536310,235672,NULL,'2015-05-19 15:16:36',1432048596,NULL),(1835179380,6478296,1,232673,0,1,1,'A',1,0.916021,261,668091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',60.2615,116517080,301478,NULL,'2015-05-18 13:20:22',1431955222,NULL),(1843770853,6478296,1,1051709,1,1,1,'S',1,0.964135,237,864110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',60.3106,130183595,234080,NULL,'2017-04-18 17:07:35',1492535255,NULL),(1840011200,6478296,1,501953,1,1,1,'S',1,0.995114,307,908065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 307}}',60.3906,124044906,381404,NULL,'2016-05-21 11:56:01',1463831761,NULL),(1838243136,6478296,1,401824,1,1,1,'S',1,0.951299,308,794202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',60.4291,121324904,311290,NULL,'2016-01-16 17:25:06',1452965106,NULL),(1841247198,6478296,1,121650,1,1,1,'B',1,0.875312,333,590858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 401}}',60.4712,126235124,370090,NULL,'2016-09-07 15:45:20',1473263120,NULL),(1859923218,6478296,1,2382094,1,1,1,'B',1,0.891365,235,723893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',60.6558,154938344,333960,NULL,'2020-10-06 09:47:45',1601977665,NULL),(1857311183,6478296,1,1151550,1,1,1,'A',1,0.974324,291,918217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',60.6645,150834661,380844,NULL,'2020-05-08 09:56:23',1588931783,NULL),(1858625327,6478296,1,1824020,1,1,1,'A',1,0.982609,114,854315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',60.7126,153045195,97772,NULL,'2020-07-27 08:26:33',1595838393,NULL),(1864552803,6478296,1,1786747,1,1,1,'B',1,0.89852,86,538401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 397}, \"maximum_statistics\": {\"great\": 473}}',60.7532,161950958,228884,NULL,'2021-05-15 07:42:49',1621064569,NULL),(1840166184,6478296,1,519936,1,1,1,'A',1,0.940647,133,653973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 278}}',60.7859,124535000,207012,NULL,'2016-06-12 08:33:35',1465720415,NULL),(1851852984,6478296,1,176435,0,1,1,'B',1,0.877679,165,548759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',60.822,142561050,345120,NULL,'2019-02-03 08:16:07',1549181767,NULL),(1840192078,6478296,1,148018,1,1,1,'S',1,0.99654,289,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',60.9162,124427598,277744,NULL,'2016-06-07 10:11:56',1465294316,NULL),(1841524664,6478296,1,1028396,1,1,1,'A',1,0.902597,223,603729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 393}, \"maximum_statistics\": {\"great\": 462}}',60.9187,126577660,323750,NULL,'2016-09-26 14:02:45',1474898565,NULL),(1841344406,6478296,1,272866,1,1,1,'A',1,0.909198,373,668893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 424}}',60.9232,126375198,379520,NULL,'2016-09-15 14:22:40',1473949360,NULL),(1841810854,6478296,1,306470,0,1,1,'B',1,0.891986,84,527417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 498}, \"maximum_statistics\": {\"great\": 574}}',60.9372,127020168,260252,NULL,'2016-10-22 15:46:04',1477151164,NULL),(1839967343,6478296,1,328737,1,1,1,'A',1,0.926166,209,668207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',61.0616,124163409,304854,NULL,'2016-05-26 16:46:01',1464281161,NULL),(1847754699,6478296,1,858834,1,1,1,'B',1,0.88247,83,565969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',61.1796,136153111,118063,NULL,'2018-02-28 03:14:49',1519787689,NULL),(1843114217,6478296,1,683034,1,1,1,'S',1,0.963801,221,898222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',61.246,129184600,244614,NULL,'2017-02-22 14:56:22',1487775382,NULL),(1840636509,6478296,1,746415,1,1,1,'A',1,0.917379,117,620597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 351}}',61.2665,125079803,219098,NULL,'2016-07-09 08:41:30',1468053690,NULL),(1838364303,6478296,1,468991,0,1,1,'A',1,0.950355,249,739796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',61.2829,121674810,240214,NULL,'2016-02-01 15:51:50',1454341910,NULL),(1840007750,6478296,1,352861,1,1,1,'A',1,0.914821,148,613874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 521}, \"maximum_statistics\": {\"great\": 587}}',61.5437,124181699,361394,NULL,'2016-05-27 13:09:14',1464354554,NULL),(1841247186,6478296,1,121649,1,1,1,'B',1,0.866521,205,536784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 457}}',61.6608,126220245,356268,NULL,'2016-09-06 15:21:06',1473175266,NULL),(1846185666,6478296,1,1176738,0,1,1,'B',1,0.864407,79,595180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',61.7282,133834269,74593,NULL,'2017-11-03 06:11:38',1509689498,NULL),(1863460621,6478296,1,1151550,1,1,1,'S',1,0.975676,370,956224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 370}}',61.7356,160274064,424405,NULL,'2021-03-30 09:41:15',1617097275,NULL),(1859944308,6478296,1,2281607,1,1,1,'S',1,0.994048,84,1034129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',61.737,154919952,64640,NULL,'2020-10-05 14:26:11',1601907971,NULL),(1845510552,6478296,1,542346,0,1,1,'B',1,0.875,85,602714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',61.8671,132718082,69749,NULL,'2017-08-31 13:15:59',1504185359,NULL),(1850398127,6478296,1,514690,0,1,1,'B',1,0.88468,112,544166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',61.8861,140021524,327088,NULL,'2018-09-08 15:33:44',1536420824,NULL),(1839831855,6478296,1,773084,1,1,1,'A',1,0.923491,238,657498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 464}}',61.9008,123962951,343344,NULL,'2016-05-17 13:30:56',1463491856,NULL),(1861541583,6478296,1,1565271,1,1,1,'A',1,0.970356,126,791340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',62.0109,157245964,199904,NULL,'2020-12-27 04:43:30',1609044210,NULL),(1861429666,6478296,1,100047,0,1,1,'B',1,0.84359,63,473667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',62.072,157377964,175193,NULL,'2020-12-31 13:41:05',1609422065,NULL),(1841825350,6478296,1,510475,1,1,1,'S',1,0.958466,313,857197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',62.1051,127074577,288729,NULL,'2016-10-25 16:27:54',1477412874,NULL),(1864395778,6478296,1,2347904,1,1,1,'B',1,0.850746,109,537234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',62.1749,161699730,179228,NULL,'2021-05-08 07:11:53',1620457913,NULL),(1835198287,6478296,1,427026,1,1,1,'A',1,0.900474,142,582097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',62.1838,116519360,260112,NULL,'2015-05-18 15:20:40',1431962440,NULL),(1840009545,6478296,1,353568,1,1,1,'A',1,0.915677,231,634889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',62.1885,124163127,299764,NULL,'2016-05-26 16:30:51',1464280251,NULL),(1864098671,6478296,1,954400,1,1,1,'B',1,0.870205,115,505868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 87, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',62.3269,161273354,389342,NULL,'2021-04-26 09:49:38',1619430578,NULL),(1856659105,6478296,1,2125849,1,1,1,'A',1,0.991803,182,882983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',62.337,149790691,206592,NULL,'2020-04-04 12:23:26',1586003006,NULL),(1839805301,6478296,1,24092,1,1,1,'S',1,0.983871,217,822080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.5354,123883088,204578,NULL,'2016-05-14 00:38:41',1463186321,NULL),(1868517866,6478296,1,209205,1,1,1,'B',1,0.891945,172,557861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',62.5391,167967102,305500,NULL,'2021-12-04 08:48:57',1638607737,NULL),(1845436100,6478296,1,278051,1,1,1,'B',1,0.866438,173,593985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',62.5646,132717947,195140,NULL,'2017-08-31 13:07:55',1504184875,NULL),(1859244063,6478296,1,797289,1,1,1,'S',1,0.992,125,1031167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',62.5722,153917518,160755,NULL,'2020-08-28 10:21:50',1598610110,NULL),(1864295757,6478296,1,1613232,1,1,1,'A',1,0.913136,78,579459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',62.5968,161588463,116902,NULL,'2021-05-05 03:32:07',1620185527,NULL),(1840247339,6478296,1,272669,1,1,1,'A',1,0.991289,218,864482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',62.647,124427703,214716,NULL,'2016-06-07 10:19:30',1465294770,NULL),(1861579927,6478296,1,1236683,1,1,1,'B',1,0.886223,95,526753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 535}, \"maximum_statistics\": {\"great\": 646}}',62.7024,157414519,368014,NULL,'2021-01-01 18:50:14',1609527014,NULL),(1840019054,6478296,1,592619,1,1,1,'A',1,0.956647,142,698300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 346}}',62.8122,124046344,278286,NULL,'2016-05-21 13:02:30',1463835750,NULL),(1841849356,6478296,1,523822,1,1,1,'B',1,0.892418,157,557540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',62.8615,127075172,326664,NULL,'2016-10-25 17:17:05',1477415825,NULL),(1841890413,6478296,1,308534,1,1,1,'A',1,0.933862,170,679145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 378}}',62.8805,127075099,291106,NULL,'2016-10-25 17:11:26',1477415486,NULL),(1846035516,6478296,1,730851,0,1,1,'A',1,0.926829,103,687718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',62.9102,133359927,164472,NULL,'2017-10-07 03:40:21',1507347621,NULL),(1841264339,6478296,1,127981,1,1,1,'A',1,0.960674,144,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',62.9443,126107525,221896,NULL,'2016-08-31 09:12:27',1472634747,NULL),(1864588979,6478296,1,849006,0,1,1,'B',1,0.877133,105,556017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 293}}',62.9753,161950877,152019,NULL,'2021-05-15 07:39:26',1621064366,NULL),(1857333698,6478296,1,1606242,1,1,1,'A',1,0.900568,176,810102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',63.0137,151019314,185235,NULL,'2020-05-14 10:32:52',1589452372,NULL),(1865324806,6478296,1,2484843,1,1,1,'A',1,0.990991,70,814515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',63.0359,163108212,81732,NULL,'2021-06-18 14:28:07',1624026487,NULL),(1857268151,6478296,1,1783742,1,1,1,'B',1,0.86129,176,596827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 310}}',63.1199,150862712,200880,NULL,'2020-05-09 08:04:13',1589011453,NULL),(1841932340,6478296,1,501894,1,1,1,'A',1,0.925187,153,666719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 349, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 401}}',63.2015,127192570,308504,NULL,'2016-11-01 14:38:43',1478011123,NULL),(1864284188,6478296,1,161274,0,1,1,'B',1,0.875919,196,256259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 178, \"great\": 1917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2313}}',63.3232,161584969,921330,NULL,'2021-05-05 00:54:52',1620176092,NULL),(1877237356,6478296,1,1897366,1,1,1,'A',1,0.950301,253,756883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',63.3343,180684147,273898,NULL,'2023-09-08 13:28:40',1694179720,NULL),(1841499910,6478296,1,655106,1,1,1,'B',1,0.88694,308,585137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 513}}',63.3541,126574989,397284,NULL,'2016-09-26 10:29:22',1474885762,NULL),(1835483163,6478296,1,173093,0,1,1,'A',1,0.904612,93,563141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 477}}',63.559,116910471,247516,NULL,'2015-06-07 15:42:54',1433691774,NULL),(1840771345,6478296,1,688618,1,1,1,'A',1,0.92562,199,665100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 363}}',63.5594,125407473,278036,NULL,'2016-07-26 15:53:59',1469548439,NULL),(1856652863,6478296,1,416581,1,1,1,'S',1,0.982935,293,978768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',63.6563,149820736,301777,NULL,'2020-04-05 10:03:12',1586080992,NULL),(1838257181,6478296,1,636661,1,1,1,'S',1,0.997942,243,850844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',63.665,121335657,259170,NULL,'2016-01-17 04:39:51',1453005591,NULL),(1858338046,6478296,1,849006,1,1,1,'B',1,0.87372,150,666944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',63.6721,152428838,245927,NULL,'2020-07-04 03:07:35',1593832055,NULL),(1839931457,6478296,1,457009,1,1,1,'A',1,0.933673,371,760380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 392}}',63.7349,124073126,382110,NULL,'2016-05-22 12:57:57',1463921877,NULL),(1859183800,6478296,1,1846170,1,1,1,'B',1,0.85355,111,559717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',63.7629,153805337,190703,NULL,'2020-08-24 06:41:55',1598251315,NULL),(1839959753,6478296,1,867319,1,1,1,'A',1,0.971557,208,743904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',63.8708,124046378,229222,NULL,'2016-05-21 13:04:11',1463835851,NULL),(1858723341,6478296,1,2461925,1,1,1,'S',1,0.985075,134,1001138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',63.9146,152966002,138151,NULL,'2020-07-24 10:03:08',1595584988,NULL),(1840881647,6478296,1,221289,1,1,1,'A',1,0.9075,177,626644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 400}}',64.0228,125445259,327450,NULL,'2016-07-28 14:59:59',1469717999,NULL),(1835227808,6478296,1,114324,0,1,1,'B',1,0.876405,137,520346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 554}, \"maximum_statistics\": {\"great\": 712}}',64.0935,116517253,561384,NULL,'2015-05-18 13:30:02',1431955802,NULL),(1841504159,6478296,1,1020927,1,1,1,'A',1,0.925647,165,612763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 464}}',64.231,126577723,254486,NULL,'2016-09-26 14:06:26',1474898786,NULL),(1841213492,6478296,1,949888,1,1,1,'A',1,0.90412,124,581515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 533}, \"maximum_statistics\": {\"great\": 631}}',64.314,126213367,378958,NULL,'2016-09-06 04:48:11',1473137291,NULL),(1839911300,6478296,1,368183,1,1,1,'A',1,0.92381,176,664546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 420}}',64.3714,124073610,363312,NULL,'2016-05-22 13:18:18',1463923098,NULL),(1846239531,6478296,1,324178,1,1,1,'B',1,0.859023,95,544792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',64.3761,133834279,163488,NULL,'2017-11-03 06:12:53',1509689573,NULL),(1840924782,6478296,1,183116,1,1,1,'A',1,0.927692,177,675190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 325}}',64.3863,125815910,249348,NULL,'2016-08-16 08:12:36',1471335156,NULL),(1841747826,6478296,1,76510,0,1,1,'A',1,0.934292,137,646471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',64.3952,126930837,294236,NULL,'2016-10-17 03:54:47',1476676487,NULL),(1866171254,6478296,1,783504,0,1,1,'B',1,0.828054,225,510013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 325}, \"maximum_statistics\": {\"great\": 442}}',64.4137,164472688,288312,NULL,'2021-07-31 04:01:53',1627704113,NULL),(1839900680,6478296,1,438437,1,1,1,'S',1,0.986631,187,858833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',64.4763,124163438,193632,NULL,'2016-05-26 16:47:26',1464281246,NULL),(1835305214,6478296,1,528155,0,1,1,'A',1,0.909916,171,599350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 611}, \"maximum_statistics\": {\"great\": 716}}',64.6176,116588501,483608,NULL,'2015-05-22 14:06:52',1432303612,NULL),(1841456643,6478296,1,595669,1,1,1,'A',1,0.905852,136,582993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 393}}',64.6567,126595429,253826,NULL,'2016-09-27 15:45:30',1474991130,NULL),(1841282476,6478296,1,134757,1,1,1,'A',1,0.911082,241,597670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 680}, \"maximum_statistics\": {\"great\": 776}}',64.7674,126220398,501260,NULL,'2016-09-06 15:31:37',1473175897,NULL),(1864434496,6478296,1,2384100,1,1,1,'B',1,0.835938,71,474565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',64.7855,161714985,85143,NULL,'2021-05-08 16:38:45',1620491925,NULL),(1840050848,6478296,1,370920,1,1,1,'S',1,0.974545,275,773708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',64.8312,124407484,303220,NULL,'2016-06-06 09:46:29',1465206389,NULL),(1875713034,6478296,1,3406752,1,1,1,'A',1,0.986742,183,867179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',64.8572,178521271,226876,NULL,'2023-04-22 08:22:28',1682151748,NULL),(1844674393,6478296,1,487679,0,1,1,'A',1,0.905585,127,617155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',64.9043,131434016,249324,NULL,'2017-06-25 09:28:36',1498382916,NULL),(1862328139,6478296,1,1871007,1,1,1,'S',1,0.993103,145,994608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',64.9229,158762626,134295,NULL,'2021-02-14 01:40:40',1613266840,NULL),(1857556930,6478296,1,2230910,0,1,1,'A',1,0.908665,153,90991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 60, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',64.968,151106983,290116,NULL,'2020-05-17 04:17:55',1589689075,NULL),(1839828413,6478296,1,400898,1,1,1,'A',1,0.9202,308,681344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 401}}',65.1203,123924767,330210,NULL,'2016-05-15 14:35:45',1463322945,NULL),(1863132371,6478296,1,146967,1,1,1,'B',1,0.835938,116,473497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',65.1249,159903312,209400,NULL,'2021-03-20 14:29:03',1616250543,NULL),(1846907710,6478296,1,861510,1,1,1,'A',1,0.946237,93,858955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',65.1411,134803753,78515,NULL,'2017-12-23 04:58:41',1514005121,NULL),(1842288301,6478296,1,416475,1,1,1,'A',1,0.935096,208,816423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 181, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',65.3345,127679282,196254,NULL,'2016-11-30 13:16:04',1480511764,NULL),(1864427202,6478296,1,813387,0,1,1,'B',1,0.853448,169,234900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 95, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',65.4045,161812732,367530,NULL,'2021-05-11 12:01:26',1620734486,NULL),(1840206903,6478296,1,545226,1,1,1,'S',1,0.988764,267,873909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',65.4315,124427628,281706,NULL,'2016-06-07 10:14:05',1465294445,NULL),(1840006910,6478296,1,422025,1,1,1,'A',1,0.922819,242,645822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 596}}',65.6752,124143794,470974,NULL,'2016-05-25 20:17:17',1464207437,NULL),(1845790255,6478296,1,345482,0,1,1,'A',1,0.934375,375,744841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',65.6773,133022150,435724,NULL,'2017-09-17 14:04:36',1505657076,NULL),(1860811775,6478296,1,126812,0,1,1,'B',1,0.809174,130,459229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 371}, \"maximum_statistics\": {\"great\": 545}}',65.7221,156229268,288666,NULL,'2020-11-24 11:00:01',1606215601,NULL),(1835332288,6478296,1,441678,1,1,1,'A',1,0.967575,438,811609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',65.7295,116612722,691465,NULL,'2015-05-23 13:50:01',1432389001,NULL),(1842030272,6478296,1,131244,1,1,1,'A',1,0.970803,205,815965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',65.81,127294730,252768,NULL,'2016-11-07 09:40:25',1478511625,NULL),(1852025581,6478296,1,1362671,0,1,1,'B',1,0.871951,113,502384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 69, \"great\": 618, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',65.9493,142751445,398552,NULL,'2019-02-15 12:22:44',1550233364,NULL),(1851693632,6478296,1,418712,1,1,1,'B',1,0.874539,92,591541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',65.9669,142323427,146127,NULL,'2019-01-20 12:03:06',1547985786,NULL),(1849641454,6478296,1,653645,1,1,1,'A',1,0.946429,112,742945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',65.9964,139215528,103230,NULL,'2018-07-31 00:22:05',1532996525,NULL),(1864738576,6478296,1,2294382,1,1,1,'B',1,0.820489,106,454254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',66.0383,162197078,261613,NULL,'2021-05-22 05:52:03',1621662723,NULL),(1849488181,6478296,1,1175132,1,1,1,'B',1,0.873684,175,543730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',66.054,138700375,302146,NULL,'2018-07-06 01:28:25',1530840505,NULL),(1841228430,6478296,1,207839,1,1,1,'A',1,0.987261,126,787188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 314}}',66.0613,126107229,217149,NULL,'2016-08-31 08:51:35',1472633495,NULL),(1839937481,6478296,1,63582,0,1,1,'S',1,0.994163,257,904275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',66.1516,124095180,335984,NULL,'2016-05-23 14:24:40',1464013480,NULL),(1841488912,6478296,1,443195,1,1,1,'A',1,0.915572,219,615243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 469}, \"maximum_statistics\": {\"great\": 533}}',66.188,126592682,375688,NULL,'2016-09-27 13:02:39',1474981359,NULL),(1843770866,6478296,1,1051709,1,1,1,'B',1,0.886076,151,654419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',66.2372,130183611,165960,NULL,'2017-04-18 17:08:52',1492535332,NULL),(1840355095,6478296,1,883313,1,1,1,'A',1,0.921922,234,747890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',66.2423,124746247,312756,NULL,'2016-06-22 14:27:17',1466605637,NULL),(1840010736,6478296,1,131749,1,1,1,'A',1,0.967273,184,740564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',66.2915,124044748,272516,NULL,'2016-05-21 11:49:42',1463831382,NULL),(1841538144,6478296,1,801610,1,1,1,'A',1,0.924282,225,675656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',66.2968,126577807,313756,NULL,'2016-09-26 14:11:26',1474899086,NULL),(1864297484,6478296,1,1618411,1,1,1,'A',1,0.925847,131,651170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',66.3146,161588478,153128,NULL,'2021-05-05 03:32:54',1620185574,NULL),(1850397623,6478296,1,1084694,1,1,1,'S',1,0.968553,159,874276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',66.4505,140022001,141450,NULL,'2018-09-08 15:52:07',1536421927,NULL),(1863576171,6478296,1,2787090,1,1,1,'B',1,0.878561,191,561738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',66.4592,160428066,444260,NULL,'2021-04-03 08:05:31',1617437131,NULL),(1862145677,6478296,1,2644186,1,1,1,'B',1,0.862069,60,566534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',66.4861,158200960,77255,NULL,'2021-01-28 12:21:13',1611836473,NULL),(1851882309,6478296,1,1287911,1,1,1,'B',1,0.875,127,506767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 599}, \"maximum_statistics\": {\"great\": 728}}',66.7543,142491070,351892,NULL,'2019-01-30 08:09:12',1548835752,NULL),(1835412104,6478296,1,158081,0,1,1,'A',1,0.942177,294,774753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',66.7662,116534135,286480,NULL,'2015-05-19 13:26:39',1432041999,NULL),(1838527365,6478296,1,351081,0,1,1,'A',1,0.921875,140,669394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 320}}',66.9489,121875293,246824,NULL,'2016-02-11 06:28:00',1455172080,NULL),(1839999672,6478296,1,741495,1,1,1,'A',1,0.936937,152,705263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',66.9838,124143894,247188,NULL,'2016-05-25 20:22:23',1464207743,NULL),(1840865512,6478296,1,693686,1,1,1,'A',1,0.92093,417,719895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 430}}',67.0267,125445121,427550,NULL,'2016-07-28 14:53:31',1469717611,NULL),(1862511730,6478296,1,2765518,1,1,1,'X',1,1,311,934242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',67.0765,158765626,358080,NULL,'2021-02-14 03:55:31',1613274931,NULL),(1840013005,6478296,1,744967,1,1,1,'S',1,0.984746,295,827058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',67.0821,124072674,260222,NULL,'2016-05-22 12:39:21',1463920761,NULL),(1851220954,6478296,1,306250,1,1,1,'A',1,0.974359,170,814428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',67.105,141514913,206578,NULL,'2018-12-04 14:48:55',1543934935,NULL),(1841547266,6478296,1,679814,1,1,1,'A',1,0.944965,158,693155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 427}}',67.147,126594792,308650,NULL,'2016-09-27 15:07:05',1474988825,NULL),(1861605434,6478296,1,1824020,1,1,1,'S',1,0.965217,115,860853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',67.1588,157409742,100311,NULL,'2021-01-01 15:11:41',1609513901,NULL),(1853531326,6478296,1,1672456,1,1,1,'A',1,0.91791,165,804747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',67.2977,145066260,183372,NULL,'2019-06-27 13:12:10',1561641130,NULL),(1864415105,6478296,1,2666383,1,1,1,'B',1,0.855536,71,239147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 578}}',67.3163,161812182,192661,NULL,'2021-05-11 11:38:31',1620733111,NULL),(1868562604,6478296,1,722941,1,1,1,'A',1,0.908124,191,630336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',67.4738,167967283,387662,NULL,'2021-12-04 09:00:03',1638608403,NULL),(1840722681,6478296,1,829238,1,1,1,'A',1,0.909314,310,654851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 408}}',67.9187,125234085,418798,NULL,'2016-07-17 10:59:10',1468753150,NULL),(1840264621,6478296,1,800633,1,1,1,'A',1,0.920482,265,648674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 415}}',67.924,124455366,307106,NULL,'2016-06-08 17:26:28',1465406788,NULL),(1850774317,6478296,1,145325,0,1,1,'B',1,0.843468,206,528791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',67.9292,140727077,276835,NULL,'2018-10-18 15:42:57',1539877377,NULL),(1842615216,6478296,1,683034,0,1,1,'A',1,0.918552,172,753475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',68.0066,128444289,196754,NULL,'2017-01-13 15:56:54',1484323014,NULL),(1841462790,6478296,1,196690,1,1,1,'A',1,0.926402,94,595948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',68.0168,126594139,221184,NULL,'2016-09-27 14:27:16',1474986436,NULL),(1851578340,6478296,1,1506523,1,1,1,'B',1,0.893099,290,574608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 59, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',68.0232,142094606,474306,NULL,'2019-01-07 02:40:13',1546828813,NULL),(1853541128,6478296,1,1567649,1,1,1,'B',1,0.889583,120,662766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',68.0373,145102500,157164,NULL,'2019-06-29 16:34:57',1561826097,NULL),(1841208854,6478296,1,1004557,1,1,1,'A',1,0.923673,169,667418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 452}}',68.1798,126204729,320906,NULL,'2016-09-05 14:56:05',1473087365,NULL),(1859466787,6478296,1,2290074,1,1,1,'B',1,0.8512,163,259348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 104, \"great\": 982}, \"maximum_statistics\": {\"great\": 1250}}',68.2211,154221105,507647,NULL,'2020-09-09 09:52:47',1599645167,NULL),(1841510298,6478296,1,723411,1,1,1,'A',1,0.942661,130,674181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 436}}',68.3282,126577590,310934,NULL,'2016-09-26 13:59:00',1474898340,NULL),(1860540573,6478296,1,2492256,1,1,1,'B',1,0.87963,94,613971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 270}}',68.3859,155973160,155422,NULL,'2020-11-15 06:11:29',1605420689,NULL),(1859921217,6478296,1,2253549,0,1,1,'B',1,0.813788,79,415144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',68.4093,154917639,278894,NULL,'2020-10-05 12:35:57',1601901357,NULL),(1864436266,6478296,1,2387614,1,1,1,'B',1,0.824806,157,239937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',68.4367,161812763,278288,NULL,'2021-05-11 12:03:06',1620734586,NULL),(1842366766,6478296,1,1075866,0,1,1,'B',1,0.88,145,533510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 500}}',68.5203,128002345,279904,NULL,'2016-12-19 09:54:50',1482141290,NULL),(1841235826,6478296,1,214038,1,1,1,'B',1,0.865854,234,541764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 492}}',68.5295,126213272,363610,NULL,'2016-09-06 04:30:06',1473136206,NULL),(1857226978,6478296,1,1606173,1,1,1,'A',1,0.965753,134,841807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',68.5824,150860768,189303,NULL,'2020-05-09 06:15:52',1589004952,NULL),(1865300951,6478296,1,2780517,1,1,1,'A',1,0.968586,188,873168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',68.6115,163109222,169060,NULL,'2021-06-18 15:02:50',1624028570,NULL),(1868532556,6478296,1,1649184,1,1,1,'A',1,0.90666,300,622375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 903, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',68.7035,167966978,789822,NULL,'2021-12-04 08:41:49',1638607309,NULL),(1841907806,6478296,1,878118,1,1,1,'A',1,0.935714,173,671375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',68.751,127103350,290880,NULL,'2016-10-27 15:00:16',1477580416,NULL),(1841196557,6478296,1,680441,1,1,1,'A',1,0.910072,155,609057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 417}}',68.8296,126107082,286390,NULL,'2016-08-31 08:40:15',1472632815,NULL),(1835385977,6478296,1,628393,1,1,1,'A',1,0.963259,359,766924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 626}}',68.912,116536257,552164,NULL,'2015-05-19 15:13:52',1432048432,NULL),(1859680441,6478296,1,1818473,1,1,1,'S',1,0.989028,319,928958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',68.9329,154550885,413660,NULL,'2020-09-22 12:17:48',1600777068,NULL),(1860076280,6478296,1,155454,0,1,1,'B',1,0.846354,138,498491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',69.0845,155109412,314788,NULL,'2020-10-13 04:55:33',1602564933,NULL),(1856033267,6478296,1,1621867,1,1,1,'A',1,0.918161,139,635583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',69.1067,148802964,287294,NULL,'2020-02-21 10:15:47',1582280147,NULL),(1842391500,6478296,1,1032348,1,1,1,'A',1,0.9,233,607770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 445}}',69.1103,128043324,339600,NULL,'2016-12-21 17:43:16',1482342196,NULL),(1841481362,6478296,1,960304,1,1,1,'A',1,0.92268,211,620814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 388}}',69.1858,126595671,275202,NULL,'2016-09-27 16:02:08',1474992128,NULL),(1845805222,6478296,1,386782,0,1,1,'B',1,0.877315,186,558292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 533}, \"maximum_statistics\": {\"great\": 648}}',69.2473,133330473,355440,NULL,'2017-10-05 14:14:00',1507212840,NULL),(1871207522,6478296,1,552759,1,1,1,'S',1,0.985119,168,996904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',69.2556,171998672,167678,NULL,'2022-05-19 10:55:05',1652957705,NULL),(1842703910,6478296,1,550462,1,1,1,'B',1,0.887195,168,625036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 328}}',69.2708,128444437,220471,NULL,'2017-01-13 16:05:30',1484323530,NULL),(1859297933,6478296,1,897800,1,1,1,'S',1,0.997567,411,951639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 411}}',69.2953,153939574,458210,NULL,'2020-08-29 04:44:44',1598676284,NULL),(1865098256,6478296,1,2019183,1,1,1,'A',1,0.916667,115,612275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',69.3306,162687300,272662,NULL,'2021-06-05 05:57:22',1622872642,NULL),(1858625336,6478296,1,1824020,1,1,1,'B',1,0.895652,53,602424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',69.369,153045207,57051,NULL,'2020-07-27 08:27:09',1595838429,NULL),(1842083476,6478296,1,973744,1,1,1,'B',1,0.882172,120,515075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488}}',69.405,127564114,266798,NULL,'2016-11-23 10:48:21',1479898101,NULL),(1839800278,6478296,1,649113,1,1,1,'A',1,0.92053,115,610966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 453}}',69.4363,123965010,294990,NULL,'2016-05-17 15:04:04',1463497444,NULL),(1851734434,6478296,1,968338,0,1,1,'A',1,0.936842,107,775021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',69.441,142219723,150212,NULL,'2019-01-14 09:29:30',1547458170,NULL),(1839906428,6478296,1,444808,1,1,1,'A',1,0.953704,324,749049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 432}}',69.4697,124024523,390134,NULL,'2016-05-20 15:35:55',1463758555,NULL),(1862930036,6478296,1,2136799,1,1,1,'B',1,0.839709,123,489115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 417}, \"maximum_statistics\": {\"great\": 549}}',69.4923,159408649,267897,NULL,'2021-03-06 02:19:33',1614997173,NULL),(1857468675,6478296,1,1000659,1,1,1,'S',1,0.957627,177,906792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',69.5439,151231326,170481,NULL,'2020-05-21 10:16:33',1590056193,NULL),(1851991506,6478296,1,330848,0,1,1,'A',1,0.905808,123,601818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',69.5754,142770915,400414,NULL,'2019-02-16 13:00:28',1550322028,NULL),(1841488854,6478296,1,357562,1,1,1,'A',1,0.931204,126,636343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 407}}',69.5794,126577689,273626,NULL,'2016-09-26 14:04:32',1474898672,NULL),(1861379194,6478296,1,177059,0,1,1,'B',1,0.802632,147,436745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 308}, \"maximum_statistics\": {\"great\": 456}}',69.5965,157037753,254320,NULL,'2020-12-20 10:29:09',1608460149,NULL),(1842693992,6478296,1,372464,1,1,1,'B',1,0.868622,139,535526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 392}}',69.5965,128444332,196620,NULL,'2017-01-13 15:59:24',1484323164,NULL),(1868578704,6478296,1,118122,1,1,1,'A',1,0.95092,141,742701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',69.6657,167968067,277984,NULL,'2021-12-04 09:50:54',1638611454,NULL),(1845517321,6478296,1,675933,1,1,1,'B',1,0.88206,164,626253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',69.6956,132718258,235363,NULL,'2017-08-31 13:26:17',1504185977,NULL),(1859000121,6478296,1,2220649,1,1,1,'A',1,0.991135,191,822914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',69.7023,153537582,236302,NULL,'2020-08-14 02:42:05',1597372925,NULL),(1840761048,6478296,1,424452,1,1,1,'A',1,0.920051,162,648370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 394}}',69.7734,125407405,269474,NULL,'2016-07-26 15:48:45',1469548125,NULL),(1861569396,6478296,1,2054516,1,1,1,'A',1,0.920904,177,846233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',69.8049,157435221,182630,NULL,'2021-01-02 12:25:43',1609590343,NULL),(1838254572,6478296,1,276571,0,1,1,'S',1,0.96729,321,853365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',69.8429,121363831,325050,NULL,'2016-01-18 11:58:23',1453118303,NULL),(1840020062,6478296,1,682005,1,1,1,'S',1,0.995509,334,881235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 334}}',69.8639,124045827,300674,NULL,'2016-05-21 12:39:41',1463834381,NULL),(1862275392,6478296,1,183791,1,1,1,'S',1,0.996667,150,987216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',69.9206,158523024,155484,NULL,'2021-02-07 07:08:53',1612681733,NULL),(1839863194,6478296,1,874745,1,1,1,'B',1,0.895464,179,575070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 507}}',69.9673,123997383,305740,NULL,'2016-05-19 10:05:18',1463652318,NULL),(1853539582,6478296,1,232718,1,1,1,'S',1,0.974576,295,881819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',70.0256,145097862,342620,NULL,'2019-06-29 11:08:13',1561806493,NULL),(1857468793,6478296,1,1000660,0,1,1,'B',1,0.88547,174,268926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 501}, \"maximum_statistics\": {\"great\": 585}}',70.0347,151106526,233420,NULL,'2020-05-17 03:54:11',1589687651,NULL),(1835205339,6478296,1,169846,0,1,1,'A',1,0.92515,157,654546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 501}}',70.1176,116504788,340070,NULL,'2015-05-17 18:28:52',1431887332,NULL),(1841912724,6478296,1,679243,1,1,1,'A',1,0.927165,116,629702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 508}}',70.1487,127075287,301986,NULL,'2016-10-25 17:24:46',1477416286,NULL),(1856597287,6478296,1,1497705,1,1,1,'A',1,0.937788,208,825306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',70.1553,149758217,249062,NULL,'2020-04-03 12:03:39',1585915419,NULL),(1839937518,6478296,1,650251,1,1,1,'S',1,0.994083,338,807138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',70.2087,124045924,323562,NULL,'2016-05-21 12:43:47',1463834627,NULL),(1864381888,6478296,1,997490,1,1,1,'B',1,0.821066,102,435795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',70.301,161730211,188152,NULL,'2021-05-09 01:55:24',1620525324,NULL),(1841281260,6478296,1,843920,1,1,1,'A',1,0.987342,256,812383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',70.3213,126107153,270556,NULL,'2016-08-31 08:45:55',1472633155,NULL),(1840925729,6478296,1,183487,0,1,1,'A',1,0.964765,217,783698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 298}}',70.3493,125815898,240606,NULL,'2016-08-16 08:10:43',1471335043,NULL),(1846915944,6478296,1,180785,0,1,1,'A',1,0.984436,227,887843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',70.353,134803789,274414,NULL,'2017-12-23 05:00:36',1514005236,NULL),(1838177304,6478296,1,656134,1,1,1,'B',1,0.867196,191,505537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 677}, \"maximum_statistics\": {\"great\": 881}}',70.5066,121310724,572232,NULL,'2016-01-16 04:37:48',1452919068,NULL),(1857439258,6478296,1,2297294,1,1,1,'B',1,0.864341,71,549396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',70.5967,150892617,185587,NULL,'2020-05-10 06:50:55',1589093455,NULL),(1842662593,6478296,1,1004401,0,1,1,'A',1,0.959402,135,852131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',70.6256,128444171,206377,NULL,'2017-01-13 15:49:26',1484322566,NULL),(1861617770,6478296,1,2225515,1,1,1,'A',1,0.989744,308,886602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',70.6855,157409817,394604,NULL,'2021-01-01 15:14:44',1609514084,NULL),(1841223553,6478296,1,111213,1,1,1,'A',1,0.988506,251,780494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',70.8325,126107459,273050,NULL,'2016-08-31 09:07:36',1472634456,NULL),(1843700510,6478296,1,364947,1,1,1,'S',1,0.964435,239,885915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',70.9799,129939271,225530,NULL,'2017-04-05 14:59:50',1491404390,NULL),(1863653224,6478296,1,2608989,1,1,1,'X',1,1,331,959037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 331}}',71.0514,160686025,386480,NULL,'2021-04-10 12:04:54',1618056294,NULL),(1847909048,6478296,1,523997,1,1,1,'A',1,0.924757,82,605201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',71.1136,136324209,221572,NULL,'2018-03-09 05:09:23',1520572163,NULL),(1859690716,6478296,1,2253547,0,1,1,'B',1,0.898678,167,629442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 454}}',71.1571,154574043,326474,NULL,'2020-09-23 09:35:45',1600853745,NULL),(1841494007,6478296,1,361488,0,1,1,'A',1,0.936033,348,692020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 749}, \"maximum_statistics\": {\"great\": 852}}',71.1594,126591449,636263,NULL,'2016-09-27 11:45:38',1474976738,NULL),(1859173961,6478296,1,1442890,1,1,1,'A',1,0.964041,144,789535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',71.1742,153693188,265916,NULL,'2020-08-20 02:33:09',1597890789,NULL),(1841700126,6478296,1,153317,0,1,1,'A',1,0.905048,194,625804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 416}}',71.4212,126936425,312704,NULL,'2016-10-17 14:01:36',1476712896,NULL),(1864438985,6478296,1,2206505,1,1,1,'B',1,0.847695,134,501529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',71.4962,161708761,256948,NULL,'2021-05-08 13:22:53',1620480173,NULL),(1864443168,6478296,1,1937932,1,1,1,'S',1,0.980519,77,953823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',71.5449,161714970,50022,NULL,'2021-05-08 16:38:00',1620491880,NULL),(1842453831,6478296,1,1124532,1,1,1,'S',1,0.963158,190,855572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',71.5838,128043212,171160,NULL,'2016-12-21 17:37:24',1482341844,NULL),(1861965836,6478296,1,2217010,0,1,1,'A',1,0.944751,131,852090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',71.6602,158117220,143928,NULL,'2021-01-25 16:03:00',1611590580,NULL),(1839919506,6478296,1,915584,1,1,1,'A',1,0.917035,175,650840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 452}}',71.6661,124163315,339052,NULL,'2016-05-26 16:41:48',1464280908,NULL),(1853514378,6478296,1,1536672,1,1,1,'B',1,0.854717,141,520984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 68, \"great\": 820, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1060}}',71.8097,145102101,625463,NULL,'2019-06-29 16:08:40',1561824520,NULL),(1867810886,6478296,1,2183756,1,1,1,'A',1,0.959811,272,737358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',71.829,166796825,401942,NULL,'2021-10-20 09:50:54',1634723454,NULL),(1841344347,6478296,1,159519,1,1,1,'B',1,0.890135,205,568195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 446}}',71.8304,126258346,316252,NULL,'2016-09-09 04:10:51',1473394251,NULL),(1865512257,6478296,1,168457,0,1,1,'B',1,0.83624,96,463165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 392}, \"maximum_statistics\": {\"great\": 516}}',71.849,163385832,224318,NULL,'2021-06-27 07:59:58',1624780798,NULL),(1848865460,6478296,1,1626815,1,1,1,'A',1,0.938961,183,693446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',71.8745,137818573,294268,NULL,'2018-05-22 12:49:02',1526993342,NULL),(1851727894,6478296,1,805886,1,1,1,'A',1,0.944444,184,812621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',71.9582,142323520,302012,NULL,'2019-01-20 12:07:53',1547986073,NULL),(1858045310,6478296,1,2297291,1,1,1,'S',1,0.996212,264,994149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',72.0337,151945508,321996,NULL,'2020-06-15 13:39:03',1592228343,NULL),(1845669385,6478296,1,560082,1,1,1,'A',1,0.926471,172,715480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 374}}',72.1196,133022043,305068,NULL,'2017-09-17 13:59:09',1505656749,NULL),(1843656641,6478296,1,961332,1,1,1,'B',1,0.888548,320,643261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',72.152,129933773,426076,NULL,'2017-04-05 08:11:36',1491379896,NULL),(1858461194,6478296,1,86199,0,1,1,'B',1,0.823266,159,479956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 447}}',72.1603,152489019,247171,NULL,'2020-07-06 09:16:43',1594027003,NULL),(1860149107,6478296,1,1722699,1,1,1,'B',1,0.809524,143,438887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 409}, \"maximum_statistics\": {\"great\": 588}}',72.2591,155242544,317202,NULL,'2020-10-18 10:05:32',1603015532,NULL),(1841485933,6478296,1,710293,1,1,1,'A',1,0.940087,182,676976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 459}}',72.2888,126594758,323180,NULL,'2016-09-27 15:05:24',1474988724,NULL),(1838710676,6478296,1,379972,1,1,1,'A',1,0.926245,156,646304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 522}}',72.2902,121950481,374180,NULL,'2016-02-14 15:49:32',1455464972,NULL),(1849387473,6478296,1,154164,0,1,1,'B',1,0.883033,82,507345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',72.3309,138700278,517182,NULL,'2018-07-06 01:17:34',1530839854,NULL),(1844370994,6478296,1,1075865,1,1,1,'S',1,0.992188,256,931779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',72.4137,130839490,280260,NULL,'2017-05-24 17:27:24',1495646844,NULL),(1852093008,6478296,1,1608662,0,1,1,'B',1,0.883191,161,538984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',72.5203,142818970,419924,NULL,'2019-02-19 04:08:48',1550549328,NULL),(1859248757,6478296,1,804520,1,1,1,'S',1,0.986014,143,909759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',72.5374,153917644,132082,NULL,'2020-08-28 10:29:18',1598610558,NULL),(1841558000,6478296,1,1046847,1,1,1,'B',1,0.885375,181,582770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 506}}',72.549,126593514,355424,NULL,'2016-09-27 13:50:18',1474984218,NULL),(1864549560,6478296,1,1781809,1,1,1,'B',1,0.844106,89,243937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',72.5562,161990938,213785,NULL,'2021-05-16 07:31:06',1621150266,NULL),(1851759603,6478296,1,351081,0,1,1,'B',1,0.878125,105,590758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',72.6543,142219797,199168,NULL,'2019-01-14 09:37:26',1547458646,NULL),(1861542027,6478296,1,1566343,1,1,1,'S',1,0.965426,188,913553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',72.682,157246138,215472,NULL,'2020-12-27 04:51:12',1609044672,NULL),(1861981325,6478296,1,1681198,1,1,1,'A',1,0.919118,292,785551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 340}}',72.7559,158050879,366317,NULL,'2021-01-23 13:07:14',1611407234,NULL),(1841677854,6478296,1,252219,0,1,1,'S',1,0.986989,269,901154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',72.7775,126832922,317598,NULL,'2016-10-11 14:28:07',1476196087,NULL),(1841510700,6478296,1,541318,1,1,1,'A',1,0.944846,221,692548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 505}, \"maximum_statistics\": {\"great\": 553}}',72.8079,126577558,437178,NULL,'2016-09-26 13:57:04',1474898224,NULL),(1835332330,6478296,1,441679,1,1,1,'A',1,0.909574,277,630603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 949}, \"maximum_statistics\": {\"great\": 1128}}',72.8513,116612860,819736,NULL,'2015-05-23 13:54:48',1432389288,NULL),(1841228532,6478296,1,435496,1,1,1,'A',1,0.922454,314,689132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 432}}',72.8531,126234737,367250,NULL,'2016-09-07 15:22:27',1473261747,NULL),(1841525726,6478296,1,795232,1,1,1,'B',1,0.895325,137,538458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 492}}',72.8573,126595500,286772,NULL,'2016-09-27 15:49:45',1474991385,NULL),(1868553297,6478296,1,3263697,1,1,1,'B',1,0.88193,297,611141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 487}}',72.9551,167969686,399052,NULL,'2021-12-04 11:22:31',1638616951,NULL),(1875741522,6478296,1,2452009,1,1,1,'X',1,1,254,1008885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',73.1086,178524896,308780,NULL,'2023-04-22 12:17:31',1682165851,NULL),(1839846447,6478296,1,672863,1,1,1,'A',1,0.930427,191,671453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',73.2559,123882592,436676,NULL,'2016-05-14 00:00:22',1463184022,NULL),(1865361224,6478296,1,2680552,1,1,1,'A',1,0.935361,172,790921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',73.3998,163108959,229339,NULL,'2021-06-18 14:53:36',1624028016,NULL),(1840079539,6478296,1,391521,1,1,1,'A',1,0.94375,224,723908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 400}}',73.4388,124409728,354050,NULL,'2016-06-06 12:17:19',1465215439,NULL),(1841519161,6478296,1,128870,0,1,1,'S',1,0.977444,266,816893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',73.5306,126594529,301468,NULL,'2016-09-27 14:51:29',1474987889,NULL),(1851994341,6478296,1,192295,1,1,1,'B',1,0.894958,147,726861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',73.605,142678569,188035,NULL,'2019-02-10 14:41:52',1549809712,NULL),(1847818529,6478296,1,1415002,0,1,1,'B',1,0.892241,68,624532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',73.6099,136153179,59729,NULL,'2018-02-28 03:20:52',1519788052,NULL),(1838525512,6478296,1,414464,0,1,1,'A',1,0.932948,324,693606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 760}, \"maximum_statistics\": {\"great\": 865}}',73.653,121767209,721178,NULL,'2016-02-06 05:35:11',1454736911,NULL),(1841821933,6478296,1,152240,1,1,1,'S',1,0.950342,292,823188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',73.6662,127192540,309610,NULL,'2016-11-01 14:36:50',1478011010,NULL),(1859313059,6478296,1,1843968,1,1,1,'A',1,0.935606,235,742845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 396}}',74.0314,153917899,368156,NULL,'2020-08-28 10:42:04',1598611324,NULL),(1862921341,6478296,1,459499,0,1,1,'A',1,0.92549,149,818040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',74.0456,159517567,192130,NULL,'2021-03-09 10:54:00',1615287240,NULL),(1842611778,6478296,1,310379,0,1,1,'B',1,0.859177,188,580558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 316}}',74.1957,128444415,223416,NULL,'2017-01-13 16:04:06',1484323446,NULL),(1840008792,6478296,1,949120,1,1,1,'A',1,0.985768,309,808303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',74.2276,124046174,438856,NULL,'2016-05-21 12:55:12',1463835312,NULL),(1858650441,6478296,1,1945540,0,1,1,'B',1,0.880795,125,616927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',74.4326,152961664,188965,NULL,'2020-07-24 05:53:23',1595570003,NULL),(1865296064,6478296,1,2310351,1,1,1,'A',1,0.990775,256,920252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',74.4903,163159556,266320,NULL,'2021-06-20 02:21:28',1624155688,NULL),(1859121603,6478296,1,2403235,1,1,1,'A',1,0.98248,319,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',74.5422,153693376,361420,NULL,'2020-08-20 02:44:43',1597891483,NULL),(1864482560,6478296,1,86077,1,1,1,'A',1,0.98913,209,884169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',74.7163,161709818,326370,NULL,'2021-05-08 13:58:48',1620482328,NULL),(1853556993,6478296,1,1475221,1,1,1,'B',1,0.864606,127,479677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938}}',74.7614,145102188,424694,NULL,'2019-06-29 16:14:17',1561824857,NULL),(1866222329,6478296,1,2387614,1,1,1,'B',1,0.841085,245,164725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 645}}',74.7932,164479144,266426,NULL,'2021-07-31 09:46:45',1627724805,NULL),(1842649947,6478296,1,416570,1,1,1,'A',1,0.93619,263,788581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 525}}',74.7985,128444270,521053,NULL,'2017-01-13 15:55:35',1484322935,NULL),(1848743407,6478296,1,73560,0,1,1,'B',1,0.894318,206,584865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 440}}',74.8111,137819201,293194,NULL,'2018-05-22 13:22:29',1526995349,NULL),(1841329968,6478296,1,817269,1,1,1,'A',1,0.930617,272,677751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 454}}',74.874,126258380,351032,NULL,'2016-09-09 04:15:27',1473394527,NULL),(1864128226,6478296,1,1514085,1,1,1,'A',1,0.985,288,917727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',74.8744,161460870,387484,NULL,'2021-05-01 14:16:18',1619878578,NULL),(1840103902,6478296,1,724341,1,1,1,'A',1,0.949477,164,721708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',74.9001,124410190,259230,NULL,'2016-06-06 12:43:06',1465216986,NULL),(1835468903,6478296,1,602211,1,1,1,'B',1,0.887597,505,620343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',74.9095,116910184,523640,NULL,'2015-06-07 15:25:17',1433690717,NULL),(1861490864,6478296,1,1280997,1,1,1,'B',1,0.861336,133,540916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 387}, \"maximum_statistics\": {\"great\": 494}}',74.9712,157343624,275087,NULL,'2020-12-30 10:06:55',1609322815,NULL),(1857495307,6478296,1,145802,0,1,1,'A',1,0.945125,501,336040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 163, \"great\": 3724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4000}}',75.0322,151106709,1763910,NULL,'2020-05-17 04:03:44',1589688224,NULL),(1857809398,6478296,1,2062356,1,1,1,'A',1,0.907018,156,689915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',75.0348,151469414,217649,NULL,'2020-05-29 12:47:15',1590756435,NULL),(1850277463,6478296,1,1489216,1,1,1,'A',1,0.961039,148,796144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',75.0406,140021975,121380,NULL,'2018-09-08 15:51:16',1536421876,NULL),(1841893620,6478296,1,743863,1,1,1,'A',1,0.924658,115,716970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',75.1305,127074606,161479,NULL,'2016-10-25 16:30:43',1477413043,NULL),(1842389047,6478296,1,236156,0,1,1,'A',1,0.916088,194,618180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 751}, \"maximum_statistics\": {\"great\": 864}}',75.1785,128043458,568424,NULL,'2016-12-21 17:51:24',1482342684,NULL),(1842356780,6478296,1,112935,1,1,1,'B',1,0.88222,157,517939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 915}, \"maximum_statistics\": {\"great\": 1108}}',75.1993,128043028,558692,NULL,'2016-12-21 17:25:55',1482341155,NULL),(1849481472,6478296,1,1551325,1,1,1,'A',1,0.94382,163,763094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',75.2126,138699848,212675,NULL,'2018-07-06 00:35:35',1530837335,NULL),(1838431771,6478296,1,512332,0,1,1,'A',1,0.949461,367,719673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 683}, \"maximum_statistics\": {\"great\": 742}}',75.2384,121695378,603480,NULL,'2016-02-02 17:36:01',1454434561,NULL),(1840765605,6478296,1,509030,1,1,1,'A',1,0.948931,416,795762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',75.2489,125407568,433080,NULL,'2016-07-26 16:00:00',1469548800,NULL),(1864418853,6478296,1,795198,1,1,1,'B',1,0.856092,93,221526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 93, \"great\": 771}, \"maximum_statistics\": {\"great\": 952}}',75.3047,161739310,321240,NULL,'2021-05-09 08:27:35',1620548855,NULL),(1860002931,6478296,1,2350057,1,1,1,'A',1,0.917614,133,769336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',75.3379,154919687,139173,NULL,'2020-10-05 14:14:20',1601907260,NULL),(1841271606,6478296,1,229283,1,1,1,'A',1,0.934473,198,682796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',75.4949,126107623,295050,NULL,'2016-08-31 09:19:02',1472635142,NULL),(1867473243,6478296,1,1754401,0,1,1,'B',1,0.853535,98,519359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',75.5226,166478133,206390,NULL,'2021-10-09 02:11:44',1633745504,NULL),(1848904200,6478296,1,692007,1,1,1,'A',1,0.979268,157,807011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',75.6259,137933845,370470,NULL,'2018-05-28 06:39:58',1527489598,NULL),(1842631775,6478296,1,779319,0,1,1,'A',1,0.920139,239,671603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 432}}',75.7483,128272154,327736,NULL,'2017-01-03 12:38:48',1483447128,NULL),(1862425207,6478296,1,2484846,0,1,1,'B',1,0.844388,79,498170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 196}}',75.7488,158762905,108766,NULL,'2021-02-14 01:52:45',1613267565,NULL),(1864564582,6478296,1,183791,1,1,1,'SH',1,0.996667,150,1049789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',75.7885,162029499,161184,NULL,'2021-05-17 10:58:37',1621249117,NULL),(1840030387,6478296,1,133820,1,1,1,'A',1,0.947712,224,753516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 459}}',75.8587,124410253,412122,NULL,'2016-06-06 12:45:59',1465217159,NULL),(1862836048,6478296,1,2172848,1,1,1,'B',1,0.83159,128,471372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 478}}',75.8826,159519251,248205,NULL,'2021-03-09 12:15:55',1615292155,NULL),(1841542391,6478296,1,1034407,1,1,1,'A',1,0.917793,185,617663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 444}}',75.8853,126593643,272960,NULL,'2016-09-27 13:57:24',1474984644,NULL),(1860633129,6478296,1,2563915,1,1,1,'A',1,0.945026,191,926295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 191}}',75.8943,155973125,231857,NULL,'2020-11-15 06:09:44',1605420584,NULL),(1850210466,6478296,1,565266,1,1,1,'S',1,0.965909,176,888081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',75.901,140007549,169023,NULL,'2018-09-08 01:44:56',1536371096,NULL),(1840225881,6478296,1,35218,1,1,1,'S',1,0.972924,277,810880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',75.9235,124427577,295010,NULL,'2016-06-07 10:10:08',1465294208,NULL),(1841686166,6478296,1,406386,1,1,1,'A',1,0.924877,303,696808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 406}}',75.9416,126671194,380474,NULL,'2016-10-02 00:50:21',1475369421,NULL),(1846006554,6478296,1,804341,1,1,1,'A',1,0.912,178,609215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',75.9448,133482589,304442,NULL,'2017-10-14 05:21:12',1507958472,NULL),(1860191268,6478296,1,2494973,1,1,1,'S',1,0.988571,175,1017081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',75.9471,155415994,174851,NULL,'2020-10-25 04:14:18',1603599258,NULL),(1862202989,6478296,1,2727302,1,1,1,'A',1,0.970954,240,956491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',76.0053,158499678,289856,NULL,'2021-02-06 14:56:23',1612623383,NULL),(1848138219,6478296,1,490799,0,1,1,'B',1,0.891129,127,616546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',76.056,136758529,157747,NULL,'2018-03-31 07:07:08',1522480028,NULL),(1841277890,6478296,1,795415,1,1,1,'A',1,0.971354,212,810942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',76.0964,126107838,361846,NULL,'2016-08-31 09:34:17',1472636057,NULL),(1845230603,6478296,1,288672,1,1,1,'A',1,0.96875,202,788561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',76.1039,132324266,288992,NULL,'2017-08-11 03:08:01',1502420881,NULL),(1861613646,6478296,1,1715843,1,1,1,'S',1,0.955319,235,892416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',76.1064,157412808,286343,NULL,'2021-01-01 17:40:26',1609522826,NULL),(1861444386,6478296,1,1628026,0,1,1,'B',1,0.862672,131,488149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 69, \"great\": 650}, \"maximum_statistics\": {\"great\": 801}}',76.2494,157374385,402384,NULL,'2020-12-31 11:00:47',1609412447,NULL),(1839922090,6478296,1,236584,1,1,1,'B',1,0.887165,171,612202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 709}}',76.3764,124045667,660524,NULL,'2016-05-21 12:32:53',1463833973,NULL),(1875616820,6478296,1,3408594,1,1,1,'B',1,0.869709,156,575339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 607}, \"maximum_statistics\": {\"great\": 756}}',76.4053,178285470,474838,NULL,'2023-04-08 07:14:47',1680938087,NULL),(1868559221,6478296,1,94635,1,1,1,'A',1,0.973435,186,793671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',76.4073,167967390,581782,NULL,'2021-12-04 09:06:44',1638608804,NULL),(1840017556,6478296,1,282871,1,1,1,'A',1,0.947781,204,696547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',76.4133,124073339,296052,NULL,'2016-05-22 13:06:40',1463922400,NULL),(1857564076,6478296,1,2006647,1,1,1,'A',1,0.981707,201,828777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',76.4625,151113228,337360,NULL,'2020-05-17 09:42:59',1589708579,NULL),(1841496050,6478296,1,216386,1,1,1,'A',1,0.901266,214,613214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 395}}',76.4653,126594976,359250,NULL,'2016-09-27 15:16:07',1474989367,NULL),(1841935191,6478296,1,900454,1,1,1,'A',1,0.956461,301,800556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',76.4854,127141002,336238,NULL,'2016-10-29 16:03:58',1477757038,NULL),(1843558375,6478296,1,658049,1,1,1,'X',1,1,317,957899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',76.5134,129723972,384480,NULL,'2017-03-24 15:51:33',1490370693,NULL),(1851902855,6478296,1,1449649,1,1,1,'A',1,0.92069,188,634992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',76.5497,142390279,406292,NULL,'2019-01-24 13:28:33',1548336513,NULL),(1861367828,6478296,1,1820608,1,1,1,'B',1,0.823853,95,446205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 545}}',76.6067,157037850,271606,NULL,'2020-12-20 10:34:32',1608460472,NULL),(1841561806,6478296,1,242948,1,1,1,'B',1,0.869898,120,527185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 453}, \"maximum_statistics\": {\"great\": 588}}',76.6191,126593245,376712,NULL,'2016-09-27 13:34:48',1474983288,NULL),(1860052179,6478296,1,1818476,0,1,1,'B',1,0.838675,110,499553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',76.6228,155088573,292692,NULL,'2020-10-12 08:42:55',1602492175,NULL),(1857392079,6478296,1,1815753,1,1,1,'B',1,0.88,110,572917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',76.7681,151019189,169135,NULL,'2020-05-14 10:27:15',1589452035,NULL),(1859330033,6478296,1,1479086,1,1,1,'X',1,1,381,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',76.7831,153936108,460572,NULL,'2020-08-29 01:23:50',1598664230,NULL),(1841249328,6478296,1,526311,1,1,1,'S',1,0.989873,395,837436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',76.7861,126107174,372926,NULL,'2016-08-31 08:47:48',1472633268,NULL),(1841268432,6478296,1,789816,1,1,1,'A',1,0.96472,196,721895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 411}}',76.8135,126107813,310470,NULL,'2016-08-31 09:32:32',1472635952,NULL),(1856580102,6478296,1,1640320,1,1,1,'S',1,0.966146,192,932135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',76.9127,149820610,217900,NULL,'2020-04-05 09:56:52',1586080612,NULL),(1841542900,6478296,1,856047,1,1,1,'A',1,0.949262,144,698730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 499}, \"maximum_statistics\": {\"great\": 542}}',76.9458,126595386,393186,NULL,'2016-09-27 15:43:12',1474990992,NULL),(1835316236,6478296,1,476693,1,1,1,'S',1,0.963663,344,823334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 344}}',76.9844,116535837,367760,NULL,'2015-05-19 14:52:50',1432047170,NULL),(1841442085,6478296,1,404687,1,1,1,'A',1,0.915385,352,653107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 520}}',76.988,126577415,435284,NULL,'2016-09-26 13:48:36',1474897716,NULL),(1851738015,6478296,1,1273954,0,1,1,'A',1,0.913851,130,691168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',76.996,142286241,217788,NULL,'2019-01-18 14:21:46',1547821306,NULL),(1862828721,6478296,1,1171819,1,1,1,'S',1,0.997382,382,945962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',77.0059,159485047,441610,NULL,'2021-03-08 09:36:08',1615196168,NULL),(1859353972,6478296,1,779320,1,1,1,'S',1,0.988136,295,922412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',77.0635,153939679,355210,NULL,'2020-08-29 04:50:08',1598676608,NULL),(1861465088,6478296,1,136041,1,1,1,'B',1,0.825776,168,490120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',77.1242,157372721,247354,NULL,'2020-12-31 09:26:54',1609406814,NULL),(1858388764,6478296,1,1331019,0,1,1,'A',1,0.969697,160,771633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',77.1823,152547465,258590,NULL,'2020-07-08 14:44:04',1594219444,NULL),(1863251430,6478296,1,1845315,0,1,1,'B',1,0.80758,125,441547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 343}}',77.1888,160040163,179009,NULL,'2021-03-24 09:33:17',1616578397,NULL),(1859271596,6478296,1,126408,1,1,1,'B',1,0.830206,180,507205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',77.2818,153917722,381160,NULL,'2020-08-28 10:33:41',1598610821,NULL),(1846207670,6478296,1,307654,0,1,1,'A',1,0.918351,149,641456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 569}, \"maximum_statistics\": {\"great\": 643}}',77.3312,133834814,417200,NULL,'2017-11-03 07:11:08',1509693068,NULL),(1862384960,6478296,1,2681673,1,1,1,'S',1,0.99569,232,1035497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',77.3344,158659459,273083,NULL,'2021-02-11 05:04:49',1613019889,NULL),(1841323742,6478296,1,196280,1,1,1,'A',1,0.903,248,595130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 838}, \"maximum_statistics\": {\"great\": 1000}}',77.3747,126243629,713772,NULL,'2016-09-08 05:59:42',1473314382,NULL),(1856871664,6478296,1,1280930,1,1,1,'A',1,0.974648,233,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',77.398,150210402,324988,NULL,'2020-04-17 14:37:27',1587134247,NULL),(1849359277,6478296,1,1551325,1,1,1,'A',1,0.962547,214,807549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',77.4001,138552438,249670,NULL,'2018-06-28 05:41:02',1530164462,NULL),(1857259605,6478296,1,1652222,1,1,1,'S',1,0.964286,336,866692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',77.4267,150859911,398658,NULL,'2020-05-09 05:25:46',1589001946,NULL),(1860611506,6478296,1,185373,0,1,1,'A',1,0.966125,174,737473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',77.4372,155940735,239991,NULL,'2020-11-14 03:52:25',1605325945,NULL),(1857376792,6478296,1,150548,0,1,1,'B',1,0.88521,112,567166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 453}}',77.469,151018792,257007,NULL,'2020-05-14 10:09:26',1589450966,NULL),(1858079250,6478296,1,1606242,1,1,1,'A',1,0.9375,176,912285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',77.4866,151992938,194524,NULL,'2020-06-17 08:41:45',1592383305,NULL),(1850173425,6478296,1,829209,1,1,1,'S',1,0.959184,196,898401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',77.5145,140007498,229050,NULL,'2018-09-08 01:40:47',1536370847,NULL),(1858003501,6478296,1,1502283,1,1,1,'A',1,0.949749,199,901296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',77.5766,151961042,202842,NULL,'2020-06-16 03:44:06',1592279046,NULL),(1840266721,6478296,1,47115,1,1,1,'S',1,0.981707,328,845800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 328}}',77.7677,124427518,442038,NULL,'2016-06-07 10:06:11',1465293971,NULL),(1835341259,6478296,1,608789,1,1,1,'A',1,0.914663,232,637688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 416}}',77.7855,116612907,309052,NULL,'2015-05-23 13:56:54',1432389414,NULL),(1864562820,6478296,1,1112738,1,1,1,'A',1,0.980243,120,807743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 329}}',77.8363,161950191,300912,NULL,'2021-05-15 07:09:07',1621062547,NULL),(1859338305,6478296,1,74891,1,1,1,'A',1,0.906442,189,682158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',77.8596,153917686,330502,NULL,'2020-08-28 10:32:08',1598610728,NULL),(1864369125,6478296,1,2313755,1,1,1,'B',1,0.871176,94,224371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',77.8821,161729145,297568,NULL,'2021-05-09 01:12:36',1620522756,NULL),(2919030344,6478296,1,160326,0,1,1,'B',1,0.853814,158,518612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 472}}',77.9212,184116179,249793,NULL,'2024-05-31 11:35:35',1717155335,NULL),(1841864198,6478296,1,372716,0,1,1,'A',1,0.982201,276,871985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 299, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 309}}',77.9734,127191897,314850,NULL,'2016-11-01 13:55:12',1478008512,NULL),(1840004611,6478296,1,221263,0,1,1,'A',1,0.955511,307,713707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 922}, \"maximum_statistics\": {\"great\": 989}}',77.979,124073526,679257,NULL,'2016-05-22 13:14:41',1463922881,NULL),(1868569793,6478296,1,105209,1,1,1,'S',1,0.984985,333,915023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',78.0148,167967010,373080,NULL,'2021-12-04 08:43:53',1638607433,NULL),(1860356982,6478296,1,2293087,1,1,1,'B',1,0.825444,55,433061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 366}, \"maximum_statistics\": {\"great\": 507}}',78.0294,155416863,193212,NULL,'2020-10-25 05:06:44',1603602404,NULL),(1859218084,6478296,1,783503,0,1,1,'A',1,0.969178,207,817432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',78.0654,153693157,256268,NULL,'2020-08-20 02:31:41',1597890701,NULL),(1858559558,6478296,1,1211856,0,1,1,'B',1,0.881381,104,543064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 568}, \"maximum_statistics\": {\"great\": 666}}',78.1096,152693227,312546,NULL,'2020-07-14 09:32:54',1594719174,NULL),(1864304968,6478296,1,2542796,1,1,1,'B',1,0.890086,138,577319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',78.1313,161556028,254091,NULL,'2021-05-04 05:16:32',1620105392,NULL),(1841229595,6478296,1,892515,1,1,1,'S',1,0.980716,363,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 363}}',78.1654,126107423,387280,NULL,'2016-08-31 09:05:17',1472634317,NULL),(1841934888,6478296,1,961398,0,1,1,'A',1,0.947816,236,739034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 412}}',78.2569,127102178,329560,NULL,'2016-10-27 13:46:21',1477575981,NULL),(2919081405,6478296,1,114449,1,1,1,'B',1,0.863884,162,565616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 444}, \"maximum_statistics\": {\"great\": 551}}',78.3094,184116300,345580,NULL,'2024-05-31 11:47:53',1717156073,NULL),(1842120400,6478296,1,470939,1,1,1,'A',1,0.934729,197,709128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 406}}',78.3736,127564448,359036,NULL,'2016-11-23 11:19:29',1479899969,NULL),(1841035207,6478296,1,961692,1,1,1,'A',1,0.932673,225,660663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 505}}',78.4498,125815980,343536,NULL,'2016-08-16 08:18:53',1471335533,NULL),(1839891056,6478296,1,693685,1,1,1,'S',1,0.96,375,818172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 375}}',78.45,123962566,393240,NULL,'2016-05-17 13:12:21',1463490741,NULL),(1861336910,6478296,1,2349866,1,1,1,'A',1,0.91875,138,738758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',78.4874,157040261,184923,NULL,'2020-12-20 12:25:00',1608467100,NULL),(1838306399,6478296,1,374840,1,1,1,'A',1,0.954545,344,795838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 363}}',78.4997,121335896,373070,NULL,'2016-01-17 04:54:22',1453006462,NULL),(1840276767,6478296,1,681630,1,1,1,'A',1,0.985673,348,842985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',78.5091,124427731,332269,NULL,'2016-06-07 10:21:19',1465294879,NULL),(1840015989,6478296,1,505808,1,1,1,'A',1,0.968683,285,727420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 463}}',78.5237,124142264,348095,NULL,'2016-05-25 18:58:51',1464202731,NULL),(1845241967,6478296,1,748519,1,1,1,'B',1,0.875,125,597245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',78.6764,132324766,145387,NULL,'2017-08-11 03:56:43',1502423803,NULL),(1841516999,6478296,1,969651,1,1,1,'A',1,0.92268,485,663762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 410}, \"maximum_statistics\": {\"great\": 485}}',78.7379,126595249,492180,NULL,'2016-09-27 15:34:41',1474990481,NULL),(1841327943,6478296,1,335416,1,1,1,'A',1,0.913288,253,647581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 444}}',78.8009,126243737,362938,NULL,'2016-09-08 06:12:45',1473315165,NULL),(1857474684,6478296,1,1937291,0,1,1,'B',1,0.89033,206,273202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 120, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1696}}',78.841,151076408,731856,NULL,'2020-05-16 05:36:39',1589607399,NULL),(1835581573,6478296,1,376996,1,1,1,'A',1,0.942204,312,731899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 372}}',78.8444,116961650,341140,NULL,'2015-06-10 14:08:21',1433945301,NULL),(1861780610,6478296,1,2313754,1,1,1,'X',1,1,359,958403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',78.9018,157757809,556400,NULL,'2021-01-13 13:21:43',1610544103,NULL),(1864533119,6478296,1,2774883,1,1,1,'A',1,0.948333,221,816723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',78.9959,161947640,276064,NULL,'2021-05-15 05:14:04',1621055644,NULL),(1840943349,6478296,1,561412,1,1,1,'A',1,0.926471,189,648364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 442}}',79.0301,125815776,309072,NULL,'2016-08-16 08:02:29',1471334549,NULL),(1859352851,6478296,1,1497705,1,1,1,'S',1,0.953917,217,884112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',79.0374,153935938,266838,NULL,'2020-08-29 01:13:37',1598663617,NULL),(1857399076,6478296,1,1544848,1,1,1,'A',1,0.917098,176,670416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',79.0592,150889298,260951,NULL,'2020-05-10 03:41:01',1589082061,NULL),(1840279399,6478296,1,975965,1,1,1,'S',1,0.994528,731,886447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 731}}',79.0949,124427422,729204,NULL,'2016-06-07 09:59:52',1465293592,NULL),(1860773040,6478296,1,2344902,1,1,1,'S',1,0.967822,202,992937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',79.1304,156119959,231272,NULL,'2020-11-20 16:03:47',1605888227,NULL),(1841881691,6478296,1,549280,1,1,1,'A',1,0.938587,360,330096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 846}, \"maximum_statistics\": {\"great\": 920}}',79.1402,127138584,486468,NULL,'2016-10-29 14:03:10',1477749790,NULL),(1850165327,6478296,1,1382559,1,1,1,'A',1,0.947137,227,888497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',79.232,140007520,246663,NULL,'2018-09-08 01:42:08',1536370928,NULL),(1841354278,6478296,1,163789,0,1,1,'A',1,0.90261,164,590268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 851}, \"maximum_statistics\": {\"great\": 996}}',79.2508,126243492,618128,NULL,'2016-09-08 05:44:13',1473313453,NULL),(1845704110,6478296,1,1148621,1,1,1,'A',1,0.915408,246,753566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',79.2556,133022385,327804,NULL,'2017-09-17 14:17:45',1505657865,NULL),(1841229241,6478296,1,436697,1,1,1,'A',1,0.902923,131,587191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',79.2691,126234868,304660,NULL,'2016-09-07 15:29:23',1473262163,NULL),(1850841038,6478296,1,1478660,1,1,1,'S',1,0.950935,214,907984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',79.3377,140999139,249511,NULL,'2018-11-03 11:01:29',1541242889,NULL),(1857333645,6478296,1,2062355,1,1,1,'S',1,0.986364,220,1010981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',79.3856,150926329,243930,NULL,'2020-05-11 10:26:22',1589192782,NULL),(1852183953,6478296,1,1242099,0,1,1,'B',1,0.853093,106,455165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',79.496,142882390,341570,NULL,'2019-02-23 02:45:03',1550889903,NULL),(1864360216,6478296,1,2456673,1,1,1,'S',1,0.992958,284,929829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',79.4998,161696225,323690,NULL,'2021-05-08 04:33:29',1620448409,NULL),(1862295746,6478296,1,2568431,1,1,1,'S',1,0.997333,375,952641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375}}',79.5395,158500586,444464,NULL,'2021-02-06 15:26:15',1612625175,NULL),(1839852736,6478296,1,738258,1,1,1,'A',1,0.971014,192,774677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',79.9295,123962642,296610,NULL,'2016-05-17 13:15:55',1463490955,NULL),(1841293622,6478296,1,803740,1,1,1,'A',1,0.980505,184,804178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',79.9958,126107555,321052,NULL,'2016-08-31 09:14:32',1472634872,NULL),(1861475419,6478296,1,1828471,1,1,1,'B',1,0.881281,147,515630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',80.077,157374181,406890,NULL,'2020-12-31 10:50:34',1609411834,NULL),(1861541826,6478296,1,1566343,1,1,1,'SH',1,0.968085,188,974895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',80.1338,157246161,222448,NULL,'2020-12-27 04:52:23',1609044743,NULL),(1841240084,6478296,1,357695,1,1,1,'A',1,0.945476,400,766494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',80.1624,126219874,426710,NULL,'2016-09-06 14:58:24',1473173904,NULL),(1858993339,6478296,1,2211011,1,1,1,'B',1,0.853786,155,615634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',80.2486,153464499,319048,NULL,'2020-08-11 09:46:22',1597139182,NULL),(1878396780,6478296,1,2268536,0,1,1,'B',1,0.879643,128,530940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 566}, \"maximum_statistics\": {\"great\": 673}}',80.3594,182360361,375026,NULL,'2024-01-12 14:09:02',1705068542,NULL),(1845230624,6478296,1,288677,1,1,1,'A',1,0.917722,164,655601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',80.3882,132347527,263593,NULL,'2017-08-12 09:21:37',1502529697,NULL),(1839998480,6478296,1,884318,1,1,1,'SH',1,0.962791,215,958963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',80.4108,124024030,214476,NULL,'2016-05-20 15:15:37',1463757337,NULL),(1859271931,6478296,1,126812,0,1,1,'A',1,0.917431,222,670398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 545}}',80.4225,153863449,395180,NULL,'2020-08-26 11:19:06',1598440746,NULL),(1853541787,6478296,1,781123,1,1,1,'A',1,0.918651,137,713687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',80.5787,145097826,234031,NULL,'2019-06-29 11:05:43',1561806343,NULL),(1841868549,6478296,1,847315,1,1,1,'A',1,0.907277,293,609979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 726}, \"maximum_statistics\": {\"great\": 852}}',80.608,127103105,621572,NULL,'2016-10-27 14:47:49',1477579669,NULL),(1848274318,6478296,1,408355,1,1,1,'A',1,0.921196,103,717513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',80.6414,137003162,127074,NULL,'2018-04-12 15:20:02',1523546402,NULL),(1840012357,6478296,1,132431,1,1,1,'S',1,0.97555,409,858892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',80.6797,124023794,470700,NULL,'2016-05-20 15:05:49',1463756749,NULL),(1851695109,6478296,1,421423,1,1,1,'A',1,0.923954,218,749653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',80.717,142220140,234799,NULL,'2019-01-14 10:11:17',1547460677,NULL),(1851006150,6478296,1,1313624,1,1,1,'A',1,0.909531,111,580807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',80.8182,141126662,341986,NULL,'2018-11-10 23:55:18',1541894118,NULL),(1859077801,6478296,1,2443642,1,1,1,'S',1,0.995588,340,944480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',80.8629,153537379,418004,NULL,'2020-08-14 02:30:19',1597372219,NULL),(1862659770,6478296,1,2281610,1,1,1,'B',1,0.874233,63,605056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',80.8927,159138504,86081,NULL,'2021-02-25 11:09:24',1614251364,NULL),(1868575623,6478296,1,112624,1,1,1,'A',1,0.910331,69,547913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 513}}',80.9006,167968102,263416,NULL,'2021-12-04 09:52:42',1638611562,NULL),(1862939299,6478296,1,1164044,1,1,1,'A',1,0.934978,185,704576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 446}}',80.9117,159485731,361746,NULL,'2021-03-08 10:08:49',1615198129,NULL),(1864549714,6478296,1,768749,1,1,1,'A',1,0.971338,183,803019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 314}}',80.9224,161950226,276032,NULL,'2021-05-15 07:10:48',1621062648,NULL),(1845043686,6478296,1,1252441,1,1,1,'S',1,0.964286,168,864416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',80.9721,132150439,171940,NULL,'2017-08-02 06:18:04',1501654684,NULL),(1841552533,6478296,1,746810,1,1,1,'A',1,0.921615,196,674303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',81.0184,126577363,370520,NULL,'2016-09-26 13:45:01',1474897501,NULL),(1858608536,6478296,1,1881887,1,1,1,'B',1,0.864425,119,539563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',81.034,152991280,259145,NULL,'2020-07-25 07:56:08',1595663768,NULL),(1863723806,6478296,1,1497700,0,1,1,'A',1,0.918542,154,179121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 70, \"great\": 1000, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',81.1086,160714469,420500,NULL,'2021-04-11 04:17:32',1618114652,NULL),(1840276691,6478296,1,430840,0,1,1,'A',1,0.980836,286,873978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',81.1482,124622260,294290,NULL,'2016-06-16 16:50:21',1466095821,NULL),(1848407220,6478296,1,817146,0,1,1,'A',1,0.916851,105,603759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',81.1893,137103919,256174,NULL,'2018-04-17 14:30:26',1523975426,NULL),(1841248448,6478296,1,122579,1,1,1,'S',1,0.987988,333,867181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',81.2128,126107924,389000,NULL,'2016-08-31 09:40:22',1472636422,NULL),(1861965811,6478296,1,2217010,1,1,1,'S',1,0.969613,181,963112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',81.2335,158117180,191462,NULL,'2021-01-25 16:01:42',1611590502,NULL),(1841739203,6478296,1,167980,0,1,1,'B',1,0.896857,200,596698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 436}, \"maximum_statistics\": {\"great\": 509}}',81.4177,126936338,350314,NULL,'2016-10-17 13:55:54',1476712554,NULL),(1866192852,6478296,1,2672820,1,1,1,'B',1,0.838583,127,544159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 254}}',81.4569,164472398,157230,NULL,'2021-07-31 03:49:42',1627703382,NULL),(1851950178,6478296,1,1412690,1,1,1,'B',1,0.869531,219,532522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',81.4879,142770377,404138,NULL,'2019-02-16 12:25:23',1550319923,NULL),(1859321371,6478296,1,2350036,1,1,1,'S',1,0.991701,241,928096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',81.518,153893031,259890,NULL,'2020-08-27 12:29:26',1598531366,NULL),(1839932267,6478296,1,645926,1,1,1,'A',1,0.969565,225,770845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',81.5839,124024261,323874,NULL,'2016-05-20 15:25:10',1463757910,NULL),(1861504790,6478296,1,2119948,1,1,1,'A',1,0.935841,124,787482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',81.6175,157344563,198711,NULL,'2020-12-30 11:03:36',1609326216,NULL),(1862388721,6478296,1,2446982,1,1,1,'A',1,0.982595,184,913809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',81.6176,158659504,312919,NULL,'2021-02-11 05:07:31',1613020051,NULL),(1841452905,6478296,1,759554,1,1,1,'A',1,0.909722,132,596504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 739}, \"maximum_statistics\": {\"great\": 864}}',81.6799,126593831,525344,NULL,'2016-09-27 14:08:37',1474985317,NULL),(1857065006,6478296,1,2148817,1,1,1,'A',1,0.92092,499,644552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 1067, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',81.7594,150493241,833182,NULL,'2020-04-27 00:31:20',1587947480,NULL),(1839930221,6478296,1,309624,1,1,1,'A',1,0.965206,218,755591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',81.8232,124163098,341168,NULL,'2016-05-26 16:29:13',1464280153,NULL),(1855999856,6478296,1,1266754,1,1,1,'A',1,0.929952,207,837671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',81.8416,148843273,254524,NULL,'2020-02-23 10:08:36',1582452516,NULL),(1861416142,6478296,1,1544942,1,1,1,'SH',1,0.961353,207,988769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',81.8439,157041148,236817,NULL,'2020-12-20 13:01:58',1608469318,NULL),(1839883169,6478296,1,889318,1,1,1,'S',1,0.966565,329,855913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',82.2044,123963649,336774,NULL,'2016-05-17 14:02:58',1463493778,NULL),(1865481960,6478296,1,2563917,1,1,1,'B',1,0.849585,78,491743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 377}, \"maximum_statistics\": {\"great\": 482}}',82.2681,163385788,219869,NULL,'2021-06-27 07:57:41',1624780661,NULL),(1864291683,6478296,1,2899630,1,1,1,'S',1,0.997712,437,953215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 437}}',82.2886,161696166,505510,NULL,'2021-05-08 04:31:04',1620448264,NULL),(1859248288,6478296,1,2383503,1,1,1,'S',1,0.99759,415,953516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',82.3733,153923054,485220,NULL,'2020-08-28 14:30:47',1598625047,NULL),(1869788104,6478296,1,3270624,1,1,1,'B',1,0.890387,151,553996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 72, \"great\": 738}, \"maximum_statistics\": {\"great\": 853}}',82.3961,169735741,506474,NULL,'2022-02-12 08:44:08',1644655448,NULL),(1864585553,6478296,1,2410716,0,1,1,'B',1,0.872483,95,610978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',82.4728,161994897,87944,NULL,'2021-05-16 10:15:19',1621160119,NULL),(1859162820,6478296,1,2422428,1,1,1,'S',1,0.988636,308,925190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',82.5662,153777401,384372,NULL,'2020-08-23 06:23:41',1598163821,NULL),(1843414924,6478296,1,523705,1,1,1,'S',1,0.983577,274,913000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',82.5699,129432050,305510,NULL,'2017-03-08 08:18:26',1488961106,NULL),(1835297693,6478296,1,163363,0,1,1,'S',1,0.965944,323,839210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 323}}',82.6294,116672831,337610,NULL,'2015-05-26 13:02:54',1432645374,NULL),(1847812860,6478296,1,203303,0,1,1,'A',1,0.970339,129,889357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',82.7135,136153141,181526,NULL,'2018-02-28 03:18:16',1519787896,NULL),(1841880960,6478296,1,233434,0,1,1,'B',1,0.890282,127,613052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',82.7215,127157926,189024,NULL,'2016-10-30 12:25:54',1477830354,NULL),(1849724173,6478296,1,192012,0,1,1,'A',1,0.951823,257,767096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',82.7437,139070221,339910,NULL,'2018-07-24 02:00:52',1532397652,NULL),(1861557302,6478296,1,1626351,1,1,1,'S',1,0.979933,299,897003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',82.7654,157456655,354150,NULL,'2021-01-03 03:31:53',1609644713,NULL),(1845700533,6478296,1,1289003,1,1,1,'A',1,0.947084,230,728987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',82.8017,132963124,356664,NULL,'2017-09-14 13:54:12',1505397252,NULL),(1844712788,6478296,1,1176121,0,1,1,'B',1,0.88355,161,542954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',82.8305,131434232,377152,NULL,'2017-06-25 09:42:56',1498383776,NULL),(1841487598,6478296,1,1014241,1,1,1,'A',1,0.927435,270,658950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 446}, \"maximum_statistics\": {\"great\": 503}}',82.8535,126577510,351968,NULL,'2016-09-26 13:54:24',1474898064,NULL),(1857313740,6478296,1,2352117,1,1,1,'B',1,0.891952,149,89955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',82.8539,150858076,346562,NULL,'2020-05-09 03:45:59',1588995959,NULL),(1849466903,6478296,1,1280997,1,1,1,'A',1,0.94332,167,713356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',82.8656,138699955,373976,NULL,'2018-07-06 00:47:42',1530838062,NULL),(1841187503,6478296,1,867320,1,1,1,'A',1,0.929844,228,690403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 449}}',83.1064,126219810,363868,NULL,'2016-09-06 14:54:30',1473173670,NULL),(1845156029,6478296,1,456620,1,1,1,'A',1,0.990251,317,865858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',83.1229,132324443,309782,NULL,'2017-08-11 03:25:49',1502421949,NULL),(1861469849,6478296,1,924100,0,1,1,'B',1,0.866587,135,562683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',83.1789,157283918,251687,NULL,'2020-12-28 12:15:02',1609157702,NULL),(1875511387,6478296,1,3904262,1,1,1,'S',1,0.970085,117,851048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',83.2114,178268911,108168,NULL,'2023-04-07 11:11:13',1680865873,NULL),(1860171174,6478296,1,2054516,1,1,1,'S',1,0.971751,177,951658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',83.28,155390912,195213,NULL,'2020-10-24 07:56:04',1603526164,NULL),(1841544092,6478296,1,805798,1,1,1,'A',1,0.926136,221,672529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',83.3278,126590948,333152,NULL,'2016-09-27 11:03:19',1474974199,NULL),(1864589201,6478296,1,1465441,1,1,1,'S',1,0.964286,182,932371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',83.3618,161982210,203998,NULL,'2021-05-16 01:44:56',1621129496,NULL),(1860002821,6478296,1,2350036,1,1,1,'S',1,0.970954,241,922540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',83.3904,154919591,262974,NULL,'2020-10-05 14:10:42',1601907042,NULL),(1847773656,6478296,1,652438,1,1,1,'A',1,0.907834,94,665243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',83.3938,136289579,124274,NULL,'2018-03-07 07:38:08',1520408288,NULL),(1845116922,6478296,1,1154932,1,1,1,'B',1,0.881657,186,627194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',83.4243,132053614,258011,NULL,'2017-07-28 07:21:31',1501226491,NULL),(1841495417,6478296,1,651348,1,1,1,'A',1,0.949782,268,713201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 458}}',83.4764,126594254,372270,NULL,'2016-09-27 14:34:45',1474986885,NULL),(1861312133,6478296,1,1594850,1,1,1,'A',1,0.925693,127,636028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 397}}',83.5046,157037671,246666,NULL,'2020-12-20 10:24:32',1608459872,NULL),(1850930343,6478296,1,81802,0,1,1,'B',1,0.88871,149,551228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 788}, \"maximum_statistics\": {\"great\": 930}}',83.5064,141126708,505874,NULL,'2018-11-10 23:59:26',1541894366,NULL),(1850732564,6478296,1,203303,0,1,1,'A',1,0.976695,154,903921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',83.5442,140750115,180581,NULL,'2018-10-19 23:40:54',1539992454,NULL),(1835385806,6478296,1,627873,1,1,1,'A',1,0.937705,157,666164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 825}, \"maximum_statistics\": {\"great\": 915}}',83.6507,116587882,633416,NULL,'2015-05-22 13:38:50',1432301930,NULL),(1839901840,6478296,1,226316,1,1,1,'S',1,0.970833,360,839398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339}, \"maximum_statistics\": {\"great\": 360}}',83.6586,124045971,378990,NULL,'2016-05-21 12:46:03',1463834763,NULL),(1858747792,6478296,1,2382094,1,1,1,'A',1,0.945682,157,801653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',83.7453,153151608,319951,NULL,'2020-07-31 02:58:42',1596164322,NULL),(1841483641,6478296,1,636657,1,1,1,'A',1,0.938272,251,694080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 486}}',83.7629,126590805,427756,NULL,'2016-09-27 10:51:46',1474973506,NULL),(1841877257,6478296,1,377302,1,1,1,'A',1,0.919214,229,765607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',83.9635,127157615,189450,NULL,'2016-10-30 12:07:17',1477829237,NULL),(1856019752,6478296,1,1479086,1,1,1,'A',1,0.935696,200,797354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',83.9725,148715588,353455,NULL,'2020-02-16 07:34:57',1581838497,NULL),(1840986576,6478296,1,630137,1,1,1,'S',1,0.976293,464,867467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 464}}',83.976,125815729,529760,NULL,'2016-08-16 07:58:46',1471334326,NULL),(1858344725,6478296,1,958413,1,1,1,'A',1,0.975645,221,829314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',84.0114,152280744,316660,NULL,'2020-06-28 07:40:00',1593330000,NULL),(1835211788,6478296,1,434138,0,1,1,'A',1,0.958995,342,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 378}}',84.0384,116519170,359320,NULL,'2015-05-18 15:10:34',1431961834,NULL),(1858612889,6478296,1,2297292,1,1,1,'B',1,0.866337,131,539641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',84.3201,152991217,353192,NULL,'2020-07-25 07:52:20',1595663540,NULL),(1852117333,6478296,1,190779,1,1,1,'B',1,0.856574,147,539809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 392}, \"maximum_statistics\": {\"great\": 502}}',84.3856,142804360,298204,NULL,'2019-02-18 08:46:49',1550479609,NULL),(1864499952,6478296,1,101781,0,1,1,'B',1,0.81701,175,228494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 407}, \"maximum_statistics\": {\"great\": 582}}',84.3943,161990042,231678,NULL,'2021-05-16 06:53:43',1621148023,NULL),(1850841161,6478296,1,308057,1,1,1,'A',1,0.928687,131,640349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',84.4059,140998925,382546,NULL,'2018-11-03 10:44:50',1541241890,NULL),(1860096928,6478296,1,2598840,1,1,1,'B',1,0.872881,158,547949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 531}}',84.5175,155211632,362550,NULL,'2020-10-17 07:10:06',1602918606,NULL),(1841453090,6478296,1,329498,1,1,1,'S',1,0.974662,296,803496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',84.5545,126575045,335920,NULL,'2016-09-26 10:34:35',1474886075,NULL),(1845223877,6478296,1,734844,1,1,1,'S',1,0.975779,578,893128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',84.5814,132324734,656660,NULL,'2017-08-11 03:53:47',1502423627,NULL),(1839917339,6478296,1,758700,1,1,1,'S',1,0.980114,352,879326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',84.633,124073720,371530,NULL,'2016-05-22 13:23:00',1463923380,NULL),(1875679665,6478296,1,222766,0,1,1,'B',1,0.871087,271,599281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 543}}',84.7086,178518584,404210,NULL,'2023-04-22 04:20:52',1682137252,NULL),(1864393803,6478296,1,2489498,1,1,1,'B',1,0.806593,132,444092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 455}}',84.7347,161873736,239181,NULL,'2021-05-13 04:25:43',1620879943,NULL),(1839996843,6478296,1,883093,1,1,1,'A',1,0.936455,130,726375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 299}}',84.7755,124045285,204218,NULL,'2016-05-21 12:14:17',1463832857,NULL),(1843707312,6478296,1,459500,1,1,1,'A',1,0.960227,278,859924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',84.8165,129933711,340964,NULL,'2017-04-05 08:03:00',1491379380,NULL),(1857369737,6478296,1,1500517,0,1,1,'A',1,0.915877,132,626404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',84.8674,151019272,233476,NULL,'2020-05-14 10:31:00',1589452260,NULL),(1840140362,6478296,1,797733,1,1,1,'A',1,0.947644,382,780029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 382}}',84.8792,124409940,397840,NULL,'2016-06-06 12:29:51',1465216191,NULL),(1859246352,6478296,1,1692783,0,1,1,'B',1,0.847436,190,595264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',84.8819,153939862,302241,NULL,'2020-08-29 05:01:42',1598677302,NULL),(1839923325,6478296,1,634475,1,1,1,'A',1,0.980106,290,834345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',84.904,124046247,349112,NULL,'2016-05-21 12:58:09',1463835489,NULL),(1858047501,6478296,1,364947,1,1,1,'S',1,0.974895,239,969317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',84.9671,151961072,235347,NULL,'2020-06-16 03:46:58',1592279218,NULL),(1868554093,6478296,1,3263699,1,1,1,'A',1,0.933894,296,728406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',85.0407,167969605,390636,NULL,'2021-12-04 11:19:00',1638616740,NULL),(1853531316,6478296,1,1672456,1,1,1,'S',1,0.972637,201,961965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',85.1099,145066234,224827,NULL,'2019-06-27 13:10:53',1561641053,NULL),(1857392980,6478296,1,2156298,1,1,1,'A',1,0.93128,328,734030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 422}}',85.2041,150924772,387062,NULL,'2020-05-11 09:16:19',1589188579,NULL),(1841934252,6478296,1,504903,1,1,1,'A',1,0.956057,332,776556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 421}}',85.2858,127103396,405040,NULL,'2016-10-27 15:03:03',1477580583,NULL),(1840026309,6478296,1,678761,1,1,1,'A',1,0.952088,362,789768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 407}}',85.406,124409802,400600,NULL,'2016-06-06 12:22:02',1465215722,NULL),(1864939222,6478296,1,2915175,1,1,1,'B',1,0.894292,101,571281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 393}, \"maximum_statistics\": {\"great\": 473}}',85.4604,162590758,229909,NULL,'2021-06-02 12:15:53',1622636153,NULL),(1850719826,6478296,1,318690,1,1,1,'B',1,0.898754,199,632318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',85.4857,140727271,207293,NULL,'2018-10-18 15:53:22',1539878002,NULL),(1862028041,6478296,1,2644185,1,1,1,'SH',1,0.967033,91,946181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',85.4933,158117532,92954,NULL,'2021-01-25 16:15:08',1611591308,NULL),(1842121452,6478296,1,121590,0,1,1,'B',1,0.83642,152,480167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 486}}',85.5645,127469399,321320,NULL,'2016-11-18 01:32:57',1479432777,NULL),(1841546730,6478296,1,477881,1,1,1,'A',1,0.944162,204,702374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',85.6076,126595725,285126,NULL,'2016-09-27 16:06:19',1474992379,NULL),(1841544035,6478296,1,805797,1,1,1,'A',1,0.929916,216,663940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 478}}',85.6344,126591160,324416,NULL,'2016-09-27 11:22:15',1474975335,NULL),(1851723947,6478296,1,306250,1,1,1,'S',1,0.989316,234,969419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',85.6882,142219905,270030,NULL,'2019-01-14 09:47:48',1547459268,NULL),(1847314794,6478296,1,459499,1,1,1,'A',1,0.94902,255,900530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',85.7013,135424279,274573,NULL,'2018-01-21 14:50:06',1516546206,NULL),(1862028028,6478296,1,2644185,1,1,1,'S',1,0.983516,91,937431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',85.7188,158117438,91486,NULL,'2021-01-25 16:12:13',1611591133,NULL),(1860895655,6478296,1,2053347,1,1,1,'B',1,0.85124,144,572146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 363}}',85.7557,156229366,227799,NULL,'2020-11-24 11:05:32',1606215932,NULL),(1856652801,6478296,1,416570,1,1,1,'A',1,0.958095,196,821811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525}}',85.7616,149724349,480078,NULL,'2020-04-02 10:26:28',1585823188,NULL),(1864300970,6478296,1,1628027,1,1,1,'X',1,1,321,951446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',85.8158,161696295,374520,NULL,'2021-05-08 04:36:27',1620448587,NULL),(1875748548,6478296,1,3905243,1,1,1,'A',1,0.923077,91,793170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',85.823,178518424,75768,NULL,'2023-04-22 04:07:59',1682136479,NULL),(1841673799,6478296,1,752878,1,1,1,'S',1,0.977341,331,936285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 331}}',85.9096,126833183,345426,NULL,'2016-10-11 14:44:50',1476197090,NULL),(1857276640,6478296,1,1344250,0,1,1,'A',1,0.922404,120,101700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 55, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',86.033,150858128,329205,NULL,'2020-05-09 03:48:48',1588996128,NULL),(1841265859,6478296,1,653778,1,1,1,'S',1,0.951327,339,838155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 339}}',86.0466,126107341,360900,NULL,'2016-08-31 08:58:47',1472633927,NULL),(1844326566,6478296,1,90094,1,1,1,'A',1,0.928884,255,711565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',86.0963,130815526,432690,NULL,'2017-05-23 07:48:32',1495525712,NULL),(1841209518,6478296,1,501463,1,1,1,'A',1,0.957547,339,763791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',86.1559,126213422,407800,NULL,'2016-09-06 04:58:11',1473137891,NULL),(1841841054,6478296,1,108198,0,1,1,'A',1,0.935049,155,688837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 408}}',86.1687,127138240,287804,NULL,'2016-10-29 13:47:54',1477748874,NULL),(1839871993,6478296,1,272868,1,1,1,'A',1,0.949791,239,823197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',86.266,123997708,222218,NULL,'2016-05-19 10:26:55',1463653615,NULL),(1868545058,6478296,1,667066,1,1,1,'S',1,0.994751,381,888014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',86.2984,167967190,402442,NULL,'2021-12-04 08:54:25',1638608065,NULL),(1862230151,6478296,1,1644016,1,1,1,'B',1,0.867735,187,578324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',86.3837,158520442,330394,NULL,'2021-02-07 05:03:05',1612674185,NULL),(1841509413,6478296,1,722607,1,1,1,'A',1,0.909867,177,628692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 527}}',86.4033,126593290,384386,NULL,'2016-09-27 13:37:01',1474983421,NULL),(1841916927,6478296,1,254187,0,1,1,'A',1,0.922105,207,690368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',86.477,127192353,382570,NULL,'2016-11-01 14:22:12',1478010132,NULL),(1851782298,6478296,1,131244,1,1,1,'S',1,0.990876,274,973814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',86.4964,142219914,319248,NULL,'2019-01-14 09:49:46',1547459386,NULL),(1841666208,6478296,1,89574,0,1,1,'A',1,0.93956,196,683158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 455}}',86.5026,126725176,297210,NULL,'2016-10-05 09:56:56',1475661416,NULL),(1866216143,6478296,1,2702419,1,1,1,'A',1,0.922034,230,648026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 537}, \"maximum_statistics\": {\"great\": 590}}',86.5859,164477599,397656,NULL,'2021-07-31 08:20:17',1627719617,NULL),(1861600394,6478296,1,164320,1,1,1,'B',1,0.899171,104,620507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',86.7515,157411351,221086,NULL,'2021-01-01 16:27:25',1609518445,NULL),(1844434878,6478296,1,459499,1,1,1,'A',1,0.935294,255,916446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',86.7535,131083136,283196,NULL,'2017-06-06 16:03:50',1496765030,NULL),(1857153228,6478296,1,343320,0,1,1,'A',1,0.906484,131,169648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 401}}',86.8035,150626321,151666,NULL,'2020-05-01 10:01:37',1588327297,NULL),(1862909580,6478296,1,55716,1,1,1,'A',1,0.941088,331,795635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 292}, \"maximum_statistics\": {\"great\": 331}}',86.8081,159484814,343736,NULL,'2021-03-08 09:27:15',1615195635,NULL),(1859124404,6478296,1,2325045,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',86.8601,153693202,83920,NULL,'2020-08-20 02:33:51',1597890831,NULL),(1864053566,6478296,1,2510470,1,1,1,'B',1,0.86747,208,562753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',86.8696,161194743,264106,NULL,'2021-04-24 06:05:51',1619244351,NULL),(1857213061,6478296,1,1945499,0,1,1,'B',1,0.894022,87,576279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 368}}',86.9131,150860918,201649,NULL,'2020-05-09 06:24:30',1589005470,NULL),(1841211107,6478296,1,948695,1,1,1,'A',1,0.947494,253,767393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 419}}',86.9688,126212034,398232,NULL,'2016-09-06 01:51:11',1473126671,NULL),(1863301166,6478296,1,2485088,1,1,1,'B',1,0.88615,118,515645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 720}, \"maximum_statistics\": {\"great\": 852}}',86.9851,160077656,400996,NULL,'2021-03-25 10:06:36',1616666796,NULL),(1843415539,6478296,1,725246,0,1,1,'B',1,0.85929,88,528659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',87.0405,129432168,202867,NULL,'2017-03-08 08:33:41',1488962021,NULL),(1841231032,6478296,1,892585,1,1,1,'A',1,0.969363,285,770250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 408}}',87.0943,126107593,417926,NULL,'2016-08-31 09:16:39',1472634999,NULL),(1840843079,6478296,1,678755,1,1,1,'S',1,0.984589,292,897529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',87.109,125585409,299170,NULL,'2016-08-04 15:44:32',1470325472,NULL),(1857374966,6478296,1,2123696,1,1,1,'S',1,0.991501,353,935863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',87.1459,150926102,401340,NULL,'2020-05-11 10:16:31',1589192191,NULL),(1849386665,6478296,1,1198948,1,1,1,'S',1,0.957524,412,844800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',87.1879,138699673,473608,NULL,'2018-07-06 00:17:58',1530836278,NULL),(1864665719,6478296,1,744618,0,1,1,'B',1,0.842105,154,500740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 370}, \"maximum_statistics\": {\"great\": 494}}',87.321,162199146,275209,NULL,'2021-05-22 07:17:56',1621667876,NULL),(1864776105,6478296,1,129975,1,1,1,'B',1,0.89478,145,593493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',87.3489,162317599,325118,NULL,'2021-05-25 13:51:47',1621950707,NULL),(1857516846,6478296,1,2297291,1,1,1,'A',1,0.935606,264,850605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',87.3561,151230612,306207,NULL,'2020-05-21 09:44:08',1590054248,NULL),(1844435099,6478296,1,459500,1,1,1,'S',1,0.987216,352,923299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',87.3935,131082953,385530,NULL,'2017-06-06 15:53:10',1496764390,NULL),(1871214382,6478296,1,571060,1,1,1,'A',1,0.925795,174,740824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',87.4007,171998644,195301,NULL,'2022-05-19 10:52:42',1652957562,NULL),(1864399381,6478296,1,2644186,1,1,1,'S',1,0.991379,116,959431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',87.4061,161714771,132372,NULL,'2021-05-08 16:31:47',1620491507,NULL),(1851734617,6478296,1,968339,0,1,1,'A',1,0.922642,163,749359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',87.447,142219733,222248,NULL,'2019-01-14 09:30:34',1547458234,NULL),(1848231851,6478296,1,363949,0,1,1,'A',1,0.908491,144,598777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',87.548,137003083,303282,NULL,'2018-04-12 15:16:08',1523546168,NULL),(1838177286,6478296,1,656133,1,1,1,'B',1,0.898541,524,636488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 607}, \"maximum_statistics\": {\"great\": 754}}',87.7588,121312319,753948,NULL,'2016-01-16 06:21:10',1452925270,NULL),(1861626785,6478296,1,1537259,1,1,1,'A',1,0.964401,178,815514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',87.8003,157456907,259338,NULL,'2021-01-03 03:43:30',1609645410,NULL),(1851243921,6478296,1,1415002,0,1,1,'B',1,0.892241,116,741337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',87.8084,141514853,87519,NULL,'2018-12-04 14:45:26',1543934726,NULL),(1838515842,6478296,1,407640,0,1,1,'A',1,0.96832,157,774692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',87.8765,121859414,273562,NULL,'2016-02-10 11:44:28',1455104668,NULL),(1860492873,6478296,1,1342248,0,1,1,'B',1,0.86714,178,551041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 389}, \"maximum_statistics\": {\"great\": 493}}',87.9007,155724226,304060,NULL,'2020-11-06 11:29:56',1604662196,NULL),(1845488142,6478296,1,1242057,1,1,1,'A',1,0.937322,192,690622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 351}}',88.025,132718294,291550,NULL,'2017-08-31 13:28:21',1504186101,NULL),(1861611924,6478296,1,178419,1,1,1,'A',1,0.960976,204,794948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',88.0299,157461825,385878,NULL,'2021-01-03 07:47:27',1609660047,NULL),(1845189788,6478296,1,185497,0,1,1,'A',1,0.930622,234,755504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',88.0631,132324669,350562,NULL,'2017-08-11 03:46:46',1502423206,NULL),(1852101874,6478296,1,1516387,1,1,1,'A',1,0.900227,167,577644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 71, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',88.1125,142924082,495658,NULL,'2019-02-25 10:28:30',1551090510,NULL),(1839913875,6478296,1,622769,1,1,1,'A',1,0.95,378,742386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',88.1168,124072756,404780,NULL,'2016-05-22 12:42:44',1463920964,NULL),(1857995678,6478296,1,781909,1,1,1,'S',1,0.959716,422,850359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',88.2486,151968216,483682,NULL,'2020-06-16 11:08:36',1592305716,NULL),(1839999349,6478296,1,560270,1,1,1,'S',1,0.975325,385,849469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',88.2796,124045784,413010,NULL,'2016-05-21 12:37:19',1463834239,NULL),(1861552973,6478296,1,1617477,1,1,1,'S',1,0.968983,403,911136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',88.2846,157414403,506502,NULL,'2021-01-01 18:44:27',1609526667,NULL),(1861624631,6478296,1,2393341,1,1,1,'A',1,0.971774,371,880552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',88.3249,157411973,446934,NULL,'2021-01-01 16:57:17',1609520237,NULL),(1857013895,6478296,1,1266756,0,1,1,'A',1,0.989474,261,898690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',88.3718,150299759,326012,NULL,'2020-04-20 11:34:09',1587382449,NULL),(1841229349,6478296,1,516473,1,1,1,'A',1,0.965517,274,773960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 377}}',88.4424,126107776,317922,NULL,'2016-08-31 09:30:02',1472635802,NULL),(1851674217,6478296,1,1593358,1,1,1,'A',1,0.905131,315,616237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 733, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',88.5272,142079657,603576,NULL,'2019-01-06 08:13:17',1546762397,NULL),(1851188576,6478296,1,1357674,1,1,1,'A',1,0.974359,179,832997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',88.535,141514402,206360,NULL,'2018-12-04 14:18:01',1543933081,NULL),(1861627535,6478296,1,201389,1,1,1,'S',1,0.997549,408,907191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',88.5438,157456718,401004,NULL,'2021-01-03 03:34:21',1609644861,NULL),(1861526598,6478296,1,2160543,1,1,1,'S',1,0.983957,187,995785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',88.5806,157344598,209345,NULL,'2020-12-30 11:05:20',1609326320,NULL),(1841364977,6478296,1,821287,1,1,1,'A',1,0.920483,272,636756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1201}}',88.5824,126243533,893476,NULL,'2016-09-08 05:48:30',1473313710,NULL),(1850828175,6478296,1,176838,0,1,1,'A',1,0.906133,139,585825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 1160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1337}}',88.6276,140856192,873808,NULL,'2018-10-26 06:48:17',1540536497,NULL),(1842328117,6478296,1,193971,1,1,1,'S',1,0.973451,339,885029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 339}}',88.6456,127764832,368920,NULL,'2016-12-05 11:09:38',1480936178,NULL),(1863323818,6478296,1,549942,0,1,1,'B',1,0.866601,138,613514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',88.7155,160080949,365310,NULL,'2021-03-25 12:20:12',1616674812,NULL),(1850163825,6478296,1,821527,1,1,1,'A',1,0.972689,208,934142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',88.8287,140007565,252474,NULL,'2018-09-08 01:46:15',1536371175,NULL),(1862142953,6478296,1,1838613,1,1,1,'B',1,0.889497,121,626378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 457}}',88.9076,158252283,333681,NULL,'2021-01-30 02:21:42',1611973302,NULL),(1851916441,6478296,1,1464530,0,1,1,'A',1,0.916002,233,617352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 125, \"great\": 1794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',88.9655,142492405,1235860,NULL,'2019-01-30 10:26:00',1548843960,NULL),(1862863640,6478296,1,40662,1,1,1,'A',1,0.930115,189,719141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 694}}',89.0649,159485867,530418,NULL,'2021-03-08 10:15:39',1615198539,NULL),(1875748619,6478296,1,3905243,1,1,1,'A',1,0.928571,82,827332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',89.1013,178521640,71688,NULL,'2023-04-22 08:48:26',1682153306,NULL),(1844360349,6478296,1,106452,1,1,1,'A',1,0.957373,126,699343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',89.1036,130819627,275644,NULL,'2017-05-23 13:10:48',1495545048,NULL),(1864544646,6478296,1,2651750,1,1,1,'A',1,0.97619,290,819223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',89.1129,161950923,315640,NULL,'2021-05-15 07:41:08',1621064468,NULL),(1862059335,6478296,1,2125849,1,1,1,'A',1,0.915984,244,862017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',89.1481,158252578,250842,NULL,'2021-01-30 02:36:00',1611974160,NULL),(1847776333,6478296,1,177207,0,1,1,'A',1,0.917742,169,734437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',89.1898,136289609,249557,NULL,'2018-03-07 07:41:54',1520408514,NULL),(1842056912,6478296,1,317467,1,1,1,'S',1,0.97973,370,845881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',89.1927,127310220,362136,NULL,'2016-11-08 11:45:36',1478605536,NULL),(1848295735,6478296,1,190780,0,1,1,'A',1,0.91573,110,668638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 356}}',89.2255,137003303,229942,NULL,'2018-04-12 15:27:41',1523546861,NULL),(1841516248,6478296,1,378193,1,1,1,'A',1,0.958251,242,755054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 503}}',89.2768,126591708,433384,NULL,'2016-09-27 12:03:22',1474977802,NULL),(1857226987,6478296,1,1606173,1,1,1,'A',1,0.929224,126,754576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',89.3126,150862801,172067,NULL,'2020-05-09 08:08:17',1589011697,NULL),(1838193567,6478296,1,372464,0,1,1,'A',1,0.956633,226,742489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',89.3755,121152489,305277,NULL,'2016-01-08 15:12:13',1452265933,NULL),(1841656195,6478296,1,240500,0,1,1,'S',1,0.991987,312,909035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',89.3975,126671582,334700,NULL,'2016-10-02 01:19:55',1475371195,NULL),(1844297758,6478296,1,673067,1,1,1,'S',1,0.989744,195,931726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',89.4256,130845814,200490,NULL,'2017-05-25 03:32:53',1495683173,NULL),(1863504552,6478296,1,710208,1,1,1,'A',1,0.984334,353,892260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',89.4655,160430365,431026,NULL,'2021-04-03 09:43:06',1617442986,NULL),(1847743052,6478296,1,241742,1,1,1,'A',1,0.935556,223,810130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',89.4873,136289530,216181,NULL,'2018-03-07 07:32:57',1520407977,NULL),(1859297276,6478296,1,893332,1,1,1,'S',1,0.966245,237,941942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',89.5092,153935889,249174,NULL,'2020-08-29 01:10:44',1598663444,NULL),(1847944733,6478296,1,131073,1,1,1,'A',1,0.936522,190,691174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',89.5259,136305543,459758,NULL,'2018-03-08 04:18:40',1520482720,NULL),(1864047500,6478296,1,2105907,1,1,1,'S',1,0.996063,381,933194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 381}}',89.7212,161195812,526292,NULL,'2021-04-24 06:53:28',1619247208,NULL),(1862028078,6478296,1,2644185,1,1,1,'S',1,0.967033,91,952400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',89.7528,158117604,94893,NULL,'2021-01-25 16:18:08',1611591488,NULL),(1863688650,6478296,1,1200360,1,1,1,'B',1,0.853211,199,516573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',89.768,160653934,447737,NULL,'2021-04-09 15:44:22',1617983062,NULL),(1843457197,6478296,1,555354,0,1,1,'A',1,0.948034,129,704101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',89.7922,129432066,250500,NULL,'2017-03-08 08:20:07',1488961207,NULL),(1851687767,6478296,1,1382559,1,1,1,'S',1,0.951542,227,952185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',89.9221,142220008,256118,NULL,'2019-01-14 09:58:38',1547459918,NULL),(1852280061,6478296,1,552762,0,1,1,'B',1,0.846154,151,522035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',89.9238,143036899,229721,NULL,'2019-03-04 02:06:06',1551665166,NULL),(1861526635,6478296,1,2160543,1,1,1,'S',1,0.967914,187,1004059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',90.0609,157344623,213276,NULL,'2020-12-30 11:06:29',1609326389,NULL),(1859338715,6478296,1,75173,1,1,1,'S',1,0.978673,211,939354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',90.0733,153936243,289212,NULL,'2020-08-29 01:30:35',1598664635,NULL),(1851994329,6478296,1,192295,1,1,1,'A',1,0.939076,225,863425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 238}}',90.2249,142678550,241602,NULL,'2019-02-10 14:40:46',1549809646,NULL),(1859305954,6478296,1,164320,1,1,1,'A',1,0.984807,252,853927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',90.2493,153936059,343086,NULL,'2020-08-29 01:21:04',1598664064,NULL),(1870368450,6478296,1,1692783,1,1,1,'A',1,0.988462,203,890032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',90.2648,170627702,412498,NULL,'2022-03-21 11:18:45',1647861525,NULL),(1851753264,6478296,1,1443781,1,1,1,'A',1,0.955056,159,854707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',90.3291,142220036,226031,NULL,'2019-01-14 10:01:35',1547460095,NULL),(1864324060,6478296,1,514703,1,1,1,'A',1,0.929688,158,645815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',90.3514,161588415,280704,NULL,'2021-05-05 03:29:27',1620185367,NULL),(1866136354,6478296,1,1786733,1,1,1,'S',1,0.99711,346,897094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 346}}',90.4778,164222457,355740,NULL,'2021-07-23 09:11:43',1627031503,NULL),(1839903914,6478296,1,806072,1,1,1,'A',1,0.967703,319,789250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 418}}',90.4811,124163221,369660,NULL,'2016-05-26 16:36:43',1464280603,NULL),(1839938397,6478296,1,314588,1,1,1,'S',1,0.99697,330,912165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',90.5125,124052062,345550,NULL,'2016-05-21 16:59:39',1463849979,NULL),(1840013038,6478296,1,799850,1,1,1,'S',1,0.975936,374,847655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',90.5508,124045012,379650,NULL,'2016-05-21 12:01:12',1463832072,NULL),(1860365395,6478296,1,2514614,1,1,1,'A',1,0.956825,178,796329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 359}}',90.5566,155416785,267888,NULL,'2020-10-25 05:01:59',1603602119,NULL),(1849347266,6478296,1,1654895,1,1,1,'A',1,0.90927,160,607739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',90.701,138552533,309014,NULL,'2018-06-28 05:51:12',1530165072,NULL),(1859304189,6478296,1,667757,0,1,1,'A',1,0.967213,180,816820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',90.7586,153918187,257424,NULL,'2020-08-28 10:56:05',1598612165,NULL),(1861182302,6478296,1,2658366,1,1,1,'B',1,0.884514,129,606668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 381}}',90.8942,156846747,235248,NULL,'2020-12-14 10:26:39',1607941599,NULL),(1839968509,6478296,1,257297,0,1,1,'S',1,0.998466,326,928698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 326}}',90.9709,124023624,348210,NULL,'2016-05-20 15:00:15',1463756415,NULL),(1846028890,6478296,1,470588,0,1,1,'A',1,0.927757,131,627442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',91.0529,133462977,298282,NULL,'2017-10-13 04:14:41',1507868081,NULL),(1848275264,6478296,1,179032,0,1,1,'A',1,0.934,124,739624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',91.0684,137003245,177438,NULL,'2018-04-12 15:24:35',1523546675,NULL),(1865375455,6478296,1,2377916,0,1,1,'B',1,0.838211,211,511876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 470}, \"maximum_statistics\": {\"great\": 615}}',91.0795,163197881,367247,NULL,'2021-06-21 10:32:08',1624271528,NULL),(1856645991,6478296,1,1887299,1,1,1,'S',1,0.982609,230,1002845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',91.1013,149789658,287558,NULL,'2020-04-04 11:39:56',1586000396,NULL),(1844254726,6478296,1,414464,1,1,1,'B',1,0.890173,295,620506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',91.1488,130815658,600842,NULL,'2017-05-23 08:03:22',1495526602,NULL),(1862458734,6478296,1,2156725,1,1,1,'S',1,0.996117,515,1000774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',91.1731,158946416,690620,NULL,'2021-02-19 13:50:15',1613742615,NULL),(1862148288,6478296,1,408522,1,1,1,'A',1,0.900298,112,636807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',91.2094,158201765,211834,NULL,'2021-01-28 12:56:17',1611838577,NULL),(1843444639,6478296,1,900454,1,1,1,'A',1,0.905899,149,661652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',91.2142,129432159,236689,NULL,'2017-03-08 08:31:57',1488961917,NULL),(1864387901,6478296,1,2633375,1,1,1,'B',1,0.837851,195,523267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 67, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',91.2534,161740949,583947,NULL,'2021-05-09 09:35:48',1620552948,NULL),(1859986782,6478296,1,2523224,1,1,1,'A',1,0.969432,227,950699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',91.324,154938272,255363,NULL,'2020-10-06 09:43:20',1601977400,NULL),(1861552617,6478296,1,1615739,1,1,1,'B',1,0.875668,201,541969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',91.342,157414460,460888,NULL,'2021-01-01 18:47:33',1609526853,NULL),(1859966423,6478296,1,2412996,1,1,1,'A',1,0.91984,193,711012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 499}}',91.4035,154919464,382187,NULL,'2020-10-05 14:05:18',1601906718,NULL),(1864611275,6478296,1,87507,1,1,1,'A',1,0.988487,263,863790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',91.4932,161950273,350680,NULL,'2021-05-15 07:13:13',1621062793,NULL),(1856556536,6478296,1,2262443,1,1,1,'S',1,0.978814,236,979868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',91.5287,149820629,281691,NULL,'2020-04-05 09:58:11',1586080691,NULL),(1857516852,6478296,1,2297291,1,1,1,'A',1,0.933712,251,860702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',91.5681,151230646,283390,NULL,'2020-05-21 09:45:48',1590054348,NULL),(1864365880,6478296,1,1743913,1,1,1,'B',1,0.850829,94,491637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',91.6121,161873589,81011,NULL,'2021-05-13 04:18:22',1620879502,NULL),(1865384874,6478296,1,2409763,1,1,1,'A',1,0.950935,114,727836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',91.6525,163109191,172002,NULL,'2021-06-18 15:01:41',1624028501,NULL),(1860543719,6478296,1,2496011,1,1,1,'S',1,0.976064,188,1024921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',91.6736,155973104,206992,NULL,'2020-11-15 06:08:39',1605420519,NULL),(1841182999,6478296,1,744966,1,1,1,'S',1,0.98545,378,878729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 378}}',91.7238,126107692,409860,NULL,'2016-08-31 09:24:21',1472635461,NULL),(1842176981,6478296,1,332372,0,1,1,'A',1,0.923178,295,688098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 981, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1139}}',91.7824,127564415,934972,NULL,'2016-11-23 11:16:46',1479899806,NULL),(1852127151,6478296,1,204547,1,1,1,'B',1,0.891604,260,637908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 6, \"great\": 631, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 798}}',91.8062,142910555,575991,NULL,'2019-02-24 13:34:40',1551015280,NULL),(1864239042,6478296,1,2302979,1,1,1,'B',1,0.836713,213,261870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 105, \"great\": 1035, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1381}}',91.8307,161586913,656355,NULL,'2021-05-05 02:18:01',1620181081,NULL),(1841856511,6478296,1,285708,1,1,1,'A',1,0.929782,353,725513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 413}}',91.8487,127138170,390486,NULL,'2016-10-29 13:44:23',1477748663,NULL),(1859181679,6478296,1,2253547,1,1,1,'A',1,0.988987,448,911890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',91.9296,153777440,597880,NULL,'2020-08-23 06:26:13',1598163973,NULL),(1842699747,6478296,1,743678,0,1,1,'S',1,0.98494,332,457735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',91.9321,128286179,244390,NULL,'2017-01-04 08:48:22',1483519702,NULL),(1868467816,6478296,1,1763478,1,1,1,'X',1,1,124,933980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',91.942,167969294,114740,NULL,'2021-12-04 11:02:35',1638615755,NULL),(1850545040,6478296,1,157181,1,1,1,'S',1,0.995066,304,935516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',91.9938,140552692,327710,NULL,'2018-10-07 23:31:46',1538955106,NULL),(1861616653,6478296,1,1722267,1,1,1,'S',1,0.997355,378,943157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',92.0082,157461777,437904,NULL,'2021-01-03 07:44:51',1609659891,NULL),(1861640083,6478296,1,1388893,1,1,1,'B',1,0.816031,329,494946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 455}, \"maximum_statistics\": {\"great\": 655}}',92.108,157433369,457543,NULL,'2021-01-02 11:01:38',1609585298,NULL),(1851693618,6478296,1,418712,1,1,1,'A',1,0.95203,207,852961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',92.1585,142323411,259242,NULL,'2019-01-20 12:01:59',1547985719,NULL),(1858768972,6478296,1,1603439,1,1,1,'A',1,0.939769,358,731461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 606}}',92.1741,153220459,518936,NULL,'2020-08-02 11:12:53',1596366773,NULL),(1845726161,6478296,1,529872,0,1,1,'A',1,0.923868,133,710834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',92.2088,133022210,184257,NULL,'2017-09-17 14:07:43',1505657263,NULL),(1839901504,6478296,1,606559,1,1,1,'A',1,0.964575,216,774622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',92.2112,124073673,419226,NULL,'2016-05-22 13:20:52',1463923252,NULL),(1859338287,6478296,1,74891,0,1,1,'B',1,0.886503,123,597400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',92.2574,153917659,246626,NULL,'2020-08-28 10:30:29',1598610629,NULL),(1840996299,6478296,1,717343,1,1,1,'A',1,0.963568,357,821502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 398}}',92.3385,125815867,387740,NULL,'2016-08-16 08:08:54',1471334934,NULL),(1847888016,6478296,1,1317164,1,1,1,'A',1,0.967573,211,783149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',92.4894,136324336,411624,NULL,'2018-03-09 05:21:50',1520572910,NULL),(1864383394,6478296,1,1000927,0,1,1,'B',1,0.871212,94,569718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',92.4978,161746321,202182,NULL,'2021-05-09 13:00:10',1620565210,NULL),(1859271602,6478296,1,126408,1,1,1,'A',1,0.963415,323,774602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',92.5233,153917832,495690,NULL,'2020-08-28 10:38:49',1598611129,NULL),(1844340825,6478296,1,485616,1,1,1,'S',1,0.969565,230,874207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',92.5514,130845826,223198,NULL,'2017-05-25 03:33:57',1495683237,NULL),(1852149190,6478296,1,1476503,0,1,1,'B',1,0.899189,89,546204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',92.65,142806314,434422,NULL,'2019-02-18 11:57:51',1550491071,NULL),(1849441014,6478296,1,443417,0,1,1,'A',1,0.953678,295,797656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 337, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 367}}',92.6598,138699531,373960,NULL,'2018-07-06 00:04:03',1530835443,NULL),(1864560469,6478296,1,178941,0,1,1,'B',1,0.871711,253,615849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',92.7097,161993487,335294,NULL,'2021-05-16 09:17:37',1621156657,NULL),(1856357627,6478296,1,164814,0,1,1,'B',1,0.885529,71,559021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 387}, \"maximum_statistics\": {\"great\": 463}}',92.7367,149458700,206982,NULL,'2020-03-24 10:14:06',1585044846,NULL),(1841511956,6478296,1,828183,1,1,1,'A',1,0.933824,316,707418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 476}}',92.7764,126591137,382124,NULL,'2016-09-27 11:20:37',1474975237,NULL),(1839989530,6478296,1,211503,1,1,1,'A',1,0.979938,295,860706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',92.8744,124044983,339010,NULL,'2016-05-21 11:59:23',1463831963,NULL),(1841892161,6478296,1,808847,1,1,1,'A',1,0.964718,375,793240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 496}}',92.9179,127103511,492850,NULL,'2016-10-27 15:09:45',1477580985,NULL),(1851796095,6478296,1,241579,1,1,1,'A',1,0.971354,160,866474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',93.1589,142219892,163336,NULL,'2019-01-14 09:46:09',1547459169,NULL),(1851832815,6478296,1,758312,0,1,1,'A',1,0.910804,128,580954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 702, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',93.1945,142491245,448022,NULL,'2019-01-30 08:33:25',1548837205,NULL),(1857374971,6478296,1,2123696,1,1,1,'S',1,0.978754,353,952360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',93.2228,150926232,409932,NULL,'2020-05-11 10:22:06',1589192526,NULL),(1842141181,6478296,1,315017,0,1,1,'B',1,0.869806,154,600173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 361}}',93.2506,127454692,255448,NULL,'2016-11-17 03:20:46',1479352846,NULL),(1855955194,6478296,1,1544942,1,1,1,'X',1,1,207,1046046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',93.2749,148843285,235744,NULL,'2020-02-23 10:09:43',1582452583,NULL),(1859973754,6478296,1,2323353,1,1,1,'S',1,0.987768,327,972526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',93.2777,154920168,393942,NULL,'2020-10-05 14:37:46',1601908666,NULL),(1852178633,6478296,1,1678446,1,1,1,'A',1,0.947541,273,729640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',93.3162,142964260,503886,NULL,'2019-02-28 01:32:42',1551317562,NULL),(1851646800,6478296,1,143473,0,1,1,'A',1,0.925676,130,637846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',93.3479,142094495,277256,NULL,'2019-01-07 02:27:46',1546828066,NULL),(1861239893,6478296,1,1012645,0,1,1,'B',1,0.867587,177,536731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 68, \"great\": 787}, \"maximum_statistics\": {\"great\": 978}}',93.3548,156818427,658656,NULL,'2020-12-13 11:47:58',1607860078,NULL),(1866438727,6478296,1,142435,0,1,1,'B',1,0.846804,70,477431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 532}}',93.3584,164949933,218911,NULL,'2021-08-15 08:31:10',1629016270,NULL),(1841477280,6478296,1,521539,1,1,1,'A',1,0.930672,184,654581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 634}, \"maximum_statistics\": {\"great\": 714}}',93.3588,126590854,497082,NULL,'2016-09-27 10:55:02',1474973702,NULL),(1859338653,6478296,1,75173,0,1,1,'A',1,0.936019,156,785305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',93.3594,153917625,227656,NULL,'2020-08-28 10:28:20',1598610500,NULL),(1845770188,6478296,1,1009532,0,1,1,'A',1,0.92849,217,665482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 774, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 874}}',93.4248,132963483,676278,NULL,'2017-09-14 14:14:18',1505398458,NULL),(1842283950,6478296,1,252220,0,1,1,'S',1,0.957534,365,835118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',93.432,127764758,426044,NULL,'2016-12-05 11:02:58',1480935778,NULL),(1844513625,6478296,1,67204,0,1,1,'A',1,0.923295,291,714753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',93.4402,131363502,642470,NULL,'2017-06-21 16:56:04',1498064164,NULL),(1862094961,6478296,1,2185902,1,1,1,'A',1,0.975831,253,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',93.4558,158200535,317780,NULL,'2021-01-28 12:00:19',1611835219,NULL),(1844339254,6478296,1,571060,1,1,1,'A',1,0.922261,151,690096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',93.4964,130839691,188492,NULL,'2017-05-24 17:39:18',1495647558,NULL),(1859803442,6478296,1,2395983,1,1,1,'A',1,0.929448,230,839432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',93.5094,154640840,307980,NULL,'2020-09-25 13:22:17',1601040137,NULL),(1857571702,6478296,1,1879405,1,1,1,'A',1,0.933945,285,199511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 97, \"great\": 2035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',93.545,151201438,877771,NULL,'2020-05-20 09:52:49',1589968369,NULL),(1851752752,6478296,1,671097,1,1,1,'A',1,0.932836,147,683261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 536}}',93.61,142218035,377948,NULL,'2019-01-14 06:17:31',1547446651,NULL),(1864532674,6478296,1,147178,1,1,1,'A',1,0.965721,250,799175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',93.6344,161982120,380320,NULL,'2021-05-16 01:41:12',1621129272,NULL),(1861780394,6478296,1,2313753,1,1,1,'A',1,0.912821,127,572539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 684}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',93.7158,157757958,477426,NULL,'2021-01-13 13:28:42',1610544522,NULL),(1864413119,6478296,1,1422144,0,1,1,'B',1,0.856007,111,521906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',93.773,161873579,290161,NULL,'2021-05-13 04:17:50',1620879470,NULL),(1851746212,6478296,1,485617,0,1,1,'A',1,0.938742,154,701782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 302}}',93.8629,142217801,207822,NULL,'2019-01-14 05:45:17',1547444717,NULL),(1865973493,6478296,1,2709735,1,1,1,'A',1,0.948454,318,741642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 485}}',93.8705,164064080,414066,NULL,'2021-07-18 08:41:08',1626597668,NULL),(1841823070,6478296,1,421154,1,1,1,'A',1,0.958175,265,779093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 526}}',93.9303,127134194,435290,NULL,'2016-10-29 10:09:21',1477735761,NULL),(1847316096,6478296,1,961333,1,1,1,'A',1,0.927007,244,687963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',93.9348,135389752,585818,NULL,'2018-01-20 07:01:57',1516431717,NULL),(1861889206,6478296,1,170380,0,1,1,'B',1,0.854626,139,553024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',93.9433,157814484,290941,NULL,'2021-01-15 12:59:02',1610715542,NULL),(1858080683,6478296,1,2382094,1,1,1,'A',1,0.956825,314,894196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359}}',93.9718,151993654,408824,NULL,'2020-06-17 09:17:18',1592385438,NULL),(1858079056,6478296,1,1606173,1,1,1,'A',1,0.915525,129,774027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',93.9872,151993760,182772,NULL,'2020-06-17 09:22:09',1592385729,NULL),(1839898632,6478296,1,804055,1,1,1,'S',1,0.983461,393,799035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',94.0379,124072546,361028,NULL,'2016-05-22 12:33:25',1463920405,NULL),(1857230540,6478296,1,1967051,1,1,1,'A',1,0.935092,265,108145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 97, \"great\": 1994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2180}}',94.0489,150858006,882133,NULL,'2020-05-09 03:42:50',1588995770,NULL),(1839933477,6478296,1,241327,0,1,1,'S',1,0.993036,359,910103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',94.1287,124073000,364120,NULL,'2016-05-22 12:53:19',1463921599,NULL),(1845935423,6478296,1,392097,1,1,1,'S',1,0.979853,273,992382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',94.137,133359868,300557,NULL,'2017-10-07 03:36:04',1507347364,NULL),(1853815034,6478296,1,1545884,1,1,1,'S',1,0.996689,302,947760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',94.1414,145469976,338970,NULL,'2019-07-22 13:18:07',1563801487,NULL),(1857994496,6478296,1,1272256,1,1,1,'S',1,0.985915,213,990315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',94.1752,151961176,239676,NULL,'2020-06-16 03:53:36',1592279616,NULL),(1841511774,6478296,1,1023084,1,1,1,'A',1,0.918085,380,675420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 470}}',94.1981,126592770,431030,NULL,'2016-09-27 13:08:07',1474981687,NULL),(1867468768,6478296,1,2547758,1,1,1,'B',1,0.872449,134,562819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 490}}',94.2497,166478295,281599,NULL,'2021-10-09 02:20:48',1633746048,NULL),(1851658407,6478296,1,152857,0,1,1,'A',1,0.905482,393,622238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 97, \"great\": 1384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1587}}',94.4458,142160150,1150554,NULL,'2019-01-11 07:20:30',1547191230,NULL),(1842275532,6478296,1,316621,0,1,1,'A',1,0.938389,422,789313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',94.4775,127667211,466930,NULL,'2016-11-29 16:09:39',1480435779,NULL),(1851253185,6478296,1,343320,1,1,1,'A',1,0.962593,333,821975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 401}}',94.5178,141514364,371722,NULL,'2018-12-04 14:16:08',1543932968,NULL),(1857359343,6478296,1,497455,0,1,1,'A',1,0.905858,166,651346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 415}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',94.5638,150889334,329782,NULL,'2020-05-10 03:42:48',1589082168,NULL),(1868505002,6478296,1,2051067,1,1,1,'A',1,0.962025,165,770036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',94.6471,167920999,336066,NULL,'2021-12-02 14:20:58',1638454858,NULL),(1850383899,6478296,1,650904,1,1,1,'B',1,0.888393,284,658697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',94.6575,140022070,286837,NULL,'2018-09-08 15:54:31',1536422071,NULL),(1841642362,6478296,1,126410,0,1,1,'A',1,0.935636,241,723437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 565}, \"maximum_statistics\": {\"great\": 637}}',94.6806,126675066,529378,NULL,'2016-10-02 06:03:40',1475388220,NULL),(1852054320,6478296,1,418906,1,1,1,'S',1,0.953744,227,855093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',94.6988,142750047,224074,NULL,'2019-02-15 10:21:01',1550226061,NULL),(1864246714,6478296,1,1536686,1,1,1,'A',1,0.960954,156,719432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 461}}',94.7462,161588521,326720,NULL,'2021-05-05 03:35:06',1620185706,NULL),(1843558454,6478296,1,658050,0,1,1,'A',1,0.951111,142,696575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',94.7742,129723925,301126,NULL,'2017-03-24 15:48:55',1490370535,NULL),(1862204307,6478296,1,549942,1,1,1,'S',1,0.98913,506,928662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',94.7885,158519771,616420,NULL,'2021-02-07 04:33:43',1612672423,NULL),(1860211929,6478296,1,668956,1,1,1,'S',1,0.988746,311,921470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',94.8508,155397156,382750,NULL,'2020-10-24 13:14:21',1603545261,NULL),(1863086699,6478296,1,2498079,1,1,1,'A',1,0.90881,248,617339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 647}}',94.8829,159859331,397160,NULL,'2021-03-19 10:15:56',1616148956,NULL),(1841884415,6478296,1,999019,1,1,1,'S',1,0.983146,267,910485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',94.8859,127131696,268366,NULL,'2016-10-29 07:08:04',1477724884,NULL),(1859342142,6478296,1,748470,1,1,1,'A',1,0.94921,245,729146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',94.9268,153918847,335430,NULL,'2020-08-28 11:32:17',1598614337,NULL),(1848102452,6478296,1,223801,1,1,1,'B',1,0.863057,144,623292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',94.9392,136758512,208358,NULL,'2018-03-31 07:05:25',1522479925,NULL),(1861556807,6478296,1,2317378,1,1,1,'A',1,0.90625,99,647165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',94.9489,157411934,225042,NULL,'2021-01-01 16:55:17',1609520117,NULL),(1841531288,6478296,1,797889,1,1,1,'A',1,0.940871,270,685281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 482}}',94.9584,126590959,378958,NULL,'2016-09-27 11:04:56',1474974296,NULL),(1871430226,6478296,1,1319062,1,1,1,'A',1,0.954869,209,754785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',94.9699,172217549,383244,NULL,'2022-05-28 12:51:45',1653742305,NULL),(1845150306,6478296,1,443588,1,1,1,'B',1,0.888122,236,580166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 724}}',94.999,132150493,574870,NULL,'2017-08-02 06:22:57',1501654977,NULL),(1845968253,6478296,1,211827,0,1,1,'A',1,0.912174,239,660251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',95.0314,133486944,468522,NULL,'2017-10-14 10:38:46',1507977526,NULL),(1844455769,6478296,1,377302,1,1,1,'A',1,0.934498,134,802169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',95.1362,131083201,165641,NULL,'2017-06-06 16:07:53',1496765273,NULL),(1878050160,6478296,1,2071969,1,1,1,'A',1,0.981073,171,813044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',95.1413,181798008,250082,NULL,'2023-11-30 15:31:49',1701358309,NULL),(1862216239,6478296,1,2053347,1,1,1,'B',1,0.884298,161,657526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 363}}',95.2091,158498732,252293,NULL,'2021-02-06 14:25:10',1612621510,NULL),(1841591018,6478296,1,156706,0,1,1,'A',1,0.919137,252,640203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1484}}',95.2231,126671813,1015506,NULL,'2016-10-02 01:37:41',1475372261,NULL),(1860158766,6478296,1,2204020,1,1,1,'A',1,0.965009,481,916221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 543}}',95.2435,155415151,648984,NULL,'2020-10-25 03:25:22',1603596322,NULL),(1859922413,6478296,1,1566433,1,1,1,'S',1,0.985531,311,957942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',95.2737,154919874,372018,NULL,'2020-10-05 14:22:54',1601907774,NULL),(1859892602,6478296,1,2212555,1,1,1,'B',1,0.858839,148,566257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',95.2969,154920051,239143,NULL,'2020-10-05 14:31:29',1601908289,NULL),(1875075490,6478296,1,2974710,1,1,1,'B',1,0.894366,209,578632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 73, \"great\": 801}, \"maximum_statistics\": {\"great\": 923}}',95.2987,177566986,560406,NULL,'2023-02-26 06:26:10',1677392770,NULL),(1863264661,6478296,1,1372528,1,1,1,'A',1,0.905759,253,640501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',95.3114,160040105,476460,NULL,'2021-03-24 09:30:29',1616578229,NULL),(1858672294,6478296,1,2232721,1,1,1,'A',1,0.982026,323,826213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',95.3192,152961540,720766,NULL,'2020-07-24 05:45:28',1595569528,NULL),(1841855334,6478296,1,648821,1,1,1,'A',1,0.98,299,829919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 475}}',95.3776,127075256,455224,NULL,'2016-10-25 17:22:44',1477416164,NULL),(1845903809,6478296,1,807140,1,1,1,'A',1,0.916938,251,706376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',95.4041,133330549,510565,NULL,'2017-10-05 14:19:05',1507213145,NULL),(1862921426,6478296,1,459499,1,1,1,'A',1,0.958824,209,938419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',95.4544,159517613,253054,NULL,'2021-03-09 10:55:30',1615287330,NULL),(1861963364,6478296,1,2209729,1,1,1,'S',1,0.989083,229,1015248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',95.467,158050966,288549,NULL,'2021-01-23 13:10:13',1611407413,NULL),(1856631469,6478296,1,2352120,1,1,1,'S',1,0.997126,348,940631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',95.5432,149789271,416322,NULL,'2020-04-04 11:23:11',1585999391,NULL),(1864361113,6478296,1,1736334,0,1,1,'B',1,0.845987,198,519810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 461}}',95.5616,161556839,258719,NULL,'2021-05-04 06:09:47',1620108587,NULL),(2919105569,6478296,1,3550938,1,1,1,'A',1,0.962821,102,719429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',95.5661,184116352,242084,NULL,'2024-05-31 11:53:42',1717156422,NULL),(1866307940,6478296,1,2461927,1,1,1,'S',1,0.972222,180,922291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',95.6317,164710928,188900,NULL,'2021-08-07 13:15:36',1628342136,NULL),(1851846691,6478296,1,173210,1,1,1,'S',1,0.976834,259,884878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',95.6474,142492149,293958,NULL,'2019-01-30 10:06:26',1548842786,NULL),(1835383539,6478296,1,626343,1,1,1,'A',1,0.932286,419,704055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 808}, \"maximum_statistics\": {\"great\": 923}}',95.6855,116587959,790982,NULL,'2015-05-22 13:42:18',1432302138,NULL),(1867060644,6478296,1,2468576,1,1,1,'A',1,0.977941,246,805986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',95.6988,165812844,339632,NULL,'2021-09-14 09:27:58',1631611678,NULL),(1842264195,6478296,1,169107,0,1,1,'A',1,0.931614,218,742471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',95.728,127679030,406708,NULL,'2016-11-30 13:00:25',1480510825,NULL),(1851856533,6478296,1,302559,1,1,1,'A',1,0.924354,271,824408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',95.7421,142560880,296192,NULL,'2019-02-03 08:00:36',1549180836,NULL),(1853572104,6478296,1,818078,1,1,1,'S',1,0.988636,396,928287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',95.7789,145001774,412860,NULL,'2019-06-23 14:33:29',1561300409,NULL),(1843185079,6478296,1,145325,0,1,1,'A',1,0.927928,326,714573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',95.8385,129184173,386326,NULL,'2017-02-22 14:32:27',1487773947,NULL),(1845791605,6478296,1,364951,1,1,1,'A',1,0.963568,315,815335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',95.8625,133057962,408896,NULL,'2017-09-19 17:33:35',1505842415,NULL),(1862753839,6478296,1,147178,1,1,1,'A',1,0.903073,142,642434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 423}}',95.9357,159234121,266365,NULL,'2021-02-28 09:31:08',1614504668,NULL),(1850416107,6478296,1,1417327,0,1,1,'B',1,0.89725,158,573548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',95.9526,140263850,416010,NULL,'2018-09-22 05:39:15',1537594755,NULL),(1862863635,6478296,1,40662,1,1,1,'A',1,0.980548,252,842852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',96.0182,159484999,639100,NULL,'2021-03-08 09:34:15',1615196055,NULL),(1852054569,6478296,1,1396585,0,1,1,'A',1,0.910125,216,635897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',96.0686,142750587,673422,NULL,'2019-02-15 11:09:06',1550228946,NULL),(1841297226,6478296,1,805794,1,1,1,'S',1,0.96683,407,847717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',96.086,126078439,424770,NULL,'2016-08-29 14:53:11',1472482391,NULL),(1864411805,6478296,1,161422,0,1,1,'B',1,0.899503,113,276787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 72, \"great\": 875}, \"maximum_statistics\": {\"great\": 1005}}',96.1242,161729010,383592,NULL,'2021-05-09 01:07:10',1620522430,NULL),(1875736046,6478296,1,2440775,1,1,1,'A',1,0.993808,311,932744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',96.1757,178521436,341130,NULL,'2023-04-22 08:34:56',1682152496,NULL),(1859338316,6478296,1,74891,1,1,1,'S',1,0.981595,326,854216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',96.2201,153939647,388180,NULL,'2020-08-29 04:48:27',1598676507,NULL),(1850859310,6478296,1,807140,1,1,1,'A',1,0.934853,314,698666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',96.2657,140999025,482494,NULL,'2018-11-03 10:53:15',1541242395,NULL),(1862118429,6478296,1,2054516,1,1,1,'SH',1,0.983051,177,1042195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',96.3128,158236966,203980,NULL,'2021-01-29 15:44:51',1611935091,NULL),(1850663973,6478296,1,1443781,1,1,1,'S',1,0.958802,267,926377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',96.6334,140727108,276290,NULL,'2018-10-18 15:44:32',1539877472,NULL),(1839902716,6478296,1,751210,0,1,1,'S',1,0.987915,331,899199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',96.7362,124163062,330120,NULL,'2016-05-26 16:27:23',1464280043,NULL),(1857556879,6478296,1,2230909,1,1,1,'B',1,0.898485,164,285379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',96.7399,151260460,302896,NULL,'2020-05-22 09:45:27',1590140727,NULL),(1846894806,6478296,1,172362,1,1,1,'X',1,1,342,908921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',96.7686,134803871,329848,NULL,'2017-12-23 05:06:02',1514005562,NULL),(1862832911,6478296,1,88749,0,1,1,'B',1,0.851236,189,521987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 71, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',96.915,159519433,580122,NULL,'2021-03-09 12:23:17',1615292597,NULL),(1859773631,6478296,1,242954,1,1,1,'X',1,1,417,910254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',96.9179,154641176,418967,NULL,'2020-09-25 13:33:27',1601040807,NULL),(1864288840,6478296,1,2666727,1,1,1,'B',1,0.881292,265,272149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 94, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1331}}',96.9725,161587417,593216,NULL,'2021-05-05 02:41:19',1620182479,NULL),(1848416365,6478296,1,187364,1,1,1,'A',1,0.938841,315,739476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',97.0246,137204941,399096,NULL,'2018-04-22 13:18:40',1524403120,NULL),(1859246737,6478296,1,2381634,1,1,1,'A',1,0.972134,436,843998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',97.1876,153969325,620282,NULL,'2020-08-30 06:55:35',1598770535,NULL),(1875681298,6478296,1,2295502,1,1,1,'S',1,0.976596,235,980687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',97.25,178521369,257540,NULL,'2023-04-22 08:29:51',1682152191,NULL),(1868549563,6478296,1,677090,1,1,1,'A',1,0.978923,255,832665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',97.2815,167967227,403700,NULL,'2021-12-04 08:56:27',1638608187,NULL),(1847739758,6478296,1,562109,0,1,1,'A',1,0.936803,154,775150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 269}}',97.3974,136289565,209737,NULL,'2018-03-07 07:37:07',1520408227,NULL),(1844255837,6478296,1,991597,1,1,1,'A',1,0.927336,289,835739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',97.4391,130815673,317536,NULL,'2017-05-23 08:04:44',1495526684,NULL),(1845448593,6478296,1,131244,1,1,1,'A',1,0.921533,258,794866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',97.4611,132718070,285049,NULL,'2017-08-31 13:15:05',1504185305,NULL),(1845263744,6478296,1,679937,1,1,1,'A',1,0.941645,242,787273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',97.4774,132324642,330421,NULL,'2017-08-11 03:44:24',1502423064,NULL),(1864612847,6478296,1,2054516,1,1,1,'X',1,1,177,1034877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',97.4815,161986234,200108,NULL,'2021-05-16 04:18:36',1621138716,NULL),(1863323732,6478296,1,549942,1,1,1,'A',1,0.907115,202,695208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',97.5637,160080892,421162,NULL,'2021-03-25 12:17:55',1616674675,NULL),(1842412653,6478296,1,180913,1,1,1,'S',1,0.972495,509,874473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481}, \"maximum_statistics\": {\"great\": 509}}',97.6098,127884555,574330,NULL,'2016-12-12 10:30:25',1481538625,NULL),(1849443030,6478296,1,1470144,0,1,1,'A',1,0.930459,184,655418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',97.7062,138700458,448472,NULL,'2018-07-06 01:38:38',1530841118,NULL),(1845272217,6478296,1,103539,1,1,1,'A',1,0.953005,351,766271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',97.8405,132324481,598752,NULL,'2017-08-11 03:28:52',1502422132,NULL),(1850771827,6478296,1,849007,0,1,1,'B',1,0.863027,411,626389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 522}}',97.8724,140726836,467336,NULL,'2018-10-18 15:27:55',1539876475,NULL),(1862139315,6478296,1,1682930,1,1,1,'S',1,0.998476,328,948540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',97.9058,158201630,433220,NULL,'2021-01-28 12:50:34',1611838234,NULL),(1841837114,6478296,1,208362,1,1,1,'A',1,0.952703,380,771590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 444}}',97.9145,127075222,432230,NULL,'2016-10-25 17:20:17',1477416017,NULL),(1841881703,6478296,1,549289,1,1,1,'A',1,0.972422,222,807195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',98.0584,127135992,371510,NULL,'2016-10-29 11:52:29',1477741949,NULL),(1851263626,6478296,1,355580,0,1,1,'A',1,0.975,379,872054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',98.0654,141514334,417990,NULL,'2018-12-04 14:14:25',1543932865,NULL),(1864518979,6478296,1,2118876,1,1,1,'S',1,0.955696,237,921931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 237}}',98.076,162031519,269182,NULL,'2021-05-17 12:30:05',1621254605,NULL),(1846237972,6478296,1,227650,1,1,1,'S',1,0.998695,383,909671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',98.1026,133834299,392466,NULL,'2017-11-03 06:14:37',1509689677,NULL),(1848811230,6478296,1,835093,1,1,1,'S',1,0.988176,296,906495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',98.1199,137818933,357520,NULL,'2018-05-22 13:07:47',1526994467,NULL),(1857226281,6478296,1,1959633,1,1,1,'A',1,0.936258,176,104104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 73, \"great\": 1346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1459}}',98.1284,150858843,537213,NULL,'2020-05-09 04:25:42',1588998342,NULL),(1850383893,6478296,1,650904,1,1,1,'A',1,0.933036,310,734808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',98.1488,140021882,307984,NULL,'2018-09-08 15:47:59',1536421679,NULL),(1861587343,6478296,1,2350057,1,1,1,'S',1,0.951705,176,953187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',98.3034,157412079,195980,NULL,'2021-01-01 17:02:57',1609520577,NULL),(1851859719,6478296,1,1406933,0,1,1,'A',1,0.913747,145,617584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 660}, \"maximum_statistics\": {\"great\": 742}}',98.3072,142561026,449244,NULL,'2019-02-03 08:14:12',1549181652,NULL),(1864140311,6478296,1,1537259,1,1,1,'S',1,0.998382,309,952222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 309}}',98.3336,161452280,362070,NULL,'2021-05-01 08:50:32',1619859032,NULL),(1841649763,6478296,1,176582,0,1,1,'A',1,0.970822,367,835384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',98.3698,126671649,382340,NULL,'2016-10-02 01:24:13',1475371453,NULL),(1878024698,6478296,1,126990,0,1,1,'B',1,0.888594,143,636100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 377}}',98.3734,181834335,267257,NULL,'2023-12-03 07:12:12',1701587532,NULL),(1859231234,6478296,1,244200,0,1,1,'A',1,0.904118,139,577171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',98.5534,153672616,436440,NULL,'2020-08-19 09:22:16',1597828936,NULL),(1861476893,6478296,1,1682928,1,1,1,'S',1,0.98301,206,983139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',98.5723,157372418,290767,NULL,'2020-12-31 09:08:10',1609405690,NULL),(1850385982,6478296,1,64027,1,1,1,'A',1,0.933622,149,646643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',98.6759,140104112,414013,NULL,'2018-09-13 11:23:48',1536837828,NULL),(1852141967,6478296,1,127524,0,1,1,'A',1,0.930282,137,631589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 652, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',98.757,142924419,466090,NULL,'2019-02-25 11:03:07',1551092587,NULL),(1841523797,6478296,1,670503,1,1,1,'S',1,0.966121,428,817254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',98.7881,126577340,448130,NULL,'2016-09-26 13:43:13',1474897393,NULL),(1839834271,6478296,1,201134,1,1,1,'A',1,0.931116,260,711596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 421}}',98.789,123997421,380564,NULL,'2016-05-19 10:07:24',1463652444,NULL),(1858421890,6478296,1,2403122,1,1,1,'A',1,0.963039,247,825364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 487}}',98.797,152489267,472764,NULL,'2020-07-06 09:32:14',1594027934,NULL),(1851893439,6478296,1,680075,1,1,1,'A',1,0.958015,203,774017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',98.7972,142492134,331216,NULL,'2019-01-30 10:04:59',1548842699,NULL),(1851829092,6478296,1,419610,0,1,1,'A',1,0.969388,179,798659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',98.8019,142390094,334534,NULL,'2019-01-24 13:17:45',1548335865,NULL),(1862884434,6478296,1,1520811,1,1,1,'A',1,0.933219,99,716288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',98.877,159485145,204422,NULL,'2021-03-08 09:39:58',1615196398,NULL),(1862196096,6478296,1,2607739,1,1,1,'B',1,0.878661,265,564510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 82, \"great\": 806}, \"maximum_statistics\": {\"great\": 956}}',98.9047,158500354,640286,NULL,'2021-02-06 15:18:28',1612624708,NULL),(1859995130,6478296,1,2441757,1,1,1,'B',1,0.887755,90,638539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',98.9171,154860661,221037,NULL,'2020-10-03 08:11:28',1601712688,NULL),(1841292047,6478296,1,392377,1,1,1,'S',1,0.986804,341,876628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 341}}',99.0788,126219837,359220,NULL,'2016-09-06 14:56:27',1473173787,NULL),(1866119324,6478296,1,249944,0,1,1,'B',1,0.875954,193,596632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 420}, \"maximum_statistics\": {\"great\": 524}}',99.091,164384876,376791,NULL,'2021-07-28 11:04:02',1627470242,NULL),(1861331355,6478296,1,298151,1,1,1,'B',1,0.889299,82,649158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',99.0929,157109095,175965,NULL,'2020-12-22 15:03:26',1608649406,NULL),(1842279655,6478296,1,249678,0,1,1,'A',1,0.950276,250,758097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',99.3424,127667191,307904,NULL,'2016-11-29 16:08:00',1480435680,NULL),(1842614221,6478296,1,70320,1,1,1,'A',1,0.947222,475,743590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 819}, \"maximum_statistics\": {\"great\": 900}}',99.3502,128272010,832300,NULL,'2017-01-03 12:30:25',1483446625,NULL),(1859357947,6478296,1,233434,1,1,1,'S',1,0.987461,319,973625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',99.3556,153936273,364116,NULL,'2020-08-29 01:32:17',1598664737,NULL),(1867124473,6478296,1,2388052,1,1,1,'A',1,0.954724,195,712894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 508}}',99.3583,165761203,335034,NULL,'2021-09-12 08:55:15',1631436915,NULL),(1845530855,6478296,1,459500,0,1,1,'A',1,0.903409,212,725636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',99.4613,132717842,309947,NULL,'2017-08-31 13:02:32',1504184552,NULL),(1846940195,6478296,1,197662,1,1,1,'S',1,0.985294,306,866967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',99.6061,134803826,311758,NULL,'2017-12-23 05:03:10',1514005390,NULL),(1858650250,6478296,1,1945538,0,1,1,'A',1,0.959641,144,878544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',99.6178,152961647,200835,NULL,'2020-07-24 05:52:17',1595569937,NULL),(1850889431,6478296,1,230214,0,1,1,'A',1,0.921307,147,625296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 78, \"great\": 1213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',99.7012,140856280,825884,NULL,'2018-10-26 06:56:32',1540536992,NULL),(1841841702,6478296,1,520931,1,1,1,'S',1,0.970356,253,941790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',99.7891,127134375,267377,NULL,'2016-10-29 10:20:14',1477736414,NULL),(1862086140,6478296,1,2596202,1,1,1,'A',1,0.961397,226,937221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',99.7928,158252491,280556,NULL,'2021-01-30 02:32:03',1611973923,NULL),(1851557724,6478296,1,933191,0,1,1,'A',1,0.936324,162,673329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',99.9153,142094400,465878,NULL,'2019-01-07 02:15:41',1546827341,NULL),(1859678079,6478296,1,1735441,1,1,1,'A',1,0.902284,184,670110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',99.9597,154574131,331698,NULL,'2020-09-23 09:39:45',1600853985,NULL),(1845196953,6478296,1,269987,0,1,1,'A',1,0.939885,254,710507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',99.9887,132347352,452160,NULL,'2017-08-12 09:10:56',1502529056,NULL),(1860414198,6478296,1,1985614,1,1,1,'A',1,0.901251,167,582704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 86, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1519}}',100.04,155622395,886578,NULL,'2020-11-02 11:04:44',1604315084,NULL),(1844730914,6478296,1,107328,1,1,1,'A',1,0.914802,161,618300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',100.122,131427988,372682,NULL,'2017-06-25 01:54:30',1498355670,NULL),(1839862260,6478296,1,677542,1,1,1,'A',1,0.930403,273,819816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',100.248,123965328,291760,NULL,'2016-05-17 15:20:08',1463498408,NULL),(1864437549,6478296,1,1451823,1,1,1,'S',1,0.976636,107,985286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',100.258,161699101,79233,NULL,'2021-05-08 06:42:40',1620456160,NULL),(1858068088,6478296,1,2206505,1,1,1,'B',1,0.881764,250,617818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',100.409,151960908,382489,NULL,'2020-06-16 03:35:24',1592278524,NULL),(1864912782,6478296,1,1046013,1,1,1,'A',1,0.937943,144,676214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',100.427,162522935,438896,NULL,'2021-05-31 09:51:08',1622454668,NULL),(1857465411,6478296,1,1481534,1,1,1,'A',1,0.905198,238,296695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 90, \"great\": 1462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1693}}',100.441,151260208,787178,NULL,'2020-05-22 09:33:10',1590139990,NULL),(1850590793,6478296,1,182407,0,1,1,'A',1,0.938433,217,696188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',100.47,140413673,618788,NULL,'2018-09-30 07:57:54',1538294274,NULL),(1841523527,6478296,1,552287,1,1,1,'A',1,0.949234,353,748719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 522}}',100.532,126577922,455570,NULL,'2016-09-26 14:19:02',1474899542,NULL),(1862459044,6478296,1,2156728,0,1,1,'B',1,0.864294,333,588502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',100.564,158946773,656969,NULL,'2021-02-19 14:01:15',1613743275,NULL),(1853541121,6478296,1,1567649,1,1,1,'A',1,0.941667,240,867450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',100.588,145102482,258006,NULL,'2019-06-29 16:33:42',1561826022,NULL),(1856650879,6478296,1,412493,0,1,1,'A',1,0.914076,357,673778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',100.671,149777174,891198,NULL,'2020-04-04 00:53:43',1585961623,NULL),(1851187563,6478296,1,902521,1,1,1,'A',1,0.954158,222,720311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 469}}',100.684,141597703,317010,NULL,'2018-12-09 13:08:51',1544360931,NULL),(1841534439,6478296,1,674570,1,1,1,'A',1,0.926471,319,696894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 510}}',100.691,126591238,407926,NULL,'2016-09-27 11:28:22',1474975702,NULL),(1855552058,6478296,1,2230905,1,1,1,'S',1,0.992147,382,904662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',100.801,148132832,456470,NULL,'2020-01-12 14:24:30',1578839070,NULL),(1861534019,6478296,1,1408158,1,1,1,'A',1,0.95374,245,831824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',100.851,157281706,441314,NULL,'2020-12-28 10:25:20',1609151120,NULL),(1851166735,6478296,1,1438605,1,1,1,'A',1,0.952957,170,768295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',100.922,141235681,319320,NULL,'2018-11-17 16:18:01',1542471481,NULL),(1860683452,6478296,1,280899,0,1,1,'A',1,0.943128,154,791940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',100.926,156119626,170906,NULL,'2020-11-20 15:50:37',1605887437,NULL),(1841814624,6478296,1,317468,0,1,1,'A',1,0.945652,273,734547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 506}}',100.954,127019753,429148,NULL,'2016-10-22 15:25:06',1477149906,NULL),(1850210341,6478296,1,1415003,1,1,1,'S',1,0.986755,151,921411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',100.973,140007465,133430,NULL,'2018-09-08 01:37:40',1536370660,NULL),(1858316347,6478296,1,2377916,0,1,1,'B',1,0.893496,147,616950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',101.027,152431673,409283,NULL,'2020-07-04 05:53:07',1593841987,NULL),(1864481408,6478296,1,1514084,1,1,1,'A',1,0.934659,287,826179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',101.147,161735829,659282,NULL,'2021-05-09 06:04:29',1620540269,NULL),(1857463253,6478296,1,989280,0,1,1,'A',1,0.926719,306,321705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 124, \"great\": 2296}, \"maximum_statistics\": {\"great\": 2545}}',101.16,151260339,1185352,NULL,'2020-05-22 09:39:19',1590140359,NULL),(1857356559,6478296,1,1000665,1,1,1,'B',1,0.859375,189,584315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 320}}',101.183,150925647,218049,NULL,'2020-05-11 09:53:58',1589190838,NULL),(1845828069,6478296,1,636067,0,1,1,'A',1,0.915042,269,643413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 1248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',101.292,133263132,1075946,NULL,'2017-10-01 13:06:03',1506863163,NULL),(1861432452,6478296,1,2548585,1,1,1,'S',1,0.98062,258,869080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',101.307,157370561,273416,NULL,'2020-12-31 07:17:39',1609399059,NULL),(1841379999,6478296,1,290581,1,1,1,'A',1,0.914179,252,648858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 677}, \"maximum_statistics\": {\"great\": 804}}',101.383,126243699,711170,NULL,'2016-09-08 06:07:41',1473314861,NULL),(1864195831,6478296,1,2185902,1,1,1,'B',1,0.891239,168,707335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',101.446,161445597,272152,NULL,'2021-05-01 03:37:21',1619840241,NULL),(1841259925,6478296,1,290580,1,1,1,'A',1,0.954852,284,746315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 684}, \"maximum_statistics\": {\"great\": 742}}',101.447,126219977,690284,NULL,'2016-09-06 15:05:26',1473174326,NULL),(1859174004,6478296,1,2242248,1,1,1,'A',1,0.946701,394,943062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',101.461,153750758,463251,NULL,'2020-08-22 07:12:29',1598080349,NULL),(1841921553,6478296,1,400610,1,1,1,'A',1,0.945312,239,730274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 640}}',101.472,127103243,522800,NULL,'2016-10-27 14:54:40',1477580080,NULL),(1851734678,6478296,1,968339,1,1,1,'A',1,0.9,265,815139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',101.487,142219770,297318,NULL,'2019-01-14 09:34:50',1547458490,NULL),(1839769662,6478296,1,227170,1,1,1,'S',1,0.968635,271,883419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',101.544,123997559,264612,NULL,'2016-05-19 10:15:53',1463652953,NULL),(1862921280,6478296,1,459499,1,1,1,'S',1,0.980392,255,991988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',101.6,159517491,285173,NULL,'2021-03-09 10:49:54',1615286994,NULL),(1860112519,6478296,1,2523224,1,1,1,'A',1,0.973799,227,1019880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',101.661,155088499,266142,NULL,'2020-10-12 08:37:51',1602491871,NULL),(1853668212,6478296,1,928364,1,1,1,'A',1,0.990617,215,874454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',101.666,145224867,405294,NULL,'2019-07-07 08:10:03',1562487003,NULL),(1851557919,6478296,1,285922,1,1,1,'A',1,0.944853,213,722202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',101.694,142094360,315750,NULL,'2019-01-07 02:11:20',1546827080,NULL),(1842315948,6478296,1,447390,1,1,1,'A',1,0.936538,260,858125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',101.699,127850539,284872,NULL,'2016-12-10 14:51:07',1481381467,NULL),(1847242356,6478296,1,492885,1,1,1,'A',1,0.942308,127,709519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',101.776,135423711,280338,NULL,'2018-01-21 14:24:53',1516544693,NULL),(1875512826,6478296,1,3905243,1,1,1,'S',1,0.961538,91,901127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',101.89,178285394,80285,NULL,'2023-04-08 07:08:10',1680937690,NULL),(1839985481,6478296,1,484574,1,1,1,'A',1,0.928889,225,812102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',101.899,124138759,244162,NULL,'2016-05-25 16:16:28',1464192988,NULL),(1859121451,6478296,1,2323507,1,1,1,'S',1,0.957413,317,914634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',101.924,153693231,387500,NULL,'2020-08-20 02:35:22',1597890922,NULL),(1852056565,6478296,1,262283,0,1,1,'A',1,0.929607,200,762646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',101.942,142749867,444671,NULL,'2019-02-15 10:05:24',1550225124,NULL),(1842279000,6478296,1,249264,1,1,1,'A',1,0.919412,348,729758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 726}, \"maximum_statistics\": {\"great\": 850}}',101.977,127850407,685803,NULL,'2016-12-10 14:45:27',1481381127,NULL),(1843673240,6478296,1,435821,0,1,1,'A',1,0.974129,354,802193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',101.992,129939210,853332,NULL,'2017-04-05 14:55:42',1491404142,NULL),(1875746504,6478296,1,3904262,1,1,1,'S',1,0.987179,117,958095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',102.047,178521625,116278,NULL,'2023-04-22 08:47:14',1682153234,NULL),(1862133637,6478296,1,724618,1,1,1,'S',1,0.971111,225,944629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',102.07,158262054,279681,NULL,'2021-01-30 10:52:45',1612003965,NULL),(1851113863,6478296,1,200215,0,1,1,'A',1,0.955819,191,714627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',102.077,141235626,306010,NULL,'2018-11-17 16:15:11',1542471311,NULL),(1858285988,6478296,1,343319,1,1,1,'A',1,0.90625,272,827057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',102.097,152428858,291868,NULL,'2020-07-04 03:08:52',1593832132,NULL),(1858686600,6478296,1,2441756,1,1,1,'S',1,0.97551,245,943631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',102.181,152965654,294344,NULL,'2020-07-24 09:44:07',1595583847,NULL),(1864930591,6478296,1,2905926,1,1,1,'S',1,0.992582,337,939316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',102.265,162590349,370050,NULL,'2021-06-02 11:58:31',1622635111,NULL),(1844267852,6478296,1,247194,1,1,1,'A',1,0.948097,139,750276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',102.271,130845841,229918,NULL,'2017-05-25 03:35:09',1495683309,NULL),(1877290836,6478296,1,2530233,1,1,1,'B',1,0.878882,91,577979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 396}, \"maximum_statistics\": {\"great\": 483}}',102.308,180819505,266442,NULL,'2023-09-17 08:26:58',1694939218,NULL),(1860633290,6478296,1,2563916,1,1,1,'A',1,0.913858,110,681324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 267}}',102.314,155973176,191301,NULL,'2020-11-15 06:12:34',1605420754,NULL),(1848184532,6478296,1,692801,0,1,1,'A',1,0.929499,89,638750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',102.379,136864845,361284,NULL,'2018-04-05 15:17:50',1522941470,NULL),(1849093281,6478296,1,1272770,1,1,1,'A',1,0.950549,186,702531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',102.45,138101561,373398,NULL,'2018-06-05 09:44:08',1528191848,NULL),(1861559182,6478296,1,2323353,1,1,1,'A',1,0.908257,204,748888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',102.479,157433745,285055,NULL,'2021-01-02 11:20:23',1609586423,NULL),(1851703837,6478296,1,277581,1,1,1,'S',1,0.964552,268,935471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',102.488,142250206,319729,NULL,'2019-01-16 08:16:04',1547626564,NULL),(1843189834,6478296,1,273272,1,1,1,'S',1,0.970423,355,871815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',102.521,129184056,374480,NULL,'2017-02-22 14:25:40',1487773540,NULL),(1842652122,6478296,1,998996,1,1,1,'A',1,0.934667,240,744510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 375}}',102.553,128272034,324236,NULL,'2017-01-03 12:31:41',1483446701,NULL),(1860211932,6478296,1,668956,1,1,1,'S',1,0.9791,311,945179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',102.573,155397215,389694,NULL,'2020-10-24 13:16:32',1603545392,NULL),(1841794216,6478296,1,407641,0,1,1,'A',1,0.944773,163,688184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',102.585,126971753,324698,NULL,'2016-10-19 22:45:48',1476917148,NULL),(1865467592,6478296,1,2388052,1,1,1,'B',1,0.872047,159,577100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',102.624,163322452,306511,NULL,'2021-06-25 11:22:50',1624620170,NULL),(1858300630,6478296,1,179782,0,1,1,'B',1,0.873786,249,598133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',102.672,152281562,453355,NULL,'2020-06-28 08:31:19',1593333079,NULL),(1864038703,6478296,1,444423,0,1,1,'A',1,0.902726,167,594375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 709, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 807}}',102.722,161273751,550214,NULL,'2021-04-26 10:09:54',1619431794,NULL),(1839981872,6478296,1,207559,1,1,1,'S',1,0.981481,405,864696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 405}}',102.764,124023493,439170,NULL,'2016-05-20 14:53:59',1463756039,NULL),(1857973408,6478296,1,2062514,1,1,1,'S',1,0.955307,358,922845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',102.781,151993688,410100,NULL,'2020-06-17 09:19:02',1592385542,NULL),(1865467244,6478296,1,1486545,0,1,1,'B',1,0.84571,130,511993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 606}}',102.835,163290383,358068,NULL,'2021-06-24 11:19:26',1624533566,NULL),(1865348854,6478296,1,1179844,1,1,1,'S',1,0.950593,253,944382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',102.928,163108901,299193,NULL,'2021-06-18 14:51:26',1624027886,NULL),(1858276913,6478296,1,324762,1,1,1,'S',1,0.99026,308,979832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',102.967,152428928,359202,NULL,'2020-07-04 03:13:57',1593832437,NULL),(1857394123,6478296,1,1692784,1,1,1,'A',1,0.930769,215,748793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 520}}',103.031,151019156,460579,NULL,'2020-05-14 10:25:46',1589451946,NULL),(1860670672,6478296,1,2382097,1,1,1,'B',1,0.877778,311,652177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 540}}',103.04,156118971,478524,NULL,'2020-11-20 15:27:34',1605886054,NULL),(1848748952,6478296,1,1282141,1,1,1,'A',1,0.93007,271,718673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 572}}',103.043,137818602,496850,NULL,'2018-05-22 12:51:04',1526993464,NULL),(1842059454,6478296,1,405168,1,1,1,'S',1,0.960784,204,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',103.12,127309894,214510,NULL,'2016-11-08 11:12:07',1478603527,NULL),(1862884381,6478296,1,1520809,1,1,1,'A',1,0.980296,249,814576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',103.124,159485770,363506,NULL,'2021-03-08 10:10:38',1615198238,NULL),(1858475626,6478296,1,1003357,0,1,1,'B',1,0.868821,240,626904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',103.232,152719889,384607,NULL,'2020-07-15 09:29:14',1594805354,NULL),(1865390225,6478296,1,1951981,1,1,1,'SH',1,0.957143,245,969276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 245}}',103.24,163322680,296972,NULL,'2021-06-25 11:34:01',1624620841,NULL),(1859365125,6478296,1,397535,1,1,1,'A',1,0.922472,504,760032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 890}}',103.257,153918487,1034235,NULL,'2020-08-28 11:13:16',1598613196,NULL),(1856579712,6478296,1,1266754,1,1,1,'S',1,0.975845,207,963334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',103.261,149758353,266134,NULL,'2020-04-03 12:08:40',1585915720,NULL),(1849364541,6478296,1,1657903,0,1,1,'A',1,0.972222,244,783748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 500, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 522}}',103.289,138552561,461204,NULL,'2018-06-28 05:54:06',1530165246,NULL),(1841236815,6478296,1,354703,1,1,1,'S',1,0.985526,380,902077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',103.292,126220457,390040,NULL,'2016-09-06 15:35:36',1473176136,NULL),(1858056864,6478296,1,1771740,1,1,1,'A',1,0.962103,257,913019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',103.293,151961120,425047,NULL,'2020-06-16 03:50:08',1592279408,NULL),(1856539258,6478296,1,2294744,1,1,1,'A',1,0.978111,171,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',103.328,149592871,392726,NULL,'2020-03-29 04:55:52',1585457752,NULL),(1864315109,6478296,1,2220649,1,1,1,'A',1,0.946809,155,807141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',103.443,161588954,269400,NULL,'2021-05-05 03:57:15',1620187035,NULL),(1856393716,6478296,1,2185901,1,1,1,'S',1,0.96,250,921226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',103.543,149458387,283286,NULL,'2020-03-24 09:58:13',1585043893,NULL),(1849792745,6478296,1,543973,0,1,1,'A',1,0.953488,160,727439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',103.564,139339043,334612,NULL,'2018-08-05 20:38:36',1533501516,NULL),(1843125063,6478296,1,315017,1,1,1,'S',1,0.987535,361,924033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',103.578,129184793,409230,NULL,'2017-02-22 15:06:07',1487775967,NULL),(1848823254,6478296,1,192129,0,1,1,'A',1,0.963532,211,793359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',103.651,137819254,464790,NULL,'2018-05-22 13:25:04',1526995504,NULL),(1850510423,6478296,1,512332,1,1,1,'A',1,0.902291,357,662556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',103.73,140259696,577788,NULL,'2018-09-21 23:37:28',1537573048,NULL),(1861963376,6478296,1,2209729,1,1,1,'SH',1,0.989083,229,1076956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',103.738,158051007,301612,NULL,'2021-01-23 13:11:26',1611407486,NULL),(1841523009,6478296,1,670011,1,1,1,'A',1,0.943249,287,722377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 511}}',103.78,126577442,447920,NULL,'2016-09-26 13:50:25',1474897825,NULL),(1849640618,6478296,1,227776,0,1,1,'A',1,0.983806,360,882919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',103.879,139215425,495236,NULL,'2018-07-31 00:13:46',1532996026,NULL),(1859829659,6478296,1,1442890,1,1,1,'A',1,0.912671,117,670334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 292}}',103.911,154729502,199192,NULL,'2020-09-28 09:00:36',1601283636,NULL),(1861563684,6478296,1,2564923,1,1,1,'S',1,0.998336,601,916322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',103.932,157430446,711550,NULL,'2021-01-02 08:14:38',1609575278,NULL),(1861445527,6478296,1,1628413,1,1,1,'S',1,0.995902,244,944439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',103.935,157370369,247960,NULL,'2020-12-31 07:06:30',1609398390,NULL),(1841780955,6478296,1,243509,0,1,1,'A',1,0.909763,225,714948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',103.939,126983103,266807,NULL,'2016-10-20 16:32:48',1476981168,NULL),(1864372878,6478296,1,2606497,1,1,1,'A',1,0.967249,207,965935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',103.948,161699181,256189,NULL,'2021-05-08 06:46:33',1620456393,NULL),(1859343587,6478296,1,1886380,1,1,1,'S',1,0.998462,325,954498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',103.953,153939605,397520,NULL,'2020-08-29 04:46:25',1598676385,NULL),(1847213259,6478296,1,1075867,1,1,1,'A',1,0.977573,285,856845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',103.959,135423522,370620,NULL,'2018-01-21 14:15:48',1516544148,NULL),(1839722615,6478296,1,202828,0,1,1,'A',1,0.983624,608,856557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 895}, \"maximum_statistics\": {\"great\": 916}}',103.97,123729665,904806,NULL,'2016-05-06 15:59:54',1462550394,NULL),(1845705590,6478296,1,746234,1,1,1,'A',1,0.96712,421,860166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',103.979,133038159,495190,NULL,'2017-09-18 12:36:28',1505738188,NULL),(1865043899,6478296,1,2776031,1,1,1,'A',1,0.96,333,796994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',104.005,162781931,555382,NULL,'2021-06-08 03:59:06',1623124746,NULL),(1844310320,6478296,1,275179,1,1,1,'S',1,0.97619,252,894688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',104.04,130845860,266740,NULL,'2017-05-25 03:36:47',1495683407,NULL),(1850752240,6478296,1,130967,1,1,1,'A',1,0.930192,165,658508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',104.071,140795795,367958,NULL,'2018-10-22 07:47:10',1540194430,NULL),(1863709338,6478296,1,2385252,1,1,1,'B',1,0.857013,133,527766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',104.077,160686273,280613,NULL,'2021-04-10 12:14:05',1618056845,NULL),(1858709258,6478296,1,190717,1,1,1,'A',1,0.949057,211,862091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',104.081,152966164,240602,NULL,'2020-07-24 10:10:58',1595585458,NULL),(1861487429,6478296,1,1272259,0,1,1,'B',1,0.865112,214,583259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',104.083,157370420,332588,NULL,'2020-12-31 07:09:43',1609398583,NULL),(1861181471,6478296,1,2123696,1,1,1,'A',1,0.922096,185,755542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',104.108,156852040,307874,NULL,'2020-12-14 14:12:11',1607955131,NULL),(1857527419,6478296,1,67204,0,1,1,'A',1,0.946023,240,377949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',104.143,151260512,419928,NULL,'2020-05-22 09:47:59',1590140879,NULL),(1852091098,6478296,1,798128,0,1,1,'A',1,0.933379,342,688281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 102, \"great\": 2021, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',104.156,142939811,1719780,NULL,'2019-02-26 12:30:37',1551184237,NULL),(1848182227,6478296,1,1363164,0,1,1,'A',1,0.920962,192,657724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',104.201,136758573,480330,NULL,'2018-03-31 07:10:14',1522480214,NULL),(1861599660,6478296,1,1692783,1,1,1,'S',1,0.987179,390,975567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',104.361,157456762,479238,NULL,'2021-01-03 03:36:47',1609645007,NULL),(1848860459,6478296,1,1551645,1,1,1,'A',1,0.981894,291,867026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',104.377,137818879,358998,NULL,'2018-05-22 13:05:13',1526994313,NULL),(1859349509,6478296,1,2062356,1,1,1,'A',1,0.94386,163,873554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',104.385,153939827,280073,NULL,'2020-08-29 05:00:02',1598677202,NULL),(1865553750,6478296,1,1445417,1,1,1,'B',1,0.881657,126,580390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 507}}',104.445,163613656,292508,NULL,'2021-07-04 10:48:47',1625395727,NULL),(1860182201,6478296,1,1417552,1,1,1,'S',1,0.985955,356,973281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 356}}',104.454,155266872,440646,NULL,'2020-10-19 09:18:12',1603099092,NULL),(1858285999,6478296,1,343319,1,1,1,'A',1,0.922794,197,814369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',104.56,152428881,246029,NULL,'2020-07-04 03:10:41',1593832241,NULL),(1860650666,6478296,1,797335,1,1,1,'A',1,0.921753,307,659576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',104.564,156115859,546348,NULL,'2020-11-20 13:32:29',1605879149,NULL),(1841930637,6478296,1,262276,1,1,1,'A',1,0.973822,256,813026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',104.585,127102211,333700,NULL,'2016-10-27 13:48:04',1477576084,NULL),(1851054295,6478296,1,257908,0,1,1,'A',1,0.94905,130,696859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',104.587,141235848,396890,NULL,'2018-11-17 16:27:45',1542472065,NULL),(1841993565,6478296,1,656039,1,1,1,'A',1,0.967949,307,869035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',104.596,127309813,332330,NULL,'2016-11-08 11:04:37',1478603077,NULL),(1859171486,6478296,1,1832117,0,1,1,'A',1,0.942623,291,737341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',104.663,153803484,353304,NULL,'2020-08-24 04:49:21',1598244561,NULL),(1841686727,6478296,1,407202,0,1,1,'A',1,0.968905,161,789196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',104.678,126682559,324980,NULL,'2016-10-02 13:56:02',1475416562,NULL),(1841770670,6478296,1,178451,0,1,1,'A',1,0.965753,190,796331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',104.82,126982742,371328,NULL,'2016-10-20 16:11:42',1476979902,NULL),(1845243576,6478296,1,418711,1,1,1,'A',1,0.94898,203,751688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',104.866,132324546,335834,NULL,'2017-08-11 03:34:11',1502422451,NULL),(1866036458,6478296,1,768749,1,1,1,'A',1,0.923567,138,714948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',104.942,164384984,234360,NULL,'2021-07-28 11:08:45',1627470525,NULL),(1841933791,6478296,1,55057,0,1,1,'A',1,0.918275,376,644540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 682}, \"maximum_statistics\": {\"great\": 777}}',105.009,127131889,592690,NULL,'2016-10-29 07:23:08',1477725788,NULL),(1839958688,6478296,1,722291,1,1,1,'A',1,0.942205,342,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1315}}',105.021,124072929,1146984,NULL,'2016-05-22 12:50:39',1463921439,NULL),(1845188673,6478296,1,711043,1,1,1,'A',1,0.930212,225,667898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',105.04,132347581,386688,NULL,'2017-08-12 09:25:56',1502529956,NULL),(1850858309,6478296,1,961417,1,1,1,'A',1,0.914634,260,627699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',105.047,140991872,411872,NULL,'2018-11-03 01:05:10',1541207110,NULL),(1858538426,6478296,1,2135532,1,1,1,'B',1,0.858741,251,569082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',105.118,152663570,497502,NULL,'2020-07-13 03:05:54',1594609554,NULL),(1863589197,6478296,1,893332,1,1,1,'S',1,0.972574,237,1019447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',105.149,160429114,262166,NULL,'2021-04-03 08:54:00',1617440040,NULL),(1858026097,6478296,1,1715901,1,1,1,'A',1,0.988722,330,880875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',105.157,151968293,433360,NULL,'2020-06-16 11:12:28',1592305948,NULL),(1845131527,6478296,1,961332,1,1,1,'S',1,0.958078,489,843307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',105.289,132150613,596652,NULL,'2017-08-02 06:32:40',1501655560,NULL),(1864709136,6478296,1,2561662,1,1,1,'A',1,0.962214,235,831204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',105.289,162195901,535467,NULL,'2021-05-22 05:02:21',1621659741,NULL),(1848106020,6478296,1,227777,0,1,1,'A',1,0.951724,325,741990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',105.293,136758625,457824,NULL,'2018-03-31 07:14:19',1522480459,NULL),(1868469060,6478296,1,1763479,0,1,1,'S',1,0.980645,155,885712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',105.454,167969306,145690,NULL,'2021-12-04 11:03:17',1638615797,NULL),(1848160813,6478296,1,919978,1,1,1,'A',1,0.94162,531,816755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',105.489,136758435,604661,NULL,'2018-03-31 07:00:10',1522479610,NULL),(1858070475,6478296,1,924100,1,1,1,'S',1,0.980769,416,904577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',105.536,151988679,478930,NULL,'2020-06-17 04:08:46',1592366926,NULL),(1865390221,6478296,1,1951981,1,1,1,'S',1,0.977551,245,973305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',105.598,163322652,291943,NULL,'2021-06-25 11:32:25',1624620745,NULL),(1857014935,6478296,1,557816,1,1,1,'S',1,0.956916,441,871605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',105.687,150416196,483071,NULL,'2020-04-24 12:21:48',1587730908,NULL),(1864245046,6478296,1,1322581,1,1,1,'S',1,0.98139,403,882907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 388, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 403}}',105.708,161588568,494140,NULL,'2021-05-05 03:36:59',1620185819,NULL),(1851906106,6478296,1,700417,0,1,1,'A',1,0.922897,196,623582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',105.788,142491876,375782,NULL,'2019-01-30 09:39:46',1548841186,NULL),(1862921290,6478296,1,459499,1,1,1,'SH',1,0.972549,255,1025635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',105.796,159517523,293947,NULL,'2021-03-09 10:51:15',1615287075,NULL),(1860639079,6478296,1,2350691,1,1,1,'A',1,0.986897,401,900337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 725}}',105.847,155983221,887004,NULL,'2020-11-15 14:43:46',1605451426,NULL),(1859303387,6478296,1,2028065,1,1,1,'A',1,0.993228,440,940134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',105.995,153863353,480400,NULL,'2020-08-26 11:14:18',1598440458,NULL),(1861876149,6478296,1,2119948,1,1,1,'S',1,0.980088,226,992603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',106.076,157814711,274032,NULL,'2021-01-15 13:08:53',1610716133,NULL),(1851303785,6478296,1,750226,0,1,1,'A',1,0.949534,207,730690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 644}}',106.112,141657684,543614,NULL,'2018-12-13 13:46:23',1544708783,NULL),(1858379904,6478296,1,1500516,1,1,1,'A',1,0.930464,178,845748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',106.144,152567062,308814,NULL,'2020-07-09 09:23:42',1594286622,NULL),(1851239073,6478296,1,322428,0,1,1,'A',1,0.985714,271,833635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',106.159,141514959,387115,NULL,'2018-12-04 14:51:52',1543935112,NULL),(1855611168,6478296,1,1815752,1,1,1,'S',1,0.992823,209,926301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',106.159,148132326,210876,NULL,'2020-01-12 13:49:37',1578836977,NULL),(1861585913,6478296,1,958413,1,1,1,'S',1,0.984241,349,964315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',106.203,157456873,405402,NULL,'2021-01-03 03:41:46',1609645306,NULL),(1864429646,6478296,1,177059,0,1,1,'B',1,0.846491,208,274896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',106.217,161745723,230593,NULL,'2021-05-09 12:39:24',1620563964,NULL),(1861819928,6478296,1,2230905,1,1,1,'B',1,0.887435,231,665222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',106.244,157811231,353383,NULL,'2021-01-15 10:26:28',1610706388,NULL),(1849497885,6478296,1,67802,0,1,1,'A',1,0.951681,293,770048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',106.298,138663922,436552,NULL,'2018-07-04 02:00:12',1530669612,NULL),(1865319107,6478296,1,2323490,1,1,1,'A',1,0.985808,436,904722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',106.306,163109439,521390,NULL,'2021-06-18 15:09:37',1624028977,NULL),(1845683758,6478296,1,1030688,1,1,1,'S',1,0.956747,289,919042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',106.388,133022358,345455,NULL,'2017-09-17 14:16:03',1505657763,NULL),(1863042374,6478296,1,2484846,0,1,1,'A',1,0.956633,65,711917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',106.397,159616565,140616,NULL,'2021-03-12 09:26:54',1615541214,NULL),(1861981330,6478296,1,1681198,1,1,1,'S',1,0.983824,340,990784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',106.469,158050937,429813,NULL,'2021-01-23 13:09:00',1611407340,NULL),(1866213041,6478296,1,2366551,1,1,1,'A',1,0.903913,216,612978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 757}, \"maximum_statistics\": {\"great\": 869}}',106.516,164507440,569996,NULL,'2021-08-01 06:55:53',1627800953,NULL),(1847754892,6478296,1,858835,1,1,1,'A',1,0.977341,237,852296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',106.558,136153093,302190,NULL,'2018-02-28 03:13:38',1519787618,NULL),(1857129615,6478296,1,2209730,1,1,1,'A',1,0.943144,293,207553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',106.599,150626305,148565,NULL,'2020-05-01 10:00:27',1588327227,NULL),(1864391459,6478296,1,2486661,1,1,1,'A',1,0.967188,195,940833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',106.641,161735525,352110,NULL,'2021-05-09 05:48:24',1620539304,NULL),(1857253500,6478296,1,2230910,0,1,1,'A',1,0.919789,153,97420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',106.743,150858188,303360,NULL,'2020-05-09 03:52:04',1588996324,NULL),(1841546233,6478296,1,859247,1,1,1,'A',1,0.962312,324,757315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 564}, \"maximum_statistics\": {\"great\": 597}}',106.794,126591290,532088,NULL,'2016-09-27 11:32:42',1474975962,NULL),(1841795038,6478296,1,253930,1,1,1,'A',1,0.948687,276,746496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 419}}',106.836,126930708,346860,NULL,'2016-10-17 03:34:50',1476675290,NULL),(1875639124,6478296,1,2510188,1,1,1,'S',1,0.991202,341,932571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',106.869,178524641,404710,NULL,'2023-04-22 12:02:27',1682164947,NULL),(1851876617,6478296,1,665378,1,1,1,'A',1,0.935811,242,687077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',106.94,142390453,419596,NULL,'2019-01-24 13:37:39',1548337059,NULL),(1843738642,6478296,1,161275,0,1,1,'A',1,0.958659,275,232244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 1443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1536}}',107.02,129832651,799985,NULL,'2017-03-30 16:28:01',1490891281,NULL),(1843715057,6478296,1,752878,0,1,1,'A',1,0.933535,176,750772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',107.088,129939507,237824,NULL,'2017-04-05 15:13:48',1491405228,NULL),(1862083568,6478296,1,119376,1,1,1,'A',1,0.949681,281,774701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',107.129,158261829,546960,NULL,'2021-01-30 10:42:01',1612003321,NULL),(1842571764,6478296,1,1001102,0,1,1,'A',1,0.970711,419,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',107.164,128123818,523942,NULL,'2016-12-26 01:00:19',1482714019,NULL),(1841855786,6478296,1,790428,1,1,1,'A',1,0.920567,694,648236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1410}}',107.247,127075399,1258256,NULL,'2016-10-25 17:34:29',1477416869,NULL),(1859250440,6478296,1,2281611,1,1,1,'A',1,0.921429,130,668757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',107.25,153917940,145178,NULL,'2020-08-28 10:43:44',1598611424,NULL),(1858080867,6478296,1,2383503,1,1,1,'A',1,0.940964,410,859399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 415}}',107.403,151998821,459340,NULL,'2020-06-17 13:22:22',1592400142,NULL),(1849452823,6478296,1,1476504,0,1,1,'A',1,0.956122,267,781140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',107.415,138700055,478258,NULL,'2018-07-06 00:56:52',1530838612,NULL),(1866483947,6478296,1,2941623,1,1,1,'A',1,0.950355,95,705195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',107.471,164863837,190806,NULL,'2021-08-12 13:11:35',1628773895,NULL),(1841913649,6478296,1,252217,0,1,1,'A',1,0.937751,260,701831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 498}}',107.508,127136270,388300,NULL,'2016-10-29 12:05:56',1477742756,NULL),(1858686926,6478296,1,2441758,1,1,1,'A',1,0.935841,171,734233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',107.513,153041207,366445,NULL,'2020-07-27 03:46:29',1595821589,NULL),(1849462559,6478296,1,1654900,1,1,1,'A',1,0.966843,237,801106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',107.553,138699371,317310,NULL,'2018-07-05 23:48:18',1530834498,NULL),(1856850253,6478296,1,2352120,1,1,1,'A',1,0.929598,116,711898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',107.587,150210954,242455,NULL,'2020-04-17 14:55:48',1587135348,NULL),(1841873446,6478296,1,799112,0,1,1,'A',1,0.923967,160,628709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 541}, \"maximum_statistics\": {\"great\": 605}}',107.687,127131937,381334,NULL,'2016-10-29 07:26:42',1477726002,NULL),(1841825673,6478296,1,510535,1,1,1,'S',1,0.97962,368,853168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',107.775,127103450,391640,NULL,'2016-10-27 15:06:36',1477580796,NULL),(1841620650,6478296,1,167425,0,1,1,'A',1,0.982337,175,825568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',107.965,126833419,299782,NULL,'2016-10-11 15:02:08',1476198128,NULL),(1859596368,6478296,1,2383502,1,1,1,'B',1,0.86963,190,504835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 805}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',108.031,154244049,544430,NULL,'2020-09-10 09:12:05',1599729125,NULL),(1877190363,6478296,1,3838205,1,1,1,'A',1,0.970085,414,840964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',108.033,180786608,701380,NULL,'2023-09-15 07:47:41',1694764061,NULL),(1862362979,6478296,1,2269014,1,1,1,'S',1,0.999051,527,956774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',108.148,158660142,640650,NULL,'2021-02-11 05:44:23',1613022263,NULL),(1864462115,6478296,1,2564630,1,1,1,'B',1,0.834633,128,492091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',108.151,161710537,354656,NULL,'2021-05-08 14:20:20',1620483620,NULL),(1839954658,6478296,1,250578,0,1,1,'A',1,0.970732,557,799174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 987}, \"maximum_statistics\": {\"great\": 1025}}',108.311,124072623,859960,NULL,'2016-05-22 12:37:25',1463920645,NULL),(1845703850,6478296,1,642647,1,1,1,'A',1,0.937783,119,726520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',108.398,133018019,327133,NULL,'2017-09-17 10:14:06',1505643246,NULL),(1875748612,6478296,1,3905243,1,1,1,'S',1,0.950549,91,925884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',108.45,178518434,82343,NULL,'2023-04-22 04:08:57',1682136537,NULL),(1859077807,6478296,1,2443642,1,1,1,'A',1,0.945588,181,797682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',108.48,153537415,304534,NULL,'2020-08-14 02:32:20',1597372340,NULL),(1850518994,6478296,1,238876,0,1,1,'A',1,0.945626,134,688311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',108.551,140259519,266246,NULL,'2018-09-21 23:20:25',1537572025,NULL),(1841573642,6478296,1,1018251,1,1,1,'A',1,0.984694,223,847551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',108.628,126671618,362022,NULL,'2016-10-02 01:22:06',1475371326,NULL),(1858451454,6478296,1,2123696,1,1,1,'A',1,0.930595,259,794437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',108.663,152488975,332333,NULL,'2020-07-06 09:13:52',1594026832,NULL),(1864424182,6478296,1,2523224,1,1,1,'S',1,0.991266,229,1021864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',108.665,161699253,266038,NULL,'2021-05-08 06:49:58',1620456598,NULL),(1842289574,6478296,1,565724,0,1,1,'A',1,0.959016,368,817031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',108.688,127667152,410664,NULL,'2016-11-29 16:05:15',1480435515,NULL),(1851851808,6478296,1,788065,0,1,1,'A',1,0.903409,119,584274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',108.749,142491260,409956,NULL,'2019-01-30 08:35:13',1548837313,NULL),(1863539287,6478296,1,459500,1,1,1,'A',1,0.90767,170,753851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',108.809,160394295,292832,NULL,'2021-04-02 12:08:11',1617365291,NULL),(1841944853,6478296,1,146329,0,1,1,'A',1,0.95561,314,750475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 759}, \"maximum_statistics\": {\"great\": 811}}',108.903,127118287,652488,NULL,'2016-10-28 13:50:12',1477662612,NULL),(1863116067,6478296,1,126812,0,1,1,'B',1,0.859633,202,605030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 545}}',109.011,159793277,394369,NULL,'2021-03-17 09:44:05',1615974245,NULL),(1868569884,6478296,1,105359,1,1,1,'S',1,0.986998,423,920186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',109.037,167968043,465500,NULL,'2021-12-04 09:49:16',1638611356,NULL),(1841577878,6478296,1,430836,0,1,1,'A',1,0.939525,217,722130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 463}}',109.039,126725193,369670,NULL,'2016-10-05 09:58:29',1475661509,NULL),(1859648689,6478296,1,2344779,1,1,1,'A',1,0.921456,138,795689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',109.095,154607374,232897,NULL,'2020-09-24 11:31:52',1600947112,NULL),(1857960858,6478296,1,1211856,0,1,1,'A',1,0.954204,143,219229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 629}, \"maximum_statistics\": {\"great\": 666}}',109.117,152022330,276696,NULL,'2020-06-18 10:36:09',1592476569,NULL),(1862202511,6478296,1,2366244,1,1,1,'S',1,0.995098,306,1032138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',109.141,158521423,413220,NULL,'2021-02-07 05:52:56',1612677176,NULL),(1860861361,6478296,1,2220649,1,1,1,'S',1,0.952128,282,868739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',109.143,156318732,324413,NULL,'2020-11-27 12:29:04',1606480144,NULL),(1863187628,6478296,1,2344779,1,1,1,'A',1,0.915709,138,769031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',109.146,159898731,220925,NULL,'2021-03-20 12:03:10',1616241790,NULL),(1851870259,6478296,1,1112375,1,1,1,'A',1,0.964575,181,780382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',109.238,142491509,397722,NULL,'2019-01-30 09:02:38',1548838958,NULL),(1861722447,6478296,1,2382097,1,1,1,'B',1,0.893519,252,672872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 540}}',109.247,157729146,456110,NULL,'2021-01-12 12:00:55',1610452855,NULL),(1851230233,6478296,1,963441,0,1,1,'A',1,0.947368,216,835631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',109.266,141514832,282554,NULL,'2018-12-04 14:44:26',1543934666,NULL),(1849841262,6478296,1,455968,0,1,1,'A',1,0.977444,138,795715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',109.294,139338979,302068,NULL,'2018-08-05 20:34:09',1533501249,NULL),(1852145197,6478296,1,1552624,1,1,1,'A',1,0.918622,459,645689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 97, \"great\": 1738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1960}}',109.321,142806275,1354036,NULL,'2019-02-18 11:54:30',1550490870,NULL),(1864940771,6478296,1,2797006,1,1,1,'SH',1,0.986425,221,1058339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',109.395,162590483,265513,NULL,'2021-06-02 12:03:49',1622635429,NULL),(1841707004,6478296,1,707604,1,1,1,'S',1,0.975645,349,866686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',109.422,127020313,387900,NULL,'2016-10-22 15:52:13',1477151533,NULL),(1856634190,6478296,1,1394380,1,1,1,'A',1,0.924581,244,759492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',109.453,149755476,317226,NULL,'2020-04-03 10:14:16',1585908856,NULL),(1843220851,6478296,1,904999,1,1,1,'A',1,0.951902,265,780564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',109.459,129184827,405260,NULL,'2017-02-22 15:08:17',1487776097,NULL),(1851271219,6478296,1,373028,1,1,1,'A',1,0.951786,140,835208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',109.507,141514816,227562,NULL,'2018-12-04 14:43:06',1543934586,NULL),(1845274884,6478296,1,158247,0,1,1,'A',1,0.948492,178,785275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',109.697,132324819,326799,NULL,'2017-08-11 04:01:42',1502424102,NULL),(1858070903,6478296,1,409134,0,1,1,'A',1,0.931699,274,669100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',109.704,151947253,416050,NULL,'2020-06-15 14:52:56',1592232776,NULL),(1865376808,6478296,1,1951983,1,1,1,'S',1,0.992711,343,933767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',109.785,163112165,397900,NULL,'2021-06-18 16:36:03',1624034163,NULL),(1865499844,6478296,1,100047,0,1,1,'B',1,0.892308,173,620000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',109.831,163385764,260655,NULL,'2021-06-27 07:55:26',1624780526,NULL),(1862838920,6478296,1,1465552,1,1,1,'S',1,0.99537,324,937909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',109.953,159487650,390710,NULL,'2021-03-08 11:39:07',1615203547,NULL),(1846879640,6478296,1,254647,1,1,1,'S',1,0.99,350,922660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',109.979,134803912,400480,NULL,'2017-12-23 05:08:31',1514005711,NULL),(1851721918,6478296,1,459500,0,1,1,'A',1,0.933239,195,769494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',109.985,142220095,284293,NULL,'2019-01-14 10:07:03',1547460423,NULL),(1861590837,6478296,1,2596202,1,1,1,'S',1,0.981618,272,988525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',110.03,157412255,319756,NULL,'2021-01-01 17:12:01',1609521121,NULL),(1858094279,6478296,1,2062354,1,1,1,'S',1,0.996173,392,949254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',110.061,152233546,452240,NULL,'2020-06-26 12:31:23',1593174683,NULL),(2255877168,6478296,1,308169,0,1,1,'B',1,0.884783,214,623894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 385}, \"maximum_statistics\": {\"great\": 460}}',110.132,182553279,307922,NULL,'2024-01-27 06:30:58',1706337058,NULL),(1862113847,6478296,1,155454,0,1,1,'A',1,0.973958,194,788080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 555}, \"maximum_statistics\": {\"great\": 576}}',110.141,158201685,497336,NULL,'2021-01-28 12:53:02',1611838382,NULL),(1857453530,6478296,1,2118203,1,1,1,'B',1,0.866848,77,264507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 368}}',110.149,151260386,138437,NULL,'2020-05-22 09:41:23',1590140483,NULL),(1844504205,6478296,1,725246,0,1,1,'A',1,0.986339,219,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',110.172,131082847,381134,NULL,'2017-06-06 15:46:20',1496763980,NULL),(1864568692,6478296,1,1816548,1,1,1,'S',1,0.991315,403,935427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',110.173,161997532,443010,NULL,'2021-05-16 12:03:10',1621166590,NULL),(1864245995,6478296,1,670894,1,1,1,'A',1,0.972954,595,863065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',110.23,161589973,764792,NULL,'2021-05-05 04:43:47',1620189827,NULL),(1851268691,6478296,1,1301935,1,1,1,'A',1,0.975789,224,827966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',110.252,141514515,435440,NULL,'2018-12-04 14:24:50',1543933490,NULL),(1857223132,6478296,1,1954899,0,1,1,'A',1,0.936652,199,104117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',110.255,150858895,311206,NULL,'2020-05-09 04:28:31',1588998511,NULL),(2255891347,6478296,1,1536672,1,1,1,'A',1,0.903302,169,635054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',110.287,182553569,708704,NULL,'2024-01-27 07:06:24',1706339184,NULL),(1844312523,6478296,1,140043,0,1,1,'A',1,0.96558,211,771569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',110.311,130846226,711178,NULL,'2017-05-25 04:11:16',1495685476,NULL),(1864280454,6478296,1,2515407,1,1,1,'B',1,0.895749,182,316251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',110.315,161557178,243296,NULL,'2021-05-04 06:29:52',1620109792,NULL),(1861336903,6478296,1,2349866,1,1,1,'S',1,0.964583,240,925069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',110.36,157040228,291566,NULL,'2020-12-20 12:23:39',1608467019,NULL),(1864128327,6478296,1,1733451,1,1,1,'A',1,0.95977,439,237395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',110.409,161481453,366194,NULL,'2021-05-02 02:22:27',1619922147,NULL),(1841551629,6478296,1,484544,0,1,1,'S',1,0.97093,344,859695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',110.424,126595700,384010,NULL,'2016-09-27 16:04:12',1474992252,NULL),(1861715144,6478296,1,1818473,1,1,1,'S',1,0.960815,319,927752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',110.427,157756971,421583,NULL,'2021-01-13 12:40:04',1610541604,NULL),(1870805785,6478296,1,1319062,1,1,1,'B',1,0.857482,191,601105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',110.434,171298960,324250,NULL,'2022-04-19 09:51:55',1650361915,NULL),(1852175862,6478296,1,1886831,1,1,1,'A',1,0.981599,391,917875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 766, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 788}}',110.452,142791814,933333,NULL,'2019-02-17 14:00:58',1550412058,NULL),(1845246634,6478296,1,217809,1,1,1,'S',1,0.992669,341,924602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',110.488,132324352,371120,NULL,'2017-08-11 03:15:55',1502421355,NULL),(1856393731,6478296,1,2185901,1,1,1,'A',1,0.964,188,916970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',110.501,149458453,233553,NULL,'2020-03-24 10:01:42',1585044102,NULL),(1863100820,6478296,1,2387345,1,1,1,'A',1,0.900146,189,581188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',110.568,159761019,463966,NULL,'2021-03-16 10:26:56',1615890416,NULL),(1841881713,6478296,1,738570,0,1,1,'A',1,0.929266,352,664832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1336}}',110.603,127132479,977856,NULL,'2016-10-29 08:07:45',1477728465,NULL),(1849480457,6478296,1,1488042,1,1,1,'A',1,0.957707,278,775239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 532}}',110.605,138699977,473062,NULL,'2018-07-06 00:49:58',1530838198,NULL),(1859272165,6478296,1,1394380,1,1,1,'S',1,0.99162,358,984733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',110.643,153936307,425814,NULL,'2020-08-29 01:34:21',1598664861,NULL),(1863213220,6478296,1,1682930,1,1,1,'A',1,0.919207,245,750213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',110.753,160040671,335193,NULL,'2021-03-24 09:57:08',1616579828,NULL),(1841902197,6478296,1,243349,0,1,1,'A',1,0.932476,311,839536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 269}, \"maximum_statistics\": {\"great\": 311}}',110.766,127157855,319286,NULL,'2016-10-30 12:21:54',1477830114,NULL),(1859268233,6478296,1,1385472,1,1,1,'S',1,0.976147,545,874740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',110.892,153939787,656760,NULL,'2020-08-29 04:57:04',1598677024,NULL),(1850787800,6478296,1,1443525,1,1,1,'A',1,0.934307,246,676946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 623}, \"maximum_statistics\": {\"great\": 685}}',110.894,140914172,461628,NULL,'2018-10-29 06:55:15',1540796115,NULL),(1864405766,6478296,1,2651736,1,1,1,'S',1,0.992337,261,1027168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',110.921,161699421,319387,NULL,'2021-05-08 06:57:31',1620457051,NULL),(1858680764,6478296,1,1991068,1,1,1,'A',1,0.946927,163,785323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',110.985,153041235,485520,NULL,'2020-07-27 03:48:56',1595821736,NULL),(1839894236,6478296,1,749002,1,1,1,'S',1,0.980282,355,856178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',111.016,123942600,379270,NULL,'2016-05-16 12:29:37',1463401777,NULL),(1858395914,6478296,1,146918,0,1,1,'A',1,0.928437,201,663463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',111.102,152567243,352716,NULL,'2020-07-09 09:33:53',1594287233,NULL),(1861526783,6478296,1,1388893,1,1,1,'B',1,0.853435,224,535106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 503}, \"maximum_statistics\": {\"great\": 655}}',111.12,157343188,397680,NULL,'2020-12-30 09:45:31',1609321531,NULL),(1841890532,6478296,1,1025968,1,1,1,'S',1,0.987965,457,899463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 457}}',111.139,127103600,484130,NULL,'2016-10-27 15:15:14',1477581314,NULL),(1851831968,6478296,1,271260,0,1,1,'A',1,0.971154,191,792055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',111.141,142491458,344808,NULL,'2019-01-30 08:56:42',1548838602,NULL),(1863357119,6478296,1,1570558,1,1,1,'S',1,0.997297,370,928707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',111.189,160273517,454340,NULL,'2021-03-30 09:17:25',1617095845,NULL),(1859074164,6478296,1,2441756,1,1,1,'SH',1,0.97551,245,1000724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',111.225,153464560,305165,NULL,'2020-08-11 09:49:33',1597139373,NULL),(1861427375,6478296,1,97372,0,1,1,'A',1,0.969388,137,768252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 392}}',111.299,157281553,310036,NULL,'2020-12-28 10:17:17',1609150637,NULL),(1844395298,6478296,1,1081353,0,1,1,'A',1,0.984756,354,871213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',111.304,131083000,475098,NULL,'2017-06-06 15:55:52',1496764552,NULL),(1861349761,6478296,1,1486546,1,1,1,'S',1,0.992806,278,1015869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',111.324,157041376,368103,NULL,'2020-12-20 13:09:45',1608469785,NULL),(1846243272,6478296,1,330849,1,1,1,'A',1,0.955294,198,782489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',111.432,133834463,452764,NULL,'2017-11-03 06:32:48',1509690768,NULL),(1868542633,6478296,1,278051,1,1,1,'S',1,0.97089,292,912542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',111.456,167967434,280033,NULL,'2021-12-04 09:09:40',1638608980,NULL),(1847738657,6478296,1,1370316,1,1,1,'A',1,0.921569,204,819828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',111.525,136289591,205881,NULL,'2018-03-07 07:39:52',1520408392,NULL),(1862126762,6478296,1,2062514,1,1,1,'S',1,0.97067,358,962316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',111.588,158252542,411496,NULL,'2021-01-30 02:34:41',1611974081,NULL),(1843792563,6478296,1,184615,0,1,1,'A',1,0.948571,350,816873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',111.593,130036523,389730,NULL,'2017-04-10 17:24:40',1491845080,NULL),(1861665104,6478296,1,2548585,1,1,1,'B',1,0.835271,228,615101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 258}}',111.601,157411307,243280,NULL,'2021-01-01 16:25:23',1609518323,NULL),(1857980420,6478296,1,1644016,1,1,1,'A',1,0.955912,467,876472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',111.644,151947508,568775,NULL,'2020-06-15 15:04:02',1592233442,NULL),(1851201556,6478296,1,1218012,1,1,1,'A',1,0.980066,297,892349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',111.647,141514291,333020,NULL,'2018-12-04 14:12:03',1543932723,NULL),(1851925568,6478296,1,549277,0,1,1,'A',1,0.951499,214,728494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',111.661,142491667,472176,NULL,'2019-01-30 09:19:29',1548839969,NULL),(1877222925,6478296,1,1565331,0,1,1,'A',1,0.946648,164,199968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 684}, \"maximum_statistics\": {\"great\": 731}}',111.669,180699844,304450,NULL,'2023-09-09 11:54:50',1694260490,NULL),(1845791788,6478296,1,364950,1,1,1,'S',1,0.963526,329,929616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',111.699,133022443,381302,NULL,'2017-09-17 14:21:18',1505658078,NULL),(1858074443,6478296,1,1598091,1,1,1,'A',1,0.909556,99,671547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 293}}',111.728,151961314,175638,NULL,'2020-06-16 04:02:07',1592280127,NULL),(1863159275,6478296,1,2443642,1,1,1,'A',1,0.951471,130,806406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',111.747,159798955,297455,NULL,'2021-03-17 13:56:45',1615989405,NULL),(1843911344,6478296,1,895992,1,1,1,'A',1,0.962376,435,821806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',111.834,130296800,491372,NULL,'2017-04-24 16:00:59',1493049659,NULL),(1857224276,6478296,1,1445112,1,1,1,'A',1,0.937935,391,216286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 1693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1869}}',111.903,150834073,867426,NULL,'2020-05-08 09:28:07',1588930087,NULL),(1850766806,6478296,1,238438,0,1,1,'B',1,0.885417,178,653626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 336}}',111.957,140726931,254045,NULL,'2018-10-18 15:33:58',1539876838,NULL),(1844297817,6478296,1,454646,0,1,1,'S',1,0.968468,333,856122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',112.049,130819594,415114,NULL,'2017-05-23 13:09:03',1495544943,NULL),(1850409281,6478296,1,709158,1,1,1,'A',1,0.964286,247,824087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',112.241,140231611,511462,NULL,'2018-09-20 10:52:05',1537440725,NULL),(1875713155,6478296,1,3406753,1,1,1,'S',1,0.991501,353,936769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',112.242,178521305,371700,NULL,'2023-04-22 08:25:48',1682151948,NULL),(1860207487,6478296,1,340286,1,1,1,'A',1,0.966175,146,750876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1153}}',112.259,155414475,968602,NULL,'2020-10-25 02:48:20',1603594100,NULL),(1861506400,6478296,1,1009717,0,1,1,'A',1,0.9653,166,904790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',112.295,157374123,279276,NULL,'2020-12-31 10:47:50',1609411670,NULL),(1859278472,6478296,1,2317269,1,1,1,'S',1,0.97561,656,965611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',112.297,153936182,865098,NULL,'2020-08-29 01:27:32',1598664452,NULL),(1863091714,6478296,1,1443781,1,1,1,'S',1,0.960674,267,991927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',112.32,159898923,292216,NULL,'2021-03-20 12:11:23',1616242283,NULL),(1859741539,6478296,1,2156725,1,1,1,'A',1,0.947573,483,872672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',112.44,154550966,631954,NULL,'2020-09-22 12:21:54',1600777314,NULL),(1863476662,6478296,1,281083,0,1,1,'A',1,0.93484,173,765523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',112.6,160394221,285077,NULL,'2021-04-02 12:05:22',1617365122,NULL),(1877197092,6478296,1,3406752,1,1,1,'A',1,0.967803,138,889881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',112.609,180666477,231701,NULL,'2023-09-07 10:19:39',1694081979,NULL),(1861968128,6478296,1,662332,1,1,1,'S',1,0.980092,653,988979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',112.65,158051120,807254,NULL,'2021-01-23 13:14:54',1611407694,NULL),(1845685471,6478296,1,1031613,1,1,1,'A',1,0.926562,215,775771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',112.651,133022288,306098,NULL,'2017-09-17 14:12:13',1505657533,NULL),(1858594212,6478296,1,1846962,0,1,1,'A',1,0.916,188,726843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',112.676,152719989,207951,NULL,'2020-07-15 09:34:27',1594805667,NULL),(1852107326,6478296,1,984288,1,1,1,'A',1,0.920608,175,763745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',112.694,142803673,304391,NULL,'2019-02-18 07:06:37',1550473597,NULL),(1864585488,6478296,1,2410700,1,1,1,'B',1,0.865047,132,282056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 967}}',112.829,161990580,423165,NULL,'2021-05-16 07:16:47',1621149407,NULL),(1859349495,6478296,1,2062356,1,1,1,'S',1,0.970175,285,961637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',112.84,153939811,342400,NULL,'2020-08-29 04:58:33',1598677113,NULL),(1841869974,6478296,1,731966,1,1,1,'A',1,0.949597,175,719582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 496}}',112.851,127075313,419596,NULL,'2016-10-25 17:27:05',1477416425,NULL),(1858463403,6478296,1,2352118,1,1,1,'A',1,0.918871,220,685538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',112.857,152547839,463785,NULL,'2020-07-08 15:00:09',1594220409,NULL),(1868554409,6478296,1,3263701,1,1,1,'A',1,0.929385,361,742657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 439}}',112.877,167969641,439280,NULL,'2021-12-04 11:20:45',1638616845,NULL),(1866035336,6478296,1,763626,1,1,1,'A',1,0.935262,295,795034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 363}}',112.941,164385040,335732,NULL,'2021-07-28 11:10:44',1627470644,NULL),(1852053754,6478296,1,418711,0,1,1,'B',1,0.881378,92,581575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',112.964,142612068,222294,NULL,'2019-02-06 13:45:38',1549460738,NULL),(1861672487,6478296,1,471748,1,1,1,'S',1,0.99269,342,920308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',112.965,157412349,423250,NULL,'2021-01-01 17:17:19',1609521439,NULL),(1845515596,6478296,1,236781,1,1,1,'S',1,0.952727,275,893484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',113.111,132718006,307521,NULL,'2017-08-31 13:11:56',1504185116,NULL),(1859275163,6478296,1,1746491,1,1,1,'A',1,0.912132,246,625782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 104, \"great\": 1952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2242}}',113.177,153922650,1630438,NULL,'2020-08-28 14:15:53',1598624153,NULL),(1857325280,6478296,1,2211011,1,1,1,'A',1,0.984334,363,888215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',113.177,150926039,436512,NULL,'2020-05-11 10:14:12',1589192052,NULL),(1846919888,6478296,1,288677,1,1,1,'S',1,0.963291,395,855150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',113.249,134886632,467190,NULL,'2017-12-27 00:37:14',1514335034,NULL),(1859342012,6478296,1,1000665,1,1,1,'S',1,0.996875,320,951168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',113.314,153917863,345920,NULL,'2020-08-28 10:40:16',1598611216,NULL),(1845700374,6478296,1,743678,1,1,1,'A',1,0.926205,289,806482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',113.456,133022306,340099,NULL,'2017-09-17 14:13:19',1505657599,NULL),(1859324187,6478296,1,179782,0,1,1,'A',1,0.984628,335,865799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',113.644,153918414,657392,NULL,'2020-08-28 11:09:08',1598612948,NULL),(1860244989,6478296,1,2317378,1,1,1,'S',1,0.992898,352,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',113.758,155266992,415220,NULL,'2020-10-19 09:27:55',1603099675,NULL),(1848201330,6478296,1,209116,1,1,1,'A',1,0.945993,166,782535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',113.763,136758454,234845,NULL,'2018-03-31 07:01:56',1522479716,NULL),(1859944799,6478296,1,2281609,1,1,1,'S',1,0.966667,120,948904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',113.792,154919960,108672,NULL,'2020-10-05 14:26:42',1601908002,NULL),(1877294286,6478296,1,3816541,1,1,1,'A',1,0.962871,284,797270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',113.817,180786726,567960,NULL,'2023-09-15 08:05:07',1694765107,NULL),(1850381598,6478296,1,1477404,1,1,1,'A',1,0.926812,220,661041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',113.85,140138288,502912,NULL,'2018-09-15 07:37:08',1536997028,NULL),(1865307748,6478296,1,2787114,1,1,1,'A',1,0.948343,268,766384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',113.859,163110932,461996,NULL,'2021-06-18 15:56:27',1624031787,NULL),(1841861471,6478296,1,166898,0,1,1,'A',1,0.950237,193,715613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 587}, \"maximum_statistics\": {\"great\": 633}}',113.864,127136306,482922,NULL,'2016-10-29 12:08:07',1477742887,NULL),(1857293874,6478296,1,1700181,1,1,1,'A',1,0.953179,309,222702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 2149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2296}}',113.974,150858525,1087786,NULL,'2020-05-09 04:09:07',1588997347,NULL),(1853903755,6478296,1,1846962,1,1,1,'S',1,0.994,250,925169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',113.991,145567622,276270,NULL,'2019-07-28 12:38:16',1564317496,NULL),(1864569784,6478296,1,2791178,1,1,1,'B',1,0.877586,171,611290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',114.09,161991247,395610,NULL,'2021-05-16 07:42:56',1621150976,NULL),(1851581163,6478296,1,813388,0,1,1,'A',1,0.930636,446,701757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 39, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',114.19,142080334,594098,NULL,'2019-01-06 09:04:09',1546765449,NULL),(1878223867,6478296,1,2452009,1,1,1,'S',1,0.988189,254,1009360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',114.205,182094907,315829,NULL,'2023-12-23 09:40:45',1703324445,NULL),(1849751698,6478296,1,480687,1,1,1,'S',1,0.986364,220,908618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',114.245,139215521,219462,NULL,'2018-07-31 00:21:19',1532996479,NULL),(1853508444,6478296,1,1934751,0,1,1,'A',1,0.920418,126,627631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',114.276,145051111,408122,NULL,'2019-06-26 14:40:25',1561560025,NULL),(1862921319,6478296,1,459499,1,1,1,'S',1,0.982353,255,1056509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',114.283,159517542,297125,NULL,'2021-03-09 10:52:37',1615287157,NULL),(1859982584,6478296,1,416570,1,1,1,'SH',1,0.985714,525,1009026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',114.319,154860527,631394,NULL,'2020-10-03 08:01:50',1601712110,NULL),(1857080583,6478296,1,1823419,1,1,1,'S',1,0.978788,165,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',114.361,150626081,156860,NULL,'2020-05-01 09:49:48',1588326588,NULL),(1851867843,6478296,1,186763,1,1,1,'A',1,0.989933,375,901554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',114.485,142491443,467236,NULL,'2019-01-30 08:55:03',1548838503,NULL),(1847292270,6478296,1,193534,0,1,1,'A',1,0.952252,217,750394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',114.502,135424104,459480,NULL,'2018-01-21 14:42:06',1516545726,NULL),(1848997551,6478296,1,145292,0,1,1,'A',1,0.946341,230,719138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',114.505,138101672,487370,NULL,'2018-06-05 09:53:42',1528192422,NULL),(1844294715,6478296,1,76987,1,1,1,'A',1,0.956315,343,776209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 1082, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1156}}',114.51,130893054,1125864,NULL,'2017-05-27 13:22:21',1495891341,NULL),(1859682962,6478296,1,2242248,1,1,1,'S',1,0.983503,394,994130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394}}',114.512,154606724,460935,NULL,'2020-09-24 10:58:46',1600945126,NULL),(1847919801,6478296,1,1347772,0,1,1,'A',1,0.960474,166,726389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',114.58,136305569,367450,NULL,'2018-03-08 04:20:53',1520482853,NULL),(1841987954,6478296,1,114270,0,1,1,'A',1,0.964,248,773294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',114.605,127294708,590760,NULL,'2016-11-07 09:38:37',1478511517,NULL),(1860249046,6478296,1,2323507,1,1,1,'SH',1,0.963722,317,987556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',114.648,155414665,405195,NULL,'2020-10-25 02:58:10',1603594690,NULL),(1857080591,6478296,1,1823419,1,1,1,'A',1,0.960606,138,844777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',114.661,150626105,138266,NULL,'2020-05-01 09:50:59',1588326659,NULL),(1859297312,6478296,1,2412996,1,1,1,'S',1,0.966934,499,866074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 466}, \"maximum_statistics\": {\"great\": 499}}',114.719,153892950,526950,NULL,'2020-08-27 12:25:32',1598531132,NULL),(1846208065,6478296,1,1277997,1,1,1,'A',1,0.978316,253,861552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',114.878,133834229,420352,NULL,'2017-11-03 06:06:33',1509689193,NULL),(1857527961,6478296,1,364951,0,1,1,'A',1,0.922111,160,345051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',114.943,151260405,201407,NULL,'2020-05-22 09:42:45',1590140565,NULL),(1858769879,6478296,1,2395983,1,1,1,'S',1,0.97546,326,980261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',114.963,153220621,379483,NULL,'2020-08-02 11:22:37',1596367357,NULL),(1863622044,6478296,1,1559744,0,1,1,'A',1,0.913319,200,195781,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 61, \"great\": 843, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 946}}',114.982,160713746,420334,NULL,'2021-04-11 03:48:10',1618112890,NULL),(1870889755,6478296,1,3349679,1,1,1,'A',1,0.966997,146,934833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',114.987,171393062,285746,NULL,'2022-04-23 12:49:51',1650718191,NULL),(1839883674,6478296,1,889323,1,1,1,'S',1,0.978208,413,829962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 413}}',115.049,123964342,430960,NULL,'2016-05-17 14:32:37',1463495557,NULL),(1857516903,6478296,1,1717853,1,1,1,'A',1,0.951359,426,729825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 1314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1398}}',115.097,151077293,1058468,NULL,'2020-05-16 06:18:26',1589609906,NULL),(1868486118,6478296,1,3025343,1,1,1,'A',1,0.969269,321,807676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',115.166,167969186,527700,NULL,'2021-12-04 10:56:58',1638615418,NULL),(1862229973,6478296,1,1644013,1,1,1,'S',1,0.98,325,991071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',115.207,158520476,400248,NULL,'2021-02-07 05:04:33',1612674273,NULL),(1846009474,6478296,1,164690,0,1,1,'A',1,0.927863,213,646855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1109}}',115.208,133463239,723518,NULL,'2017-10-13 04:46:39',1507869999,NULL),(1870794604,6478296,1,2570963,1,1,1,'A',1,0.959738,219,895393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',115.266,171392999,557884,NULL,'2022-04-23 12:47:29',1650718049,NULL),(1861662752,6478296,1,2297291,1,1,1,'S',1,0.988636,264,1003548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',115.268,157411532,326695,NULL,'2021-01-01 16:35:18',1609518918,NULL),(1853528867,6478296,1,118828,1,1,1,'S',1,0.994805,385,938119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',115.347,145033146,429750,NULL,'2019-06-25 12:42:22',1561466542,NULL),(1848604354,6478296,1,879735,0,1,1,'A',1,0.950749,111,690072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',115.427,137421120,299754,NULL,'2018-05-03 02:22:18',1525314138,NULL),(1841861476,6478296,1,653779,1,1,1,'S',1,0.974937,399,852563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',115.447,127075143,429980,NULL,'2016-10-25 17:14:53',1477415693,NULL),(1841457446,6478296,1,598233,1,1,1,'A',1,0.98248,336,868928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 371}}',115.462,126590913,397694,NULL,'2016-09-27 10:59:54',1474973994,NULL),(1851796166,6478296,1,241742,1,1,1,'S',1,0.98,225,934874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',115.575,142323486,228425,NULL,'2019-01-20 12:05:57',1547985957,NULL),(1859041453,6478296,1,1626351,1,1,1,'A',1,0.948161,139,784002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',115.606,153464962,243900,NULL,'2020-08-11 10:09:36',1597140576,NULL),(1851851312,6478296,1,174817,1,1,1,'A',1,0.964853,206,799162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',115.627,142491749,386264,NULL,'2019-01-30 09:28:26',1548840506,NULL),(1850661781,6478296,1,1317298,1,1,1,'A',1,0.932312,157,653784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',115.716,140725960,504408,NULL,'2018-10-18 14:33:49',1539873229,NULL),(1861819938,6478296,1,2230905,1,1,1,'B',1,0.895288,188,675171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',115.782,157811290,343467,NULL,'2021-01-15 10:29:31',1610706571,NULL),(1861716446,6478296,1,1820896,1,1,1,'A',1,0.949176,306,859791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',115.811,157757046,435234,NULL,'2021-01-13 12:44:05',1610541845,NULL),(1864372868,6478296,1,2606497,1,1,1,'S',1,0.997817,229,1031859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 229}}',115.818,161699149,279891,NULL,'2021-05-08 06:45:16',1620456316,NULL),(1841934606,6478296,1,95775,0,1,1,'A',1,0.950437,132,703761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 686}}',115.878,127131633,442840,NULL,'2016-10-29 07:03:27',1477724607,NULL),(1845164322,6478296,1,870741,1,1,1,'A',1,0.971302,338,874110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',115.904,132324626,439126,NULL,'2017-08-11 03:42:35',1502422955,NULL),(1852400223,6478296,1,236782,0,1,1,'A',1,0.964646,241,822695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',115.934,143212661,393160,NULL,'2019-03-15 06:17:42',1552630662,NULL),(1863793205,6478296,1,2485268,1,1,1,'S',1,0.986871,457,914176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',115.949,160792550,558628,NULL,'2021-04-13 11:04:24',1618311864,NULL),(1851777203,6478296,1,222527,0,1,1,'B',1,0.87207,116,597142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',115.952,142203908,350643,NULL,'2019-01-13 12:04:18',1547381058,NULL),(1841758287,6478296,1,174068,0,1,1,'A',1,0.983607,276,862689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 427}}',115.966,126936868,412808,NULL,'2016-10-17 14:29:32',1476714572,NULL),(1859867843,6478296,1,2209730,1,1,1,'A',1,0.946488,158,821918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',116.01,154641564,283920,NULL,'2020-09-25 13:44:37',1601041477,NULL),(1861528941,6478296,1,1888714,1,1,1,'S',1,0.995157,413,1031332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',116.03,157372395,590225,NULL,'2020-12-31 09:06:53',1609405613,NULL),(1861879831,6478296,1,2125849,1,1,1,'S',1,0.985656,244,1006000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',116.052,157814621,259232,NULL,'2021-01-15 13:05:07',1610715907,NULL),(2266367605,6478296,1,2452009,1,1,1,'A',1,0.980315,146,978707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',116.053,182610510,265439,NULL,'2024-01-31 12:53:20',1706705600,NULL),(1851759510,6478296,1,351080,1,1,1,'S',1,0.971774,248,943879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',116.091,142219786,246116,NULL,'2019-01-14 09:36:11',1547458571,NULL),(1858079019,6478296,1,1606173,1,1,1,'A',1,0.942922,219,924395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',116.114,151961269,245038,NULL,'2020-06-16 03:59:12',1592279952,NULL),(1861608030,6478296,1,1012646,1,1,1,'S',1,0.993333,450,930834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',116.118,157460167,594548,NULL,'2021-01-03 06:18:53',1609654733,NULL),(1865421002,6478296,1,2484842,1,1,1,'A',1,0.932314,135,677236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',116.134,163291853,180782,NULL,'2021-06-24 12:24:45',1624537485,NULL),(1856555677,6478296,1,2185901,1,1,1,'SH',1,0.966,250,987865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',116.227,149759543,290627,NULL,'2020-04-03 12:50:08',1585918208,NULL),(1843696799,6478296,1,666186,1,1,1,'A',1,0.981707,579,877025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 872, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',116.39,129832429,1002772,NULL,'2017-03-30 16:13:47',1490890427,NULL),(1849766784,6478296,1,507266,1,1,1,'A',1,0.962236,246,788537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',116.393,139339301,280104,NULL,'2018-08-05 20:54:31',1533502471,NULL),(1856915559,6478296,1,1991068,1,1,1,'A',1,0.953445,170,808417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',116.444,150210876,502465,NULL,'2020-04-17 14:53:01',1587135181,NULL),(1846042501,6478296,1,178941,1,1,1,'A',1,0.962719,347,796579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',116.461,133463865,400386,NULL,'2017-10-13 06:00:47',1507874447,NULL),(1865221489,6478296,1,1465550,1,1,1,'A',1,0.916667,94,593656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 552}}',116.501,162945819,295662,NULL,'2021-06-13 08:48:20',1623574100,NULL),(1841985986,6478296,1,211826,0,1,1,'A',1,0.974619,206,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394}}',116.513,127309832,394706,NULL,'2016-11-08 11:06:18',1478603178,NULL),(1857422994,6478296,1,89492,0,1,1,'A',1,0.952381,405,792322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 483}}',116.556,150926013,436220,NULL,'2020-05-11 10:12:35',1589191955,NULL),(1853540952,6478296,1,1567648,1,1,1,'S',1,0.967422,353,913587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',116.579,145102345,394212,NULL,'2019-06-29 16:24:41',1561825481,NULL),(1863316131,6478296,1,2356422,1,1,1,'B',1,0.861007,401,574456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 75, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1331}}',116.623,160006947,942677,NULL,'2021-03-23 11:34:59',1616499299,NULL),(1860671723,6478296,1,1566433,1,1,1,'A',1,0.935691,276,829594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',116.646,156119228,337434,NULL,'2020-11-20 15:36:26',1605886586,NULL),(1864537482,6478296,1,2515406,1,1,1,'B',1,0.888889,179,649745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 293, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 369}}',116.648,162033310,299800,NULL,'2021-05-17 13:42:26',1621258946,NULL),(1865971282,6478296,1,2362086,1,1,1,'A',1,0.957237,156,850710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',116.727,164061213,279883,NULL,'2021-07-18 06:22:47',1626589367,NULL),(1858976600,6478296,1,2366077,1,1,1,'B',1,0.857143,176,589915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',116.729,153410489,387598,NULL,'2020-08-09 08:30:20',1596961820,NULL),(1851561577,6478296,1,593837,1,1,1,'A',1,0.98895,295,892664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',116.857,142077416,399504,NULL,'2019-01-06 05:05:50',1546751150,NULL),(1852127769,6478296,1,1722268,1,1,1,'A',1,0.97168,298,850481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',117.009,142924185,538086,NULL,'2019-02-25 10:40:30',1551091230,NULL),(1859338518,6478296,1,75085,1,1,1,'A',1,0.958333,305,759669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',117.045,153918817,375498,NULL,'2020-08-28 11:30:36',1598614236,NULL),(1864437560,6478296,1,1451823,1,1,1,'SH',1,0.990654,107,1087853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',117.06,161699111,83037,NULL,'2021-05-08 06:43:17',1620456197,NULL),(1844281948,6478296,1,444227,1,1,1,'A',1,0.976476,879,878831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 953, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',117.073,130819709,1119330,NULL,'2017-05-23 13:15:54',1495545354,NULL),(1864461284,6478296,1,2941621,1,1,1,'X',1,1,202,992328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',117.076,161701758,228540,NULL,'2021-05-08 08:49:06',1620463746,NULL),(1850556550,6478296,1,1433538,1,1,1,'A',1,0.950495,205,713865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',117.249,140552764,535024,NULL,'2018-10-07 23:41:01',1538955661,NULL),(1852029697,6478296,1,232774,1,1,1,'A',1,0.984848,132,902560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',117.308,142678597,204894,NULL,'2019-02-10 14:43:14',1549809794,NULL),(1849710249,6478296,1,184113,0,1,1,'A',1,0.943833,198,689929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',117.375,139181429,311114,NULL,'2018-07-29 10:21:05',1532859665,NULL),(1856675372,6478296,1,2140678,1,1,1,'A',1,0.932773,155,747213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',117.427,149789717,255550,NULL,'2020-04-04 11:42:26',1586000546,NULL),(1865971557,6478296,1,2362088,1,1,1,'B',1,0.873444,145,559321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 482}}',117.45,164128194,264759,NULL,'2021-07-20 09:18:45',1626772725,NULL),(1859261435,6478296,1,2118203,1,1,1,'A',1,0.982337,178,855535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',117.516,153922899,338770,NULL,'2020-08-28 14:25:08',1598624708,NULL),(1864251580,6478296,1,2619965,0,1,1,'A',1,0.936557,245,338153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',117.525,161584635,576552,NULL,'2021-05-05 00:41:04',1620175264,NULL),(1862263608,6478296,1,2294844,1,1,1,'A',1,0.969858,412,819801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',117.58,158526478,597806,NULL,'2021-02-07 09:57:00',1612691820,NULL),(1856645383,6478296,1,74639,0,1,1,'A',1,0.920749,290,787876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',117.603,149759471,362575,NULL,'2020-04-03 12:47:21',1585918041,NULL),(1860173066,6478296,1,1403838,1,1,1,'A',1,0.978049,425,823859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',117.614,155414527,547255,NULL,'2020-10-25 02:50:56',1603594256,NULL),(1858906105,6478296,1,1617720,1,1,1,'S',1,0.998718,390,943252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',117.714,153411442,475150,NULL,'2020-08-09 09:20:45',1596964845,NULL),(1860156731,6478296,1,1361324,1,1,1,'SH',1,0.9653,317,986224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',117.718,155395949,422289,NULL,'2020-10-24 12:26:00',1603542360,NULL),(1859560539,6478296,1,965556,1,1,1,'A',1,0.951178,199,728261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 594}}',117.743,154325178,442528,NULL,'2020-09-13 10:11:22',1599991882,NULL),(1860598784,6478296,1,1983727,1,1,1,'S',1,0.997416,387,950006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 387}}',117.754,155982340,454520,NULL,'2020-11-15 14:06:00',1605449160,NULL),(1862168752,6478296,1,2007761,1,1,1,'A',1,0.907032,136,581528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 723}, \"maximum_statistics\": {\"great\": 839}}',117.799,158201338,471442,NULL,'2021-01-28 12:38:32',1611837512,NULL),(1862174034,6478296,1,1752554,0,1,1,'A',1,0.92042,171,723317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',117.814,158327489,273970,NULL,'2021-02-01 10:53:38',1612176818,NULL),(1861216532,6478296,1,1486543,1,1,1,'S',1,0.993363,452,932704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',117.838,156819143,564998,NULL,'2020-12-13 12:16:51',1607861811,NULL),(1851710701,6478296,1,1241101,0,1,1,'A',1,0.915064,195,641169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',117.885,142316419,435210,NULL,'2019-01-20 02:35:49',1547951749,NULL),(1859737077,6478296,1,2395983,1,1,1,'SH',1,0.964724,326,1001409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',117.895,154550827,386641,NULL,'2020-09-22 12:14:47',1600776887,NULL),(1858094351,6478296,1,2062354,1,1,1,'S',1,0.980867,392,958658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',117.98,152233648,460734,NULL,'2020-06-26 12:36:00',1593174960,NULL),(1862034509,6478296,1,2649319,1,1,1,'A',1,0.914838,259,192843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 957}}',118.202,158115925,398062,NULL,'2021-01-25 15:10:48',1611587448,NULL),(1856555669,6478296,1,2185901,1,1,1,'S',1,0.986,250,995439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',118.335,149759500,289841,NULL,'2020-04-03 12:48:40',1585918120,NULL),(1857475252,6478296,1,263683,0,1,1,'A',1,0.920907,188,317376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',118.385,151260573,415424,NULL,'2020-05-22 09:50:37',1590141037,NULL),(1859572649,6478296,1,993083,0,1,1,'A',1,0.902655,184,677913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',118.388,154243669,342763,NULL,'2020-09-10 08:42:55',1599727375,NULL),(1862269934,6478296,1,2437377,1,1,1,'B',1,0.891593,207,616903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',118.425,158521303,468988,NULL,'2021-02-07 05:45:42',1612676742,NULL),(1848611003,6478296,1,794951,1,1,1,'A',1,0.9926,395,904882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',118.432,137486982,487120,NULL,'2018-05-06 02:54:23',1525575263,NULL),(1852100076,6478296,1,1124594,0,1,1,'A',1,0.924334,277,652297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',118.488,142938840,592674,NULL,'2019-02-26 10:53:24',1551178404,NULL),(1843760406,6478296,1,404232,0,1,1,'A',1,0.979567,341,859786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',118.501,130183718,441550,NULL,'2017-04-18 17:17:48',1492535868,NULL),(1862529097,6478296,1,1566433,1,1,1,'A',1,0.90836,311,822416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',118.507,158948512,359171,NULL,'2021-02-19 14:56:37',1613746597,NULL),(2266558664,6478296,1,2590064,1,1,1,'A',1,0.9667,308,762465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 942, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',118.557,182610887,906310,NULL,'2024-01-31 13:38:23',1706708303,NULL),(1859292309,6478296,1,1435281,1,1,1,'A',1,0.978842,414,860742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',118.574,153917782,529150,NULL,'2020-08-28 10:36:36',1598610996,NULL),(1844262972,6478296,1,904996,1,1,1,'A',1,0.929348,317,694913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',118.587,130928053,423474,NULL,'2017-05-29 06:23:51',1496039031,NULL),(1861500358,6478296,1,1945499,0,1,1,'B',1,0.876359,203,609815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 368}}',118.669,157281799,272939,NULL,'2020-12-28 10:30:14',1609151414,NULL),(1839788517,6478296,1,636659,1,1,1,'S',1,0.984487,419,878513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419}}',118.693,123964775,477990,NULL,'2016-05-17 14:52:17',1463496737,NULL),(1850645950,6478296,1,1409649,0,1,1,'A',1,0.932056,348,682833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 574}}',118.873,140553210,433420,NULL,'2018-10-08 00:29:50',1538958590,NULL),(1851794818,6478296,1,1357077,1,1,1,'A',1,0.909236,159,789592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',118.876,142220025,297670,NULL,'2019-01-14 09:59:55',1547459995,NULL),(1852129144,6478296,1,206916,0,1,1,'A',1,0.911613,163,615708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',118.963,142883360,511968,NULL,'2019-02-23 04:14:34',1550895274,NULL),(1845775130,6478296,1,805872,1,1,1,'A',1,0.985261,305,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',119.001,132963417,568618,NULL,'2017-09-14 14:10:39',1505398239,NULL),(1857952912,6478296,1,2382097,1,1,1,'S',1,0.980556,540,905090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',119.122,151773235,649056,NULL,'2020-06-09 09:10:05',1591693805,NULL),(1857988670,6478296,1,1490351,1,1,1,'S',1,0.98913,414,928560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',119.167,151993046,458580,NULL,'2020-06-17 08:48:11',1592383691,NULL),(1857142476,6478296,1,164814,0,1,1,'B',1,0.899568,71,295969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',119.179,150626359,173469,NULL,'2020-05-01 10:03:23',1588327403,NULL),(1864389104,6478296,1,131747,0,1,1,'B',1,0.891728,152,302573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',119.188,161745832,195596,NULL,'2021-05-09 12:43:02',1620564182,NULL),(1858044567,6478296,1,66474,0,1,1,'A',1,0.93819,552,764448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 46, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',119.199,151945684,916450,NULL,'2020-06-15 13:47:29',1592228849,NULL),(1848159808,6478296,1,101078,1,1,1,'A',1,0.978469,340,853517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',119.239,136758306,418756,NULL,'2018-03-31 06:50:23',1522479023,NULL),(1860024309,6478296,1,1018251,0,1,1,'A',1,0.915816,111,669195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',119.259,155190323,249357,NULL,'2020-10-16 13:08:34',1602853714,NULL),(1865224537,6478296,1,2694899,1,1,1,'A',1,0.926415,111,627476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 530}}',119.303,163038036,302736,NULL,'2021-06-16 09:51:39',1623837099,NULL),(1841864181,6478296,1,73649,1,1,1,'A',1,0.934935,238,657854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 898}, \"maximum_statistics\": {\"great\": 999}}',119.345,127136578,707364,NULL,'2016-10-29 12:23:15',1477743795,NULL),(1860365286,6478296,1,2514614,1,1,1,'A',1,0.990251,223,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 359}}',119.373,155416558,326714,NULL,'2020-10-25 04:49:20',1603601360,NULL),(1866198661,6478296,1,149007,0,1,1,'B',1,0.895881,187,647839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 370}, \"maximum_statistics\": {\"great\": 437}}',119.381,164515215,316058,NULL,'2021-08-01 13:04:58',1627823098,NULL),(1850168897,6478296,1,262283,1,1,1,'A',1,0.94824,203,829146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',119.491,140007809,488741,NULL,'2018-09-08 02:07:17',1536372437,NULL),(1864424196,6478296,1,2523224,1,1,1,'SH',1,0.99345,229,1089536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',119.519,161699293,277172,NULL,'2021-05-08 06:51:11',1620456671,NULL),(1852001314,6478296,1,1012775,1,1,1,'A',1,0.939655,238,799791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',119.526,142750026,323304,NULL,'2019-02-15 10:19:12',1550225952,NULL),(1863130226,6478296,1,2053347,1,1,1,'S',1,0.990358,363,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 363}}',119.535,159899415,401350,NULL,'2021-03-20 12:29:54',1616243394,NULL),(1843705638,6478296,1,100104,1,1,1,'A',1,0.973715,362,820778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',119.537,129939055,835310,NULL,'2017-04-05 14:47:48',1491403668,NULL),(1845736026,6478296,1,673197,1,1,1,'A',1,0.98434,248,850154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',119.553,132963013,432074,NULL,'2017-09-14 13:46:59',1505396819,NULL),(1862172153,6478296,1,2317269,1,1,1,'SH',1,0.972561,656,1015044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 656}}',119.573,158237077,901187,NULL,'2021-01-29 15:48:45',1611935325,NULL),(1861343810,6478296,1,1652222,1,1,1,'S',1,0.952381,336,865425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',119.61,157040302,407324,NULL,'2020-12-20 12:26:48',1608467208,NULL),(1861578908,6478296,1,1229840,1,1,1,'S',1,0.991706,422,933417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',119.621,157433428,506850,NULL,'2021-01-02 11:04:13',1609585453,NULL),(1848593895,6478296,1,224333,0,1,1,'A',1,0.939462,179,686511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',119.658,137421339,471572,NULL,'2018-05-03 02:38:50',1525315130,NULL),(1850309676,6478296,1,1152151,1,1,1,'S',1,0.99734,376,929388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',119.708,140022161,443370,NULL,'2018-09-08 15:58:03',1536422283,NULL),(1865174774,6478296,1,2071970,1,1,1,'B',1,0.887909,148,606897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',119.75,162890232,238158,NULL,'2021-06-11 15:39:19',1623425959,NULL),(1858597403,6478296,1,407203,0,1,1,'A',1,0.93554,155,848727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',119.775,152668564,268086,NULL,'2020-07-13 08:48:37',1594630117,NULL),(1841800624,6478296,1,190371,0,1,1,'S',1,0.972763,257,899423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',119.874,127020441,235434,NULL,'2016-10-22 15:57:24',1477151844,NULL),(1861200030,6478296,1,923327,0,1,1,'A',1,0.98415,369,862001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 694}}',119.972,156816303,696906,NULL,'2020-12-13 10:06:07',1607853967,NULL),(1851098545,6478296,1,312625,0,1,1,'A',1,0.927673,220,645550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',120.002,141322241,433000,NULL,'2018-11-22 23:58:04',1542931084,NULL),(1864719735,6478296,1,2820710,1,1,1,'B',1,0.883431,347,629441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 81, \"great\": 1127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1364}}',120.02,162197027,1047795,NULL,'2021-05-22 05:49:47',1621662587,NULL),(1861255616,6478296,1,1344285,1,1,1,'S',1,0.97678,323,966417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',120.094,156816360,410327,NULL,'2020-12-13 10:09:09',1607854149,NULL),(1845706524,6478296,1,825779,1,1,1,'A',1,0.984597,310,878680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',120.095,132963051,432520,NULL,'2017-09-14 13:48:52',1505396932,NULL),(1859666967,6478296,1,1545884,1,1,1,'A',1,0.932119,164,796105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',120.125,154573929,240856,NULL,'2020-09-23 09:30:23',1600853423,NULL),(1860898213,6478296,1,2606499,1,1,1,'B',1,0.871795,237,601396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 429}}',120.202,156340216,309155,NULL,'2020-11-28 03:02:33',1606532553,NULL),(1858405310,6478296,1,2049587,1,1,1,'A',1,0.974528,447,911185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 530}}',120.203,152495171,557214,NULL,'2020-07-06 14:18:30',1594045110,NULL),(1852138076,6478296,1,1342870,1,1,1,'A',1,0.951613,259,762403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',120.238,142806126,418106,NULL,'2019-02-18 11:42:44',1550490164,NULL),(1861193586,6478296,1,1626351,1,1,1,'A',1,0.93311,178,799428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',120.325,156852075,300980,NULL,'2020-12-14 14:13:18',1607955198,NULL),(1860411363,6478296,1,2367475,1,1,1,'A',1,0.936675,315,831308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',120.34,155744750,390991,NULL,'2020-11-07 03:31:47',1604719907,NULL),(1860418945,6478296,1,2381293,1,1,1,'B',1,0.886414,250,650987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',120.344,155744774,352206,NULL,'2020-11-07 03:33:09',1604719989,NULL),(1852192699,6478296,1,520932,0,1,1,'A',1,0.932635,237,783541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',120.374,142803641,288894,NULL,'2019-02-18 07:02:51',1550473371,NULL),(1861461932,6478296,1,1920738,1,1,1,'A',1,0.975771,290,912579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',120.393,157344458,480888,NULL,'2020-12-30 10:57:17',1609325837,NULL),(1851976959,6478296,1,179713,0,1,1,'A',1,0.94,214,688623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',120.503,142703801,486914,NULL,'2019-02-12 08:02:12',1549958532,NULL),(1860079971,6478296,1,2364452,1,1,1,'A',1,0.90327,212,686597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 367}}',120.548,155088160,319236,NULL,'2020-10-12 08:14:13',1602490453,NULL),(1870692041,6478296,1,3349679,1,1,1,'S',1,0.983498,303,973315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',120.602,171089229,323628,NULL,'2022-04-10 09:09:48',1649581788,NULL),(1862519831,6478296,1,2547758,1,1,1,'S',1,0.993878,490,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',120.615,158765209,581420,NULL,'2021-02-14 03:36:16',1613273776,NULL),(1841951268,6478296,1,190722,1,1,1,'A',1,0.983376,693,883653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 759, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 782}}',120.632,127309791,924620,NULL,'2016-11-08 11:01:46',1478602906,NULL),(1861559346,6478296,1,2323507,1,1,1,'S',1,0.988959,317,1007187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',120.637,157412730,401351,NULL,'2021-01-01 17:36:41',1609522601,NULL),(1861780371,6478296,1,2313751,1,1,1,'A',1,0.980447,279,841875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',120.785,157757874,623262,NULL,'2021-01-13 13:24:30',1610544270,NULL),(1862104645,6478296,1,1945499,0,1,1,'B',1,0.880435,223,632889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',120.878,158262458,294366,NULL,'2021-01-30 11:10:45',1612005045,NULL),(1860204026,6478296,1,2505757,1,1,1,'A',1,0.961778,215,235525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 607}, \"maximum_statistics\": {\"great\": 641}}',120.898,155390392,322006,NULL,'2020-10-24 07:22:13',1603524133,NULL),(1862003968,6478296,1,1727779,1,1,1,'S',1,0.986281,328,1010237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',120.934,158046557,397655,NULL,'2021-01-23 09:39:55',1611394795,NULL),(1866465831,6478296,1,2322559,1,1,1,'A',1,0.911063,296,737895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',121.015,164951095,419576,NULL,'2021-08-15 09:32:30',1629019950,NULL),(1851804423,6478296,1,1370315,1,1,1,'A',1,0.932065,170,684722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',121.1,142217854,262780,NULL,'2019-01-14 05:52:24',1547445144,NULL),(1868486150,6478296,1,3025343,1,1,1,'B',1,0.881229,191,596046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 475}, \"maximum_statistics\": {\"great\": 602}}',121.17,167969256,365283,NULL,'2021-12-04 11:01:03',1638615663,NULL),(1857441215,6478296,1,2358647,1,1,1,'A',1,0.954248,169,737733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',121.301,151018825,324340,NULL,'2020-05-14 10:10:55',1589451055,NULL),(1845746076,6478296,1,229624,1,1,1,'S',1,0.983906,466,857516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',121.331,132963362,495826,NULL,'2017-09-14 14:07:51',1505398071,NULL),(1858324636,6478296,1,1198948,1,1,1,'S',1,0.997573,412,1004880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',121.372,152280691,507686,NULL,'2020-06-28 07:37:30',1593329850,NULL),(1846819710,6478296,1,528649,1,1,1,'S',1,0.964674,368,897388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',121.38,134886525,435756,NULL,'2017-12-27 00:28:50',1514334530,NULL),(1858283922,6478296,1,2297041,1,1,1,'B',1,0.898551,104,557280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 885}, \"maximum_statistics\": {\"great\": 1035}}',121.391,152309393,543304,NULL,'2020-06-29 11:53:08',1593431588,NULL),(1841661853,6478296,1,747084,0,1,1,'A',1,0.959544,305,784840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 460}, \"maximum_statistics\": {\"great\": 482}}',121.459,126671850,412244,NULL,'2016-10-02 01:41:08',1475372468,NULL),(1861578140,6478296,1,2344904,1,1,1,'A',1,0.964539,233,896058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',121.488,157411644,276702,NULL,'2021-01-01 16:41:14',1609519274,NULL),(1863290174,6478296,1,1919415,1,1,1,'B',1,0.861466,140,538881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 62, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',121.502,160007431,666750,NULL,'2021-03-23 11:54:11',1616500451,NULL),(1875713987,6478296,1,3408594,1,1,1,'A',1,0.989418,406,895419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',121.592,178504950,789052,NULL,'2023-04-21 11:38:57',1682077137,NULL),(2919110672,6478296,1,3550938,1,1,1,'A',1,0.914103,232,724343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',121.601,184116367,318230,NULL,'2024-05-31 11:54:53',1717156493,NULL),(1863131031,6478296,1,1500517,1,1,1,'B',1,0.898104,230,678719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 422}}',121.733,159886261,341263,NULL,'2021-03-20 02:19:36',1616206776,NULL),(1850750919,6478296,1,985779,0,1,1,'A',1,0.911765,144,685442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',121.772,140726959,291804,NULL,'2018-10-18 15:35:32',1539876932,NULL),(1844730965,6478296,1,107328,1,1,1,'B',1,0.893287,302,696953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',121.798,131428009,564503,NULL,'2017-06-25 01:56:56',1498355816,NULL),(1847214600,6478296,1,835094,1,1,1,'A',1,0.972813,384,849158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',121.819,135424226,460220,NULL,'2018-01-21 14:47:52',1516546072,NULL),(1866436747,6478296,1,139760,1,1,1,'X',1,1,429,930727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',121.823,164949899,479060,NULL,'2021-08-15 08:29:27',1629016167,NULL),(1864346266,6478296,1,1708108,1,1,1,'A',1,0.933944,201,209594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',121.824,161693636,445160,NULL,'2021-05-08 02:46:16',1620441976,NULL),(1867698427,6478296,1,2029214,1,1,1,'B',1,0.880902,158,594478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 763}, \"maximum_statistics\": {\"great\": 953}}',121.892,166796788,597242,NULL,'2021-10-20 09:48:42',1634723322,NULL),(1858094285,6478296,1,2062354,1,1,1,'S',1,0.987245,392,977132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',122.042,152233603,463818,NULL,'2020-06-26 12:33:59',1593174839,NULL),(1863143895,6478296,1,1945124,1,1,1,'A',1,0.920128,215,644058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1565}}',122.055,159885764,1146644,NULL,'2021-03-20 01:57:45',1616205465,NULL),(1850259144,6478296,1,68793,0,1,1,'A',1,0.988978,366,892157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',122.08,140007698,497680,NULL,'2018-09-08 01:58:25',1536371905,NULL),(1877197359,6478296,1,3406754,1,1,1,'B',1,0.876368,251,629998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 457}}',122.113,180818039,330587,NULL,'2023-09-17 05:54:34',1694930074,NULL),(1850723327,6478296,1,805876,0,1,1,'A',1,0.925033,174,629065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 668}, \"maximum_statistics\": {\"great\": 747}}',122.126,140726292,466022,NULL,'2018-10-18 14:53:36',1539874416,NULL),(1849384385,6478296,1,494459,0,1,1,'A',1,0.974811,391,879627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 378, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 397}}',122.129,138699773,456430,NULL,'2018-07-06 00:28:27',1530836907,NULL),(1851791402,6478296,1,236781,0,1,1,'A',1,0.972727,220,905932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',122.218,142286282,270545,NULL,'2019-01-18 14:24:02',1547821442,NULL),(1864220005,6478296,1,1818476,1,1,1,'S',1,0.989316,468,928007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 468}}',122.254,161496688,609326,NULL,'2021-05-02 13:09:04',1619960944,NULL),(1859278954,6478296,1,1566345,1,1,1,'A',1,0.995227,411,928468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',122.303,153918006,476280,NULL,'2020-08-28 10:47:19',1598611639,NULL),(1861304420,6478296,1,1955614,1,1,1,'B',1,0.880723,253,603358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 68, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1245}}',122.307,157108523,849920,NULL,'2020-12-22 14:46:31',1608648391,NULL),(1861826435,6478296,1,2395963,1,1,1,'A',1,0.916479,339,762839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',122.331,157962956,413960,NULL,'2021-01-20 14:52:31',1611154351,NULL),(1851776810,6478296,1,222285,1,1,1,'B',1,0.889103,174,611948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',122.347,142323387,541325,NULL,'2019-01-20 12:00:27',1547985627,NULL),(1860436935,6478296,1,2267913,1,1,1,'A',1,0.953781,233,849396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',122.399,155723609,343341,NULL,'2020-11-06 10:54:17',1604660057,NULL),(1840774384,6478296,1,361837,1,1,1,'S',1,0.975113,442,841851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 442}}',122.445,125407454,464680,NULL,'2016-07-26 15:52:12',1469548332,NULL),(1861411717,6478296,1,1772048,0,1,1,'A',1,0.961851,468,913274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 616}}',122.452,157040202,677568,NULL,'2020-12-20 12:22:28',1608466948,NULL),(1862295752,6478296,1,2568431,1,1,1,'S',1,0.962667,375,939703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 375}}',122.502,158500625,459289,NULL,'2021-02-06 15:27:55',1612625275,NULL),(1866489823,6478296,1,63757,1,1,1,'A',1,0.977174,430,834896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 460}}',122.526,164949972,494710,NULL,'2021-08-15 08:33:24',1629016404,NULL),(1864449296,6478296,1,1481627,1,1,1,'A',1,0.906569,124,321069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 584, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',122.611,161812241,328336,NULL,'2021-05-11 11:40:32',1620733232,NULL),(1845709825,6478296,1,651280,1,1,1,'A',1,0.95351,160,738358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',122.735,133017978,398700,NULL,'2017-09-17 10:12:08',1505643128,NULL),(1857980526,6478296,1,1478662,1,1,1,'S',1,0.995726,351,947016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',122.755,151968332,414910,NULL,'2020-06-16 11:14:10',1592306050,NULL),(1863042276,6478296,1,1618807,1,1,1,'S',1,0.993769,321,1034246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',122.756,159617254,376671,NULL,'2021-03-12 09:58:10',1615543090,NULL),(1861494885,6478296,1,1500517,1,1,1,'A',1,0.979858,198,838810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',122.761,157246468,392264,NULL,'2020-12-27 05:08:31',1609045711,NULL),(1860444759,6478296,1,318560,1,1,1,'S',1,0.997047,508,947629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',122.802,155744625,647750,NULL,'2020-11-07 03:24:56',1604719496,NULL),(1849473111,6478296,1,1030837,1,1,1,'A',1,0.978795,323,869329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',122.855,138700202,457400,NULL,'2018-07-06 01:12:30',1530839550,NULL),(1853528860,6478296,1,118828,0,1,1,'A',1,0.916883,222,737571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',122.971,145032677,324729,NULL,'2019-06-25 12:12:16',1561464736,NULL),(1858207068,6478296,1,2049588,1,1,1,'A',1,0.958567,192,763069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 664}, \"maximum_statistics\": {\"great\": 712}}',122.982,152155637,573660,NULL,'2020-06-23 11:04:18',1592910258,NULL),(1864442170,6478296,1,190717,1,1,1,'S',1,0.992453,265,970647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',122.998,161735242,276866,NULL,'2021-05-09 05:35:38',1620538538,NULL),(1856585809,6478296,1,1280930,1,1,1,'A',1,0.946479,185,816139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',123.032,149755319,317183,NULL,'2020-04-03 10:06:45',1585908405,NULL),(1864405778,6478296,1,2651736,1,1,1,'SH',1,0.996169,261,1100815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',123.063,161699449,334170,NULL,'2021-05-08 06:58:50',1620457130,NULL),(1865172788,6478296,1,2777880,1,1,1,'A',1,0.911953,294,709816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 813, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 937}}',123.085,162942241,839832,NULL,'2021-06-13 06:01:39',1623564099,NULL),(1859248148,6478296,1,247965,1,1,1,'A',1,0.954861,284,899735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',123.121,153892625,320870,NULL,'2020-08-27 12:09:19',1598530159,NULL),(1849445379,6478296,1,108095,0,1,1,'A',1,0.973005,336,846668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',123.237,138699315,402400,NULL,'2018-07-05 23:43:41',1530834221,NULL),(1862082830,6478296,1,2484843,1,1,1,'S',1,0.990991,111,968182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',123.241,158327564,113553,NULL,'2021-02-01 10:56:32',1612176992,NULL),(1859345615,6478296,1,1009717,1,1,1,'S',1,0.990536,317,1010286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',123.259,153935998,371134,NULL,'2020-08-29 01:17:53',1598663873,NULL),(1875535919,6478296,1,36349,0,1,1,'A',1,0.924424,296,328797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',123.282,178304444,583149,NULL,'2023-04-09 05:50:05',1681019405,NULL),(1847909013,6478296,1,1412691,1,1,1,'A',1,0.973251,459,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',123.421,136305295,519290,NULL,'2018-03-08 03:51:13',1520481073,NULL),(1857196216,6478296,1,924098,0,1,1,'A',1,0.950137,284,114633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',123.507,150858972,315458,NULL,'2020-05-09 04:31:48',1588998708,NULL),(1851769902,6478296,1,360813,0,1,1,'A',1,0.952811,271,755660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',123.512,142204378,428206,NULL,'2019-01-13 12:32:41',1547382761,NULL),(1864479698,6478296,1,943252,1,1,1,'S',1,0.996429,420,942331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',123.52,161699604,465530,NULL,'2021-05-08 07:05:38',1620457538,NULL),(1841872154,6478296,1,123417,1,1,1,'A',1,0.981781,670,881832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 956}, \"maximum_statistics\": {\"great\": 988}}',123.525,127103317,1049652,NULL,'2016-10-27 14:58:28',1477580308,NULL),(1861487282,6478296,1,1272258,1,1,1,'S',1,0.988338,343,971797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',123.595,157302105,392850,NULL,'2020-12-29 00:08:17',1609200497,NULL),(1863414691,6478296,1,490066,1,1,1,'A',1,0.954068,157,837055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',123.643,160273961,317349,NULL,'2021-03-30 09:35:51',1617096951,NULL),(1862370091,6478296,1,1681202,1,1,1,'B',1,0.891111,154,627926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 561}, \"maximum_statistics\": {\"great\": 675}}',123.649,158762956,455868,NULL,'2021-02-14 01:54:46',1613267686,NULL),(1841606521,6478296,1,108125,0,1,1,'A',1,0.946729,237,741640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 535}}',123.662,126754896,456182,NULL,'2016-10-07 09:27:13',1475832433,NULL),(1858655667,6478296,1,1772047,0,1,1,'A',1,0.998047,634,936400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',123.665,152961460,834438,NULL,'2020-07-24 05:41:19',1595569279,NULL),(1862529025,6478296,1,2428013,1,1,1,'A',1,0.919891,253,628783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 1463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1654}}',123.675,158763861,1086992,NULL,'2021-02-14 02:36:18',1613270178,NULL),(1860204660,6478296,1,2505758,1,1,1,'A',1,0.920842,268,736694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 499}}',123.721,155390535,466256,NULL,'2020-10-24 07:32:14',1603524734,NULL),(1861431611,6478296,1,2317269,1,1,1,'S',1,0.991616,656,1014056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',123.746,157372481,881382,NULL,'2020-12-31 09:11:42',1609405902,NULL),(1851687028,6478296,1,902308,1,1,1,'A',1,0.942708,123,660681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',123.758,142217920,337390,NULL,'2019-01-14 06:02:37',1547445757,NULL),(1841922625,6478296,1,561959,1,1,1,'S',1,0.987562,402,913786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',123.77,127102150,427320,NULL,'2016-10-27 13:44:31',1477575871,NULL),(1850617251,6478296,1,203304,1,1,1,'A',1,0.970472,396,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',123.776,140512484,500506,NULL,'2018-10-06 02:14:04',1538792044,NULL),(1841621512,6478296,1,646507,0,1,1,'A',1,0.973872,357,826170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 421}}',123.82,126672372,402400,NULL,'2016-10-02 02:24:04',1475375044,NULL),(1864756463,6478296,1,1545884,1,1,1,'A',1,0.918874,251,830827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',123.906,162415643,309275,NULL,'2021-05-28 10:06:51',1622196411,NULL),(1859280878,6478296,1,849006,1,1,1,'S',1,0.955631,293,911765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',123.925,153917543,349031,NULL,'2020-08-28 10:23:09',1598610189,NULL),(1861674621,6478296,1,1151358,1,1,1,'S',1,0.979502,683,976577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',123.997,157411475,893155,NULL,'2021-01-01 16:32:54',1609518774,NULL),(1860537057,6478296,1,249944,0,1,1,'A',1,0.976145,217,882016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 524}}',124.077,155940288,552973,NULL,'2020-11-14 03:27:49',1605324469,NULL),(1853548609,6478296,1,407203,1,1,1,'S',1,0.954704,287,913409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',124.078,144972313,322432,NULL,'2019-06-22 00:07:57',1561162077,NULL),(1859547490,6478296,1,2441758,1,1,1,'B',1,0.882743,140,612537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 452}}',124.205,154325236,315315,NULL,'2020-09-13 10:14:12',1599992052,NULL),(1842645555,6478296,1,993083,1,1,1,'A',1,0.988938,272,892975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 452}}',124.301,128443914,466734,NULL,'2017-01-13 15:34:13',1484321653,NULL),(1866224521,6478296,1,2548602,0,1,1,'B',1,0.878168,140,590561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 413}, \"maximum_statistics\": {\"great\": 513}}',124.302,164472520,345209,NULL,'2021-07-31 03:55:17',1627703717,NULL),(1847887993,6478296,1,490800,1,1,1,'A',1,0.987013,283,889651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',124.344,136324287,399680,NULL,'2018-03-09 05:17:17',1520572637,NULL),(1850311503,6478296,1,429501,1,1,1,'A',1,0.96139,222,782383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',124.468,140135742,453766,NULL,'2018-09-15 04:08:26',1536984506,NULL),(1861632024,6478296,1,1367388,1,1,1,'A',1,0.976959,236,837938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 434}}',124.469,157414176,457416,NULL,'2021-01-01 18:34:35',1609526075,NULL),(1843152688,6478296,1,716388,1,1,1,'S',1,0.991422,408,925074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',124.505,129184368,481920,NULL,'2017-02-22 14:43:10',1487774590,NULL),(1866280956,6478296,1,2281586,1,1,1,'B',1,0.883586,265,635282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 706}, \"maximum_statistics\": {\"great\": 859}}',124.56,164506953,614329,NULL,'2021-08-01 06:30:43',1627799443,NULL),(1850546199,6478296,1,1422159,1,1,1,'S',1,0.996412,418,948102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',124.589,140545878,469500,NULL,'2018-10-07 15:30:18',1538926218,NULL),(1849471012,6478296,1,1544848,1,1,1,'S',1,0.976684,386,888777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',124.731,138699805,421790,NULL,'2018-07-06 00:32:08',1530837128,NULL),(1857326860,6478296,1,1598092,1,1,1,'A',1,0.946701,168,773621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 358, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',124.793,151019232,345392,NULL,'2020-05-14 10:29:15',1589452155,NULL),(1841941882,6478296,1,139625,0,1,1,'A',1,0.963415,235,797728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 533}}',124.874,127136189,477834,NULL,'2016-10-29 12:00:48',1477742448,NULL),(1859588611,6478296,1,1717848,1,1,1,'A',1,0.964435,438,928688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 717}}',124.89,154324533,838457,NULL,'2020-09-13 09:34:56',1599989696,NULL),(1863188674,6478296,1,2344904,1,1,1,'S',1,0.964539,282,942919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',124.902,159886002,321132,NULL,'2021-03-20 02:08:42',1616206122,NULL),(1849475168,6478296,1,1030908,0,1,1,'A',1,0.955939,260,775705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',124.915,138703224,446998,NULL,'2018-07-06 05:52:23',1530856343,NULL),(1861146468,6478296,1,1003357,0,1,1,'A',1,0.98384,243,905150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 526}}',124.93,156632272,526504,NULL,'2020-12-07 14:25:18',1607351118,NULL),(1849715657,6478296,1,111166,0,1,1,'A',1,0.943082,297,734318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',124.935,139070915,471838,NULL,'2018-07-24 02:55:40',1532400940,NULL),(1877128496,6478296,1,3366786,1,1,1,'B',1,0.894965,338,675646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 483}, \"maximum_statistics\": {\"great\": 576}}',124.968,180588219,454088,NULL,'2023-09-01 23:54:11',1693612451,NULL),(1864613865,6478296,1,1708108,1,1,1,'B',1,0.885246,194,556922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 68, \"great\": 867}, \"maximum_statistics\": {\"great\": 1037}}',125.016,161995606,626260,NULL,'2021-05-16 10:44:25',1621161865,NULL),(1858325185,6478296,1,435821,0,1,1,'A',1,0.905491,207,662054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',125.159,152309309,690066,NULL,'2020-06-29 11:49:30',1593431370,NULL),(1844500535,6478296,1,984392,1,1,1,'S',1,0.986231,581,921574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',125.19,131082888,659990,NULL,'2017-06-06 15:48:48',1496764128,NULL),(1845200459,6478296,1,904999,1,1,1,'A',1,0.948546,149,767903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',125.2,132347459,342978,NULL,'2017-08-12 09:17:33',1502529453,NULL),(1846903507,6478296,1,752879,1,1,1,'S',1,0.986143,433,921610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',125.202,134886438,470000,NULL,'2017-12-27 00:22:25',1514334145,NULL),(1842599849,6478296,1,1034840,0,1,1,'A',1,0.980167,211,845967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',125.221,128443982,435608,NULL,'2017-01-13 15:38:12',1484321892,NULL),(1850570582,6478296,1,1445417,1,1,1,'A',1,0.976331,358,861861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',125.25,140512521,531584,NULL,'2018-10-06 02:16:24',1538792184,NULL),(1850879052,6478296,1,131499,0,1,1,'A',1,0.975655,425,849755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',125.284,140998949,567244,NULL,'2018-11-03 10:47:19',1541242039,NULL),(1847866555,6478296,1,83135,1,1,1,'A',1,0.977778,267,860532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',125.434,136305494,432520,NULL,'2018-03-08 04:14:25',1520482465,NULL),(1861312143,6478296,1,1594850,1,1,1,'A',1,0.929471,199,764729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 397}}',125.527,157037690,367366,NULL,'2020-12-20 10:25:50',1608459950,NULL),(1860590952,6478296,1,1486543,1,1,1,'SH',1,0.988938,452,974430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',125.684,155982518,583301,NULL,'2020-11-15 14:12:49',1605449569,NULL),(1863587445,6478296,1,171289,0,1,1,'A',1,0.906682,162,675360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',125.701,160465173,298975,NULL,'2021-04-04 07:08:37',1617520117,NULL),(1864582095,6478296,1,1172633,0,1,1,'A',1,0.913333,204,180899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',125.776,161992449,231106,NULL,'2021-05-16 08:35:09',1621154109,NULL),(1847900696,6478296,1,177208,1,1,1,'S',1,0.976434,488,940330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465}, \"maximum_statistics\": {\"great\": 488}}',125.837,136305458,544428,NULL,'2018-03-08 04:10:30',1520482230,NULL),(1857080598,6478296,1,1823419,1,1,1,'S',1,0.969697,165,913311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',125.84,150626121,160746,NULL,'2020-05-01 09:51:50',1588326710,NULL),(1841867119,6478296,1,169398,0,1,1,'A',1,0.95428,406,786840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 514}}',125.918,127102262,462300,NULL,'2016-10-27 13:51:41',1477576301,NULL),(1864174261,6478296,1,2515404,1,1,1,'A',1,0.94426,390,738347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',126.028,161498279,538840,NULL,'2021-05-02 13:59:42',1619963982,NULL),(1862168447,6478296,1,2007144,1,1,1,'A',1,0.963679,231,792043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',126.073,158261767,590356,NULL,'2021-01-30 10:39:40',1612003180,NULL),(1849730240,6478296,1,1555455,0,1,1,'A',1,0.959325,210,758120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',126.106,139215825,393610,NULL,'2018-07-31 00:45:59',1532997959,NULL),(1861559173,6478296,1,2323353,1,1,1,'A',1,0.954128,227,860632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',126.121,157433721,334309,NULL,'2021-01-02 11:19:07',1609586347,NULL),(1858260883,6478296,1,1681197,1,1,1,'S',1,0.993182,440,977826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',126.131,152281520,599274,NULL,'2020-06-28 08:28:50',1593332930,NULL),(1859359363,6478296,1,2085331,1,1,1,'S',1,0.977982,545,897574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',126.185,153918370,629828,NULL,'2020-08-28 11:06:25',1598612785,NULL),(1862028355,6478296,1,2644186,1,1,1,'S',1,0.969828,116,913518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',126.227,158117669,125094,NULL,'2021-01-25 16:20:19',1611591619,NULL),(1850653770,6478296,1,1124023,1,1,1,'A',1,0.980331,151,803511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',126.259,140413371,378948,NULL,'2018-09-30 07:34:25',1538292865,NULL),(1861276824,6478296,1,1544848,1,1,1,'B',1,0.887306,261,675421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 386}}',126.292,156905935,325527,NULL,'2020-12-16 10:02:18',1608112938,NULL),(1845169823,6478296,1,1252442,0,1,1,'A',1,0.961702,193,806795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',126.294,132324839,230828,NULL,'2017-08-11 04:04:00',1502424240,NULL),(1841864654,6478296,1,373028,1,1,1,'S',1,0.958929,280,931272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',126.361,127134292,294466,NULL,'2016-10-29 10:15:00',1477736100,NULL),(1860550132,6478296,1,1820608,1,1,1,'A',1,0.980734,354,843849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',126.368,155918304,563980,NULL,'2020-11-13 11:19:04',1605266344,NULL),(1862230138,6478296,1,1644016,1,1,1,'S',1,0.996994,499,951123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',126.494,158520399,595920,NULL,'2021-02-07 05:01:12',1612674072,NULL),(1875639132,6478296,1,2510188,1,1,1,'X',1,1,341,1011407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',126.562,178524935,421541,NULL,'2023-04-22 12:19:50',1682165990,NULL),(1852159214,6478296,1,1205382,0,1,1,'A',1,0.923195,143,668547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',126.565,142882409,532736,NULL,'2019-02-23 02:46:52',1550890012,NULL),(1845922496,6478296,1,274846,1,1,1,'A',1,0.968132,207,796233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',126.566,133463835,439828,NULL,'2017-10-13 05:57:38',1507874258,NULL),(1861742651,6478296,1,1012646,1,1,1,'A',1,0.901111,164,702069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',126.645,157640471,446660,NULL,'2021-01-09 10:35:52',1610188552,NULL),(1839876714,6478296,1,221949,0,1,1,'S',1,0.998798,416,898653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',126.664,123962808,392259,NULL,'2016-05-17 13:24:08',1463491448,NULL),(1864511324,6478296,1,2629027,1,1,1,'A',1,0.935287,303,795222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 722, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 819}}',126.681,161990837,810337,NULL,'2021-05-16 07:27:32',1621150052,NULL),(1856597775,6478296,1,1500516,1,1,1,'S',1,0.971854,302,961793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',126.711,149758250,365735,NULL,'2020-04-03 12:05:01',1585915501,NULL),(1852161399,6478296,1,143001,1,1,1,'A',1,0.916895,247,645239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 69, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',126.73,142882432,800998,NULL,'2019-02-23 02:49:34',1550890174,NULL),(1850435380,6478296,1,421424,1,1,1,'S',1,0.989855,345,907183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',126.755,140263928,375820,NULL,'2018-09-22 05:45:26',1537595126,NULL),(1851803112,6478296,1,145325,0,1,1,'A',1,0.925676,151,693214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',126.964,142220056,278731,NULL,'2019-01-14 10:03:27',1547460207,NULL),(1861579611,6478296,1,1783742,1,1,1,'A',1,0.932258,230,832552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',126.964,157460367,286382,NULL,'2021-01-03 06:27:09',1609655229,NULL),(1851391915,6478296,1,532461,0,1,1,'A',1,0.953535,205,736900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',127.05,141657541,384356,NULL,'2018-12-13 13:35:05',1544708105,NULL),(1850307341,6478296,1,168239,0,1,1,'A',1,0.971933,216,782010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',127.09,140102676,362908,NULL,'2018-09-13 09:12:06',1536829926,NULL),(1861533604,6478296,1,1407251,1,1,1,'A',1,0.910738,348,696788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 633}, \"maximum_statistics\": {\"great\": 745}}',127.096,157281752,594510,NULL,'2020-12-28 10:27:45',1609151265,NULL),(1862078177,6478296,1,2350036,1,1,1,'S',1,0.958506,241,920817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',127.144,158262142,268539,NULL,'2021-01-30 10:56:42',1612004202,NULL),(1851863840,6478296,1,1099907,1,1,1,'A',1,0.947745,155,709475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 839, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 909}}',127.192,142387468,761710,NULL,'2019-01-24 09:20:08',1548321608,NULL),(1859339828,6478296,1,997490,1,1,1,'A',1,0.979695,225,854739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',127.22,153922854,458186,NULL,'2020-08-28 14:23:24',1598624604,NULL),(1850447202,6478296,1,447391,0,1,1,'A',1,0.970455,296,836438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',127.234,140264071,429982,NULL,'2018-09-22 05:57:31',1537595851,NULL),(1855935842,6478296,1,1514084,1,1,1,'S',1,0.96804,704,952672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',127.27,148843257,882827,NULL,'2020-02-23 10:07:12',1582452432,NULL),(1849796837,6478296,1,274406,1,1,1,'A',1,0.992268,323,909242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',127.273,139339079,439006,NULL,'2018-08-05 20:40:33',1533501633,NULL),(1862203160,6478296,1,549100,1,1,1,'A',1,0.961538,278,888827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',127.323,158519868,474174,NULL,'2021-02-07 04:37:27',1612672647,NULL),(1851992305,6478296,1,1317165,1,1,1,'A',1,0.947598,284,732906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',127.375,142678781,631690,NULL,'2019-02-10 14:54:14',1549810454,NULL),(1854341274,6478296,1,150548,1,1,1,'A',1,0.962472,368,808156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',127.421,146178666,450084,NULL,'2019-09-05 10:08:16',1567678096,NULL),(1864399395,6478296,1,2644186,1,1,1,'SH',1,0.952586,116,922741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',127.516,161714935,128753,NULL,'2021-05-08 16:36:32',1620491792,NULL),(1858237004,6478296,1,116000,0,1,1,'A',1,0.919169,851,692066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 77, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',127.557,152280474,1162672,NULL,'2020-06-28 07:24:53',1593329093,NULL),(1858628248,6478296,1,1717852,0,1,1,'A',1,0.901631,249,648470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',127.601,152966214,660851,NULL,'2020-07-24 10:13:58',1595585638,NULL),(1846026799,6478296,1,913891,1,1,1,'A',1,0.971847,674,842993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',127.684,133464052,945028,NULL,'2017-10-13 06:25:21',1507875921,NULL),(1858294872,6478296,1,2307797,1,1,1,'S',1,0.996907,485,942879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',127.805,152280649,572820,NULL,'2020-06-28 07:35:11',1593329711,NULL),(1858325441,6478296,1,1200525,1,1,1,'A',1,0.961921,216,805525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',127.82,152280303,586690,NULL,'2020-06-28 07:16:15',1593328575,NULL),(1859480757,6478296,1,86199,0,1,1,'A',1,0.977629,246,841803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',127.848,154191788,405230,NULL,'2020-09-08 02:39:41',1599532781,NULL),(1861662761,6478296,1,2297291,1,1,1,'SH',1,0.992424,264,1068640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',127.863,157411562,334109,NULL,'2021-01-01 16:36:46',1609519006,NULL),(1864438223,6478296,1,1163753,1,1,1,'S',1,0.98495,299,1000569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',127.894,161699364,350036,NULL,'2021-05-08 06:54:43',1620456883,NULL),(1864515853,6478296,1,2485869,1,1,1,'B',1,0.875546,171,593381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',127.969,161992205,647141,NULL,'2021-05-16 08:23:57',1621153437,NULL),(1856618041,6478296,1,343319,1,1,1,'S',1,0.970588,272,959055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',128.145,149724220,306530,NULL,'2020-04-02 10:21:11',1585822871,NULL),(1864301896,6478296,1,1786511,1,1,1,'A',1,0.964991,403,836395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 535, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 557}}',128.161,161556509,594040,NULL,'2021-05-04 05:46:50',1620107210,NULL),(1861174091,6478296,1,2322559,1,1,1,'A',1,0.983731,401,890856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',128.185,156851793,490960,NULL,'2020-12-14 14:02:02',1607954522,NULL),(1862240224,6478296,1,2085860,1,1,1,'S',1,0.991299,747,920779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',128.258,158521194,953720,NULL,'2021-02-07 05:39:39',1612676379,NULL),(1852009423,6478296,1,214251,0,1,1,'A',1,0.933405,222,660608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',128.281,142770260,907420,NULL,'2019-02-16 12:18:06',1550319486,NULL),(1863621577,6478296,1,998269,0,1,1,'A',1,0.919057,281,210556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 865, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976}}',128.302,160685717,433527,NULL,'2021-04-10 11:52:21',1618055541,NULL),(1864260955,6478296,1,2631629,1,1,1,'A',1,0.923517,233,650424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 76, \"great\": 1632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1837}}',128.414,161553503,1375220,NULL,'2021-05-04 03:10:02',1620097802,NULL),(1842383988,6478296,1,678302,1,1,1,'S',1,0.979003,381,898886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 381}}',128.434,127951465,415170,NULL,'2016-12-16 16:52:39',1481907159,NULL),(1861974174,6478296,1,2230907,0,1,1,'A',1,0.909662,157,185950,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',128.448,158046711,417565,NULL,'2021-01-23 09:48:53',1611395333,NULL),(1859280506,6478296,1,1818476,1,1,1,'A',1,0.983974,203,900585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',128.449,153917601,505145,NULL,'2020-08-28 10:26:44',1598610404,NULL),(1850531666,6478296,1,525670,1,1,1,'S',1,0.988445,476,897206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',128.512,140413696,508450,NULL,'2018-09-30 07:59:50',1538294390,NULL),(1860545699,6478296,1,2384100,1,1,1,'A',1,0.940104,192,800580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',128.59,155979275,184794,NULL,'2020-11-15 11:50:24',1605441024,NULL),(1848264187,6478296,1,679396,1,1,1,'S',1,0.978261,299,981484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',128.617,137003184,328457,NULL,'2018-04-12 15:21:35',1523546495,NULL),(1862523037,6478296,1,1554146,1,1,1,'S',1,0.982544,401,990732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',128.669,158947617,509846,NULL,'2021-02-19 14:29:31',1613744971,NULL),(1870776930,6478296,1,2540744,1,1,1,'B',1,0.873182,85,570864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 53, \"great\": 874}, \"maximum_statistics\": {\"great\": 1100}}',128.697,171393136,544375,NULL,'2022-04-23 12:53:02',1650718382,NULL),(1852328615,6478296,1,627829,0,1,1,'A',1,0.933014,179,645915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',128.727,143212722,497408,NULL,'2019-03-15 06:26:05',1552631165,NULL),(1842275090,6478296,1,1031102,1,1,1,'S',1,0.9825,400,903093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',128.727,127764816,455830,NULL,'2016-12-05 11:07:46',1480936066,NULL),(1860490990,6478296,1,2436921,1,1,1,'A',1,0.985605,274,885895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 521}}',128.774,155744075,563374,NULL,'2020-11-07 02:54:34',1604717674,NULL),(1859230488,6478296,1,1913435,1,1,1,'A',1,0.952305,260,799359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',128.9,153693325,515912,NULL,'2020-08-20 02:41:27',1597891287,NULL),(1848817979,6478296,1,189290,0,1,1,'A',1,0.987952,219,891527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',128.908,137818768,412340,NULL,'2018-05-22 12:59:59',1526993999,NULL),(1860492315,6478296,1,2095826,1,1,1,'S',1,0.995516,446,933100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',128.922,155646564,520660,NULL,'2020-11-03 10:53:24',1604400804,NULL),(1858310304,6478296,1,1945499,0,1,1,'A',1,0.966033,164,780216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',128.953,152426109,320580,NULL,'2020-07-03 23:57:11',1593820631,NULL),(1851362427,6478296,1,673153,0,1,1,'A',1,0.939065,137,659999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',128.973,141705197,405174,NULL,'2018-12-16 09:09:07',1544951347,NULL),(1865447712,6478296,1,2682746,1,1,1,'A',1,0.968284,341,826790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',128.986,163291577,774810,NULL,'2021-06-24 12:13:28',1624536808,NULL),(1850296454,6478296,1,555276,1,1,1,'A',1,0.952763,229,736126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',129.022,140104157,431160,NULL,'2018-09-13 11:26:42',1536838002,NULL),(1847310047,6478296,1,454770,1,1,1,'S',1,0.992147,382,889172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',129.057,135423478,366062,NULL,'2018-01-21 14:13:28',1516544008,NULL),(1861491968,6478296,1,1283327,0,1,1,'A',1,0.907834,181,672415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',129.083,157246250,490127,NULL,'2020-12-27 04:56:38',1609044998,NULL),(1851886418,6478296,1,118502,0,1,1,'A',1,0.945714,164,722119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',129.117,142507594,405948,NULL,'2019-01-31 09:26:43',1548926803,NULL),(1858479914,6478296,1,104401,0,1,1,'A',1,0.911801,201,609699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 724}, \"maximum_statistics\": {\"great\": 822}}',129.125,152826968,499372,NULL,'2020-07-19 05:47:56',1595137676,NULL),(1842206331,6478296,1,1060979,1,1,1,'A',1,0.954449,288,778835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472}}',129.221,127663611,428236,NULL,'2016-11-29 11:21:36',1480418496,NULL),(1858074453,6478296,1,1598091,1,1,1,'A',1,0.945392,136,792784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',129.233,151961346,258892,NULL,'2020-06-16 04:04:28',1592280268,NULL),(1861102795,6478296,1,2455719,1,1,1,'A',1,0.920118,325,709404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 897}, \"maximum_statistics\": {\"great\": 1014}}',129.243,156632190,867448,NULL,'2020-12-07 14:23:00',1607350980,NULL),(1865480034,6478296,1,2728335,0,1,1,'A',1,0.909865,411,645444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 72, \"great\": 1227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',129.402,163291673,1154454,NULL,'2021-06-24 12:17:08',1624537028,NULL),(1848424481,6478296,1,821662,0,1,1,'A',1,0.95935,219,779675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',129.472,137204878,274060,NULL,'2018-04-22 13:15:38',1524402938,NULL),(1844702307,6478296,1,1233540,1,1,1,'S',1,0.962389,226,858571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',129.559,131433994,244760,NULL,'2017-06-25 09:26:41',1498382801,NULL),(1864861333,6478296,1,2454752,1,1,1,'A',1,0.945336,229,710266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1308}}',129.619,162317100,1066256,NULL,'2021-05-25 13:35:07',1621949707,NULL),(1848473138,6478296,1,269984,0,1,1,'A',1,0.984071,403,881327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',129.622,137103651,596318,NULL,'2018-04-17 14:15:18',1523974518,NULL),(1845712653,6478296,1,283918,1,1,1,'A',1,0.980769,666,888130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 806}}',129.718,133022109,869920,NULL,'2017-09-17 14:02:23',1505656943,NULL),(1849719603,6478296,1,861612,1,1,1,'A',1,0.946621,362,755182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1302}}',129.721,139181162,1215272,NULL,'2018-07-29 10:03:42',1532858622,NULL),(1861491803,6478296,1,2377952,1,1,1,'S',1,0.996283,269,1036007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',129.736,157343334,319720,NULL,'2020-12-30 09:52:50',1609321970,NULL),(1859341933,6478296,1,1881887,1,1,1,'S',1,0.984816,461,916568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',129.742,153918525,556830,NULL,'2020-08-28 11:15:12',1598613312,NULL),(1865921674,6478296,1,1642078,0,1,1,'A',1,0.925,474,198788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 64, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1120}}',129.794,164029093,506863,NULL,'2021-07-17 06:27:24',1626503244,NULL),(1864348675,6478296,1,1957585,1,1,1,'S',1,0.991566,415,935386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',129.794,161533073,464940,NULL,'2021-05-03 14:34:42',1620052482,NULL),(1861171667,6478296,1,2441758,1,1,1,'A',1,0.980088,294,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',129.805,156846717,469056,NULL,'2020-12-14 10:25:14',1607941514,NULL),(1851346464,6478296,1,185473,0,1,1,'A',1,0.958781,241,784673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',129.844,141657628,502292,NULL,'2018-12-13 13:42:05',1544708525,NULL),(1863721522,6478296,1,1477403,1,1,1,'A',1,0.993519,299,913080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 540}}',129.854,160573862,565704,NULL,'2021-04-07 09:46:11',1617788771,NULL),(1850822556,6478296,1,173361,0,1,1,'A',1,0.959016,324,782501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',129.884,140856239,635946,NULL,'2018-10-26 06:52:52',1540536772,NULL),(1864313571,6478296,1,2681674,1,1,1,'A',1,0.983389,291,433309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',129.907,161584822,388924,NULL,'2021-05-05 00:48:50',1620175730,NULL),(1850757149,6478296,1,1283342,1,1,1,'A',1,0.943079,206,692822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',129.936,140750272,519484,NULL,'2018-10-19 23:54:02',1539993242,NULL),(1862169612,6478296,1,2658366,1,1,1,'B',1,0.884514,268,704741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',129.942,158262387,325895,NULL,'2021-01-30 11:07:55',1612004875,NULL),(2918721773,6478296,1,1692783,1,1,1,'A',1,0.942308,342,844553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',129.99,184115543,419077,NULL,'2024-05-31 10:14:45',1717150485,NULL),(1866438734,6478296,1,142435,0,1,1,'B',1,0.879699,111,569896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 430}, \"maximum_statistics\": {\"great\": 532}}',130.104,164950325,276804,NULL,'2021-08-15 08:51:47',1629017507,NULL),(1852170234,6478296,1,1488041,0,1,1,'A',1,0.921053,140,629965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 674}, \"maximum_statistics\": {\"great\": 760}}',130.174,142790728,483990,NULL,'2019-02-17 12:45:32',1550407532,NULL),(1861578722,6478296,1,1229351,1,1,1,'A',1,0.968912,324,810573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',130.193,157433461,539962,NULL,'2021-01-02 11:06:27',1609585587,NULL),(1845940861,6478296,1,191664,0,1,1,'A',1,0.934227,201,707068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',130.27,133463029,658388,NULL,'2017-10-13 04:21:17',1507868477,NULL),(1845272218,6478296,1,103539,1,1,1,'A',1,0.966872,468,861611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',130.383,132324519,662520,NULL,'2017-08-11 03:32:18',1502422338,NULL),(1864783332,6478296,1,373028,1,1,1,'A',1,0.958929,228,931963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',130.385,162317286,260314,NULL,'2021-05-25 13:42:13',1621950133,NULL),(1851591974,6478296,1,323905,1,1,1,'A',1,0.95,244,751165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',130.407,142094435,455042,NULL,'2019-01-07 02:20:05',1546827605,NULL),(1860924236,6478296,1,2317378,1,1,1,'A',1,0.900568,229,707665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 352}}',130.455,156470819,322314,NULL,'2020-12-02 14:54:16',1606920856,NULL),(1852011345,6478296,1,518203,0,1,1,'A',1,0.957557,162,750525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',130.46,142678806,377694,NULL,'2019-02-10 14:56:06',1549810566,NULL),(1860603716,6478296,1,1682931,0,1,1,'A',1,0.924587,219,704704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',130.538,155980327,381687,NULL,'2020-11-15 12:38:42',1605443922,NULL),(1863173492,6478296,1,199009,0,1,1,'A',1,0.962101,202,744582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',130.56,159885966,601630,NULL,'2021-03-20 02:06:57',1616206017,NULL),(1851763842,6478296,1,1012775,1,1,1,'A',1,0.948276,227,813785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',130.576,142323457,315016,NULL,'2019-01-20 12:04:34',1547985874,NULL),(1851696560,6478296,1,915795,1,1,1,'A',1,0.938272,412,729620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 1098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',130.59,142286003,1133264,NULL,'2019-01-18 14:06:32',1547820392,NULL),(1867511268,6478296,1,1345673,1,1,1,'A',1,0.980769,409,856310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',130.608,166478107,704778,NULL,'2021-10-09 02:10:12',1633745412,NULL),(1864349414,6478296,1,2584141,1,1,1,'A',1,0.92036,304,660112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 1387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1557}}',130.611,161586760,1173410,NULL,'2021-05-05 02:12:41',1620180761,NULL),(1861440426,6478296,1,274430,1,1,1,'A',1,0.975791,388,838932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',130.659,157370506,507334,NULL,'2020-12-31 07:14:55',1609398895,NULL),(1861429174,6478296,1,2547552,1,1,1,'A',1,0.935232,270,678222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 88, \"great\": 1983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2177}}',130.668,157374543,1555704,NULL,'2020-12-31 11:07:32',1609412852,NULL),(1864403557,6478296,1,2143214,1,1,1,'A',1,0.911003,231,330483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 1073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1236}}',130.705,161812143,594598,NULL,'2021-05-11 11:37:03',1620733023,NULL),(1851769071,6478296,1,360207,0,1,1,'A',1,0.95625,252,739576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',130.729,142218692,359282,NULL,'2019-01-14 07:46:52',1547452012,NULL),(1851298016,6478296,1,222527,0,1,1,'A',1,0.984375,199,858788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',130.826,141514453,484464,NULL,'2018-12-04 14:21:13',1543933273,NULL),(1853652710,6478296,1,901218,1,1,1,'A',1,0.98046,236,858027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',130.829,145224900,505288,NULL,'2019-07-07 08:12:04',1562487124,NULL),(1843822517,6478296,1,366622,1,1,1,'A',1,0.970935,972,845414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',130.839,130036309,1446318,NULL,'2017-04-10 17:10:22',1491844222,NULL),(1857516778,6478296,1,1717849,0,1,1,'A',1,0.939286,162,679773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1680}}',130.874,151115394,1130064,NULL,'2020-05-17 11:19:45',1589714385,NULL),(1864765782,6478296,1,1570274,1,1,1,'A',1,0.94194,331,729604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 669}, \"maximum_statistics\": {\"great\": 732}}',130.889,162317187,638824,NULL,'2021-05-25 13:38:29',1621949909,NULL),(1857989042,6478296,1,249761,0,1,1,'B',1,0.897059,177,665109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 720}, \"maximum_statistics\": {\"great\": 884}}',130.918,151940345,688954,NULL,'2020-06-15 09:21:46',1592212906,NULL),(1857905711,6478296,1,829732,1,1,1,'S',1,0.996528,432,933055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',130.938,151775159,514160,NULL,'2020-06-09 10:55:19',1591700119,NULL),(1841936169,6478296,1,819315,0,1,1,'S',1,0.988778,401,888802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 401}}',131.039,127102115,415650,NULL,'2016-10-27 13:42:34',1477575754,NULL),(1848569714,6478296,1,203414,1,1,1,'S',1,0.996697,757,905058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',131.052,137421059,805630,NULL,'2018-05-03 02:18:06',1525313886,NULL),(1850426663,6478296,1,861854,1,1,1,'A',1,0.978528,276,862999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',131.087,140262330,497060,NULL,'2018-09-22 03:44:44',1537587884,NULL),(1842334700,6478296,1,155146,0,1,1,'A',1,0.946602,150,716647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 469}, \"maximum_statistics\": {\"great\": 515}}',131.104,128002329,384512,NULL,'2016-12-19 09:53:15',1482141195,NULL),(1864583754,6478296,1,1451824,0,1,1,'A',1,0.943262,85,814508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',131.106,162031261,80920,NULL,'2021-05-17 12:18:49',1621253929,NULL),(1861972543,6478296,1,2388423,1,1,1,'A',1,0.962867,485,823519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',131.147,158117398,576350,NULL,'2021-01-25 16:10:27',1611591027,NULL),(1866160290,6478296,1,2797007,1,1,1,'B',1,0.882353,233,638685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',131.156,164506921,350769,NULL,'2021-08-01 06:28:52',1627799332,NULL),(1851622117,6478296,1,1329918,1,1,1,'A',1,0.965438,283,811690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',131.176,142077433,453670,NULL,'2019-01-06 05:07:29',1546751249,NULL),(1849393494,6478296,1,948469,1,1,1,'S',1,0.975219,343,892258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',131.185,138788097,390230,NULL,'2018-07-10 12:06:58',1531224418,NULL),(1868545049,6478296,1,667065,1,1,1,'A',1,0.97006,269,814838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',131.239,167967252,474318,NULL,'2021-12-04 08:58:10',1638608290,NULL),(1862265258,6478296,1,2295493,1,1,1,'A',1,0.900524,288,717685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 382}}',131.253,158497538,335586,NULL,'2021-02-06 13:44:55',1612619095,NULL),(1864200984,6478296,1,64843,0,1,1,'A',1,0.972652,551,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 811, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',131.254,161444933,873934,NULL,'2021-05-01 03:10:20',1619838620,NULL),(1841618267,6478296,1,373444,1,1,1,'S',1,0.98801,417,920927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 417}}',131.257,126762167,446700,NULL,'2016-10-07 17:29:38',1475861378,NULL),(1868576439,6478296,1,114272,0,1,1,'A',1,0.941545,165,687625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',131.291,167967076,342914,NULL,'2021-12-04 08:47:06',1638607626,NULL),(1841808220,6478296,1,293511,0,1,1,'A',1,0.937397,267,689295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 551}, \"maximum_statistics\": {\"great\": 607}}',131.426,126936312,425404,NULL,'2016-10-17 13:54:12',1476712452,NULL),(1860584467,6478296,1,2294382,1,1,1,'A',1,0.931391,196,746819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 532}}',131.454,155980124,448823,NULL,'2020-11-15 12:29:34',1605443374,NULL),(1853951922,6478296,1,1283327,1,1,1,'A',1,0.941628,242,720115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',131.667,145567997,512302,NULL,'2019-07-28 13:04:19',1564319059,NULL),(1846899073,6478296,1,101078,1,1,1,'A',1,0.985646,203,895122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',131.741,134886488,392574,NULL,'2017-12-27 00:25:36',1514334336,NULL),(1860890384,6478296,1,233923,1,1,1,'A',1,0.973357,356,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 563}}',131.788,156339629,587688,NULL,'2020-11-28 02:33:17',1606530797,NULL),(1865161028,6478296,1,2294846,1,1,1,'A',1,0.928832,112,622143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',131.793,163038002,503764,NULL,'2021-06-16 09:50:05',1623837005,NULL),(1864927201,6478296,1,2905823,1,1,1,'A',1,0.965859,216,867888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',131.846,162590721,429071,NULL,'2021-06-02 12:14:16',1622636056,NULL),(1864249230,6478296,1,1343597,1,1,1,'A',1,0.981429,665,982303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 675, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 700}}',131.856,161565671,897720,NULL,'2021-05-04 13:19:34',1620134374,NULL),(1862176869,6478296,1,2563916,1,1,1,'A',1,0.947566,267,885790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',131.888,158262117,321608,NULL,'2021-01-30 10:55:28',1612004128,NULL),(1844338297,6478296,1,154506,1,1,1,'A',1,0.970912,412,852926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',132.058,130855750,661690,NULL,'2017-05-25 16:00:23',1495728023,NULL),(1856613665,6478296,1,2294742,1,1,1,'S',1,0.974916,299,967915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',132.184,149820574,349282,NULL,'2020-04-05 09:55:39',1586080539,NULL),(1864373942,6478296,1,2323507,1,1,1,'SH',1,0.990536,317,1067559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',132.231,161735295,412484,NULL,'2021-05-09 05:37:56',1620538676,NULL),(1861280808,6478296,1,1838613,1,1,1,'A',1,0.919037,221,738742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',132.239,156818857,424784,NULL,'2020-12-13 12:05:09',1607861109,NULL),(1848105838,6478296,1,340705,0,1,1,'A',1,0.972408,333,804548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',132.334,136864799,546142,NULL,'2018-04-05 15:15:20',1522941320,NULL),(1859515066,6478296,1,2156726,0,1,1,'A',1,0.936969,262,685553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1412}}',132.409,154244129,1105048,NULL,'2020-09-10 09:18:52',1599729532,NULL),(1853514367,6478296,1,1536672,1,1,1,'S',1,0.992925,1060,938832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1045, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1060}}',132.411,145102035,1384640,NULL,'2019-06-29 16:04:31',1561824271,NULL),(1864207286,6478296,1,2026366,1,1,1,'X',1,1,677,1013113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 677}}',132.443,161446013,993444,NULL,'2021-05-01 03:55:16',1619841316,NULL),(1861229807,6478296,1,2489498,1,1,1,'A',1,0.965934,314,812991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 455}}',132.459,156816439,417346,NULL,'2020-12-13 10:13:32',1607854412,NULL),(1841895792,6478296,1,813324,0,1,1,'A',1,0.955959,255,767592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 772}}',132.511,127102040,673528,NULL,'2016-10-27 13:37:42',1477575462,NULL),(1865128627,6478296,1,2237995,1,1,1,'A',1,0.937302,181,682259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',132.538,162781567,455054,NULL,'2021-06-08 03:43:31',1623123811,NULL),(1861637498,6478296,1,2253548,0,1,1,'A',1,0.919304,355,207568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',132.573,157457984,447068,NULL,'2021-01-03 04:35:09',1609648509,NULL),(1857001321,6478296,1,539318,1,1,1,'S',1,0.953608,291,883572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',132.59,150299830,354734,NULL,'2020-04-20 11:37:39',1587382659,NULL),(1860812280,6478296,1,2443644,1,1,1,'S',1,0.990403,521,931220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511}, \"maximum_statistics\": {\"great\": 521}}',132.603,156227943,633964,NULL,'2020-11-24 09:44:07',1606211047,NULL),(1861494108,6478296,1,1937539,1,1,1,'A',1,0.954315,426,750641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 1114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',132.612,157370898,997308,NULL,'2020-12-31 07:34:41',1609400081,NULL),(1843722077,6478296,1,678755,1,1,1,'A',1,0.941781,292,868109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',132.691,129939461,311112,NULL,'2017-04-05 15:10:30',1491405030,NULL),(1860207658,6478296,1,1192273,1,1,1,'S',1,0.992857,490,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 490}}',132.703,155414894,580862,NULL,'2020-10-25 03:10:40',1603595440,NULL),(1859038141,6478296,1,905752,1,1,1,'A',1,0.951952,265,863139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',132.71,153464626,312900,NULL,'2020-08-11 09:52:36',1597139556,NULL),(1862993080,6478296,1,1877830,1,1,1,'A',1,0.919809,395,660486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 82, \"great\": 1574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',132.714,159645764,1535238,NULL,'2021-03-13 02:55:39',1615604139,NULL),(1862927214,6478296,1,2479873,1,1,1,'A',1,0.932705,227,659283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 85, \"great\": 1416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1538}}',132.726,159478578,1067302,NULL,'2021-03-08 03:23:15',1615173795,NULL),(1850574926,6478296,1,288046,0,1,1,'A',1,0.950758,309,750000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',132.804,140552748,459300,NULL,'2018-10-07 23:38:36',1538955516,NULL),(1858539021,6478296,1,1983659,1,1,1,'A',1,0.9047,222,682652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',132.819,152748739,642467,NULL,'2020-07-16 11:40:32',1594899632,NULL),(1861196331,6478296,1,2344779,1,1,1,'A',1,0.942529,261,933120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',132.895,156906254,310804,NULL,'2020-12-16 10:19:17',1608113957,NULL),(1875516450,6478296,1,155101,0,1,1,'A',1,0.913265,135,310984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 782}, \"maximum_statistics\": {\"great\": 882}}',132.965,178304497,420398,NULL,'2023-04-09 05:53:05',1681019585,NULL),(2919097817,6478296,1,151951,0,1,1,'A',1,0.961315,226,759634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',132.974,184116338,414792,NULL,'2024-05-31 11:51:50',1717156310,NULL),(1842284062,6478296,1,413197,0,1,1,'S',1,0.963529,425,854843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',133.005,127667332,458090,NULL,'2016-11-29 16:19:58',1480436398,NULL),(1860627595,6478296,1,1727780,1,1,1,'SH',1,0.994877,488,997365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',133.048,155982216,594264,NULL,'2020-11-15 14:00:42',1605448842,NULL),(1842477936,6478296,1,164316,0,1,1,'A',1,0.950387,324,752570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 710}, \"maximum_statistics\": {\"great\": 776}}',133.049,128126903,726992,NULL,'2016-12-26 06:33:31',1482734011,NULL),(1842282643,6478296,1,132265,0,1,1,'A',1,0.952424,485,740095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1037, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1114}}',133.138,127663765,916352,NULL,'2016-11-29 11:34:07',1480419247,NULL),(1859159717,6478296,1,1598092,1,1,1,'B',1,0.885787,142,623576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',133.175,153693456,287043,NULL,'2020-08-20 02:48:59',1597891739,NULL),(1864187699,6478296,1,2672820,1,1,1,'S',1,0.994094,254,943293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',133.204,161448393,251616,NULL,'2021-05-01 05:37:34',1619847454,NULL),(1858318744,6478296,1,2209730,1,1,1,'A',1,0.951505,292,948271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',133.234,152428808,364508,NULL,'2020-07-04 03:05:42',1593831942,NULL),(1848643818,6478296,1,277976,1,1,1,'A',1,0.968938,493,866651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',133.284,137486943,543200,NULL,'2018-05-06 02:51:46',1525575106,NULL),(1863310629,6478296,1,233923,1,1,1,'A',1,0.960924,287,849646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',133.376,160080303,555073,NULL,'2021-03-25 11:54:36',1616673276,NULL),(1845230854,6478296,1,1031102,1,1,1,'A',1,0.97875,380,936953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',133.392,132324581,459288,NULL,'2017-08-11 03:37:56',1502422676,NULL),(1861617195,6478296,1,2224762,1,1,1,'S',1,0.988691,619,928960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',133.399,157409875,728640,NULL,'2021-01-01 15:17:30',1609514250,NULL),(1851747605,6478296,1,190780,1,1,1,'S',1,0.964888,356,931735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',133.423,142323568,436202,NULL,'2019-01-20 12:10:44',1547986244,NULL),(1858517978,6478296,1,2307797,1,1,1,'A',1,0.986598,482,966457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 485}}',133.468,152827266,584928,NULL,'2020-07-19 06:07:18',1595138838,NULL),(1861500663,6478296,1,1945540,0,1,1,'A',1,0.94702,119,785817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 302}}',133.536,157281783,254029,NULL,'2020-12-28 10:29:11',1609151351,NULL),(1863280059,6478296,1,2310351,1,1,1,'S',1,0.972325,271,971079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',133.636,160080795,294173,NULL,'2021-03-25 12:14:13',1616674453,NULL),(1845930381,6478296,1,187660,0,1,1,'A',1,0.964953,304,799308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',133.657,133463888,376548,NULL,'2017-10-13 06:02:56',1507874576,NULL),(1864273415,6478296,1,2350036,1,1,1,'S',1,0.96888,241,945159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',133.669,161696324,267299,NULL,'2021-05-08 04:37:46',1620448666,NULL),(1858638380,6478296,1,1937291,1,1,1,'A',1,0.930719,472,694053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 1535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1696}}',133.717,152988836,1410566,NULL,'2020-07-25 05:38:56',1595655536,NULL),(1864571011,6478296,1,2548603,1,1,1,'A',1,0.945652,172,344410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',133.729,161982847,342020,NULL,'2021-05-16 02:13:23',1621131203,NULL),(1862885630,6478296,1,1000928,1,1,1,'A',1,0.96413,111,741890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',133.735,159478492,322642,NULL,'2021-03-08 03:18:55',1615173535,NULL),(1858331875,6478296,1,1443785,1,1,1,'S',1,0.99901,505,1014298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',133.736,152280584,568642,NULL,'2020-06-28 07:31:20',1593329480,NULL),(1852143719,6478296,1,1346975,1,1,1,'A',1,0.942478,149,719748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',133.757,142790899,632560,NULL,'2019-02-17 12:58:21',1550408301,NULL),(1862898373,6478296,1,1032387,1,1,1,'S',1,0.999064,534,954423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',133.873,159476152,597330,NULL,'2021-03-08 01:11:48',1615165908,NULL),(1862202646,6478296,1,2727301,1,1,1,'A',1,0.944988,263,816117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 409}}',133.908,158499475,378213,NULL,'2021-02-06 14:49:57',1612622997,NULL),(1858650494,6478296,1,2209524,1,1,1,'A',1,0.943787,272,742124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1183}}',133.935,152983747,1054986,NULL,'2020-07-25 00:35:01',1595637301,NULL),(1864212742,6478296,1,2410716,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',133.956,161448414,134912,NULL,'2021-05-01 05:38:25',1619847505,NULL),(1864085850,6478296,1,2680539,1,1,1,'A',1,0.905352,420,649184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 657, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',133.96,161197032,665810,NULL,'2021-04-24 07:47:51',1619250471,NULL),(1858017326,6478296,1,1514126,1,1,1,'A',1,0.984501,510,888049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',133.982,152021621,930890,NULL,'2020-06-18 09:58:02',1592474282,NULL),(1865631462,6478296,1,1605346,0,1,1,'A',1,0.905048,239,691998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 416}}',134.006,163613271,341576,NULL,'2021-07-04 10:31:50',1625394710,NULL),(1860535687,6478296,1,1089740,1,1,1,'A',1,0.996063,526,925603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 762}}',134.011,155982737,829550,NULL,'2020-11-15 14:21:24',1605450084,NULL),(1869841882,6478296,1,2975223,1,1,1,'S',1,0.996262,535,949982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 535}}',134.065,169830722,587010,NULL,'2022-02-16 09:59:04',1645005544,NULL),(1845971172,6478296,1,537034,1,1,1,'A',1,0.960377,306,873407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',134.181,133463965,606670,NULL,'2017-10-13 06:14:19',1507875259,NULL),(1865322149,6478296,1,2796003,1,1,1,'A',1,0.986842,400,906142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 418}}',134.215,163159086,474250,NULL,'2021-06-20 02:01:31',1624154491,NULL),(1850571094,6478296,1,432292,0,1,1,'A',1,0.978678,186,810093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',134.332,140413451,376912,NULL,'2018-09-30 07:40:11',1538293211,NULL),(1841730628,6478296,1,372920,0,1,1,'A',1,0.978458,383,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',134.339,126930807,422890,NULL,'2016-10-17 03:50:37',1476676237,NULL),(1864404411,6478296,1,2146856,1,1,1,'S',1,0.995714,700,1040060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 700}}',134.349,161735682,914092,NULL,'2021-05-09 05:56:43',1620539803,NULL),(1847886125,6478296,1,1012649,1,1,1,'A',1,0.988542,282,888935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',134.495,136305483,504098,NULL,'2018-03-08 04:12:42',1520482362,NULL),(1849637292,6478296,1,1427588,1,1,1,'A',1,0.96875,174,795730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',134.505,139181371,419004,NULL,'2018-07-29 10:17:26',1532859446,NULL),(1851832885,6478296,1,164997,0,1,1,'A',1,0.975442,164,808278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',134.623,142507612,436494,NULL,'2019-01-31 09:28:23',1548926903,NULL),(1845529041,6478296,1,249264,1,1,1,'A',1,0.954118,546,849325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',134.775,132718204,805519,NULL,'2017-08-31 13:23:06',1504185786,NULL),(1851666825,6478296,1,280899,1,1,1,'S',1,0.992891,211,940465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',134.819,142160109,215470,NULL,'2019-01-11 07:15:46',1547190946,NULL),(1851712451,6478296,1,1078478,0,1,1,'A',1,0.930607,415,667962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 1466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',134.83,142285734,1165356,NULL,'2019-01-18 13:47:12',1547819232,NULL),(1866222251,6478296,1,2387614,1,1,1,'A',1,0.927907,198,658438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 578}, \"maximum_statistics\": {\"great\": 645}}',134.884,164479093,432512,NULL,'2021-07-31 09:44:27',1627724667,NULL),(1849686647,6478296,1,274284,1,1,1,'A',1,0.979644,318,868522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',134.912,139197990,391856,NULL,'2018-07-30 04:39:56',1532925596,NULL),(1859161666,6478296,1,2225517,1,1,1,'A',1,0.969777,533,942003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',134.917,153672395,981606,NULL,'2020-08-19 09:10:58',1597828258,NULL),(1853521711,6478296,1,1661830,1,1,1,'A',1,0.982838,307,871765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',135.003,145017240,484412,NULL,'2019-06-24 13:37:15',1561383435,NULL),(1864840771,6478296,1,2217012,1,1,1,'A',1,0.94403,268,938842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',135.057,162316575,299032,NULL,'2021-05-25 13:18:00',1621948680,NULL),(1861368194,6478296,1,1692784,0,1,1,'B',1,0.881731,221,647614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 520}}',135.078,157108581,428371,NULL,'2020-12-22 14:48:35',1608648515,NULL),(1860460579,6478296,1,2295493,1,1,1,'S',1,0.998691,382,955911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',135.145,155743989,426906,NULL,'2020-11-07 02:48:50',1604717330,NULL),(1864399388,6478296,1,2644186,1,1,1,'S',1,0.956897,116,942284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',135.207,161714907,132286,NULL,'2021-05-08 16:35:42',1620491742,NULL),(1857208210,6478296,1,1191015,1,1,1,'A',1,0.985767,774,964529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',135.225,150860055,956826,NULL,'2020-05-09 05:33:09',1589002389,NULL),(1850646436,6478296,1,1409652,1,1,1,'A',1,0.963617,399,813600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',135.282,140413529,470060,NULL,'2018-09-30 07:46:00',1538293560,NULL),(1861417983,6478296,1,2726579,1,1,1,'S',1,0.991135,282,1015288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',135.32,157040105,352915,NULL,'2020-12-20 12:18:00',1608466680,NULL),(1851893312,6478296,1,211917,0,1,1,'A',1,0.964627,349,792731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',135.355,142491419,458664,NULL,'2019-01-30 08:52:36',1548838356,NULL),(1850328243,6478296,1,1021969,0,1,1,'A',1,0.945863,313,725959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136}}',135.38,140021618,890922,NULL,'2018-09-08 15:37:31',1536421051,NULL),(1851894438,6478296,1,1438772,1,1,1,'A',1,0.954265,167,741802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',135.479,142437354,748174,NULL,'2019-01-27 01:53:11',1548553991,NULL),(1846087765,6478296,1,434139,0,1,1,'A',1,0.96319,195,778556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',135.52,133630131,408554,NULL,'2017-10-22 12:30:36',1508675436,NULL),(1857444555,6478296,1,1344287,1,1,1,'S',1,0.992203,513,928961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',135.568,150924682,626660,NULL,'2020-05-11 09:12:32',1589188352,NULL),(1860582837,6478296,1,343319,1,1,1,'S',1,0.981618,272,992330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',135.569,155979369,310853,NULL,'2020-11-15 11:54:08',1605441248,NULL),(1850732508,6478296,1,203302,1,1,1,'A',1,0.954167,345,902626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',135.661,140727207,347967,NULL,'2018-10-18 15:49:26',1539877766,NULL),(1864529041,6478296,1,362108,0,1,1,'B',1,0.875494,297,305998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',135.708,161990438,266512,NULL,'2021-05-16 07:10:40',1621149040,NULL),(1849687764,6478296,1,415201,0,1,1,'A',1,0.964762,221,750690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 17, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',135.708,139215575,391128,NULL,'2018-07-31 00:26:18',1532996778,NULL),(1861529248,6478296,1,209592,0,1,1,'B',1,0.888182,119,617222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 451}, \"maximum_statistics\": {\"great\": 550}}',135.714,157377841,347211,NULL,'2020-12-31 13:35:47',1609421747,NULL),(1852136284,6478296,1,121765,0,1,1,'A',1,0.939371,200,669533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 1222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1336}}',135.729,142938528,1001370,NULL,'2019-02-26 10:13:28',1551176008,NULL),(1877196544,6478296,1,2985021,1,1,1,'A',1,0.925494,177,649352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 995}, \"maximum_statistics\": {\"great\": 1114}}',135.773,180683414,745812,NULL,'2023-09-08 12:46:19',1694177179,NULL),(1868545068,6478296,1,667067,1,1,1,'A',1,0.963107,229,781817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',135.809,167967315,451644,NULL,'2021-12-04 09:01:49',1638608509,NULL),(1849710707,6478296,1,184215,1,1,1,'A',1,0.962963,327,805900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',135.817,139198016,510224,NULL,'2018-07-30 04:44:19',1532925859,NULL),(1864207863,6478296,1,2027522,1,1,1,'A',1,0.948293,494,752532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 1913, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2050}}',135.836,161457748,1824584,NULL,'2021-05-01 12:31:47',1619872307,NULL),(1861760806,6478296,1,1359589,1,1,1,'A',1,0.963235,601,890416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',135.896,157635035,855977,NULL,'2021-01-09 05:30:33',1610170233,NULL),(1856000185,6478296,1,1266756,1,1,1,'A',1,0.936842,285,863832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',135.91,148843090,358003,NULL,'2020-02-23 09:54:11',1582451651,NULL),(1864544669,6478296,1,2651750,1,1,1,'A',1,0.949405,178,811341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 336}}',135.925,161951033,310093,NULL,'2021-05-15 07:46:34',1621064794,NULL),(1846028438,6478296,1,170831,0,1,1,'A',1,0.955056,181,770013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',135.928,133463075,462270,NULL,'2017-10-13 04:26:14',1507868774,NULL),(1852410454,6478296,1,744618,0,1,1,'A',1,0.961538,287,805682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',136.016,143212680,483606,NULL,'2019-03-15 06:20:24',1552630824,NULL),(1850781743,6478296,1,512332,1,1,1,'A',1,0.929919,190,757235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',136.034,140750176,680674,NULL,'2018-10-19 23:46:17',1539992777,NULL),(1844719367,6478296,1,827180,0,1,1,'A',1,0.962177,231,758910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',136.038,131434041,394892,NULL,'2017-06-25 09:30:27',1498383027,NULL),(1858536469,6478296,1,1149865,1,1,1,'B',1,0.8897,330,659675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 958}, \"maximum_statistics\": {\"great\": 1165}}',136.042,152827027,914270,NULL,'2020-07-19 05:52:09',1595137929,NULL),(1865394492,6478296,1,685030,1,1,1,'S',1,0.999084,546,956837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 546}}',136.081,163291802,655930,NULL,'2021-06-24 12:22:47',1624537367,NULL),(1843645783,6478296,1,74933,0,1,1,'S',1,0.987715,407,919147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',136.128,129938966,466418,NULL,'2017-04-05 14:42:02',1491403322,NULL),(1864391920,6478296,1,1572108,1,1,1,'S',1,0.989708,583,1014783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 583}}',136.139,161735595,760564,NULL,'2021-05-09 05:52:38',1620539558,NULL),(1861628677,6478296,1,1359589,1,1,1,'A',1,0.949866,243,864785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',136.146,157459976,754280,NULL,'2021-01-03 06:09:25',1609654165,NULL),(1862197218,6478296,1,2608991,1,1,1,'S',1,0.996276,537,943852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',136.182,158501275,638200,NULL,'2021-02-06 15:50:01',1612626601,NULL),(1862034709,6478296,1,2649321,1,1,1,'B',1,0.872024,187,590001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 523}, \"maximum_statistics\": {\"great\": 672}}',136.182,158047079,435891,NULL,'2021-01-23 10:11:27',1611396687,NULL),(1862267080,6478296,1,177059,0,1,1,'B',1,0.895833,144,629377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',136.207,158523074,300696,NULL,'2021-02-07 07:11:26',1612681886,NULL),(1866945317,6478296,1,2903916,1,1,1,'A',1,0.942407,204,676881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1745}}',136.214,165628493,1172678,NULL,'2021-09-07 11:02:27',1631012547,NULL),(1861337329,6478296,1,1212724,1,1,1,'A',1,0.964655,465,963003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',136.22,157040462,650341,NULL,'2020-12-20 12:33:14',1608467594,NULL),(1848364528,6478296,1,243913,0,1,1,'A',1,0.967546,274,791575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',136.295,137242489,448156,NULL,'2018-04-24 12:30:49',1524573049,NULL),(1864113844,6478296,1,2275442,1,1,1,'A',1,0.99661,503,988294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 880, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 885}}',136.314,161445879,1062672,NULL,'2021-05-01 03:49:47',1619840987,NULL),(1852009890,6478296,1,215383,1,1,1,'A',1,0.949571,204,725986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',136.407,142752285,737906,NULL,'2019-02-15 13:24:06',1550237046,NULL),(1851761193,6478296,1,505056,1,1,1,'A',1,0.95765,203,792754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',136.461,142217874,338738,NULL,'2019-01-14 05:55:04',1547445304,NULL),(1848364248,6478296,1,243865,1,1,1,'A',1,0.983264,456,885235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 478}}',136.511,137103687,489320,NULL,'2018-04-17 14:17:30',1523974650,NULL),(1861825132,6478296,1,281083,0,1,1,'A',1,0.93883,274,831491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 376}}',136.539,157814952,354485,NULL,'2021-01-15 13:18:33',1610716713,NULL),(1858599353,6478296,1,439305,0,1,1,'B',1,0.897254,140,647484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',136.539,152748387,609631,NULL,'2020-07-16 11:23:32',1594898612,NULL),(1871214364,6478296,1,571060,1,1,1,'S',1,0.977032,283,926472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',136.683,171998627,294971,NULL,'2022-05-19 10:51:28',1652957488,NULL),(1857381245,6478296,1,2136799,1,1,1,'A',1,0.952641,316,789242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',136.801,151019108,434898,NULL,'2020-05-14 10:23:36',1589451816,NULL),(1848654052,6478296,1,1205384,1,1,1,'A',1,0.993947,252,901823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',136.802,137487017,489482,NULL,'2018-05-06 02:57:15',1525575435,NULL),(1856645749,6478296,1,1886380,1,1,1,'A',1,0.932308,294,814556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',136.849,149789694,347640,NULL,'2020-04-04 11:41:02',1586000462,NULL),(1851766402,6478296,1,1316288,1,1,1,'A',1,0.949511,165,815903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 307}}',136.857,142286213,263686,NULL,'2019-01-18 14:20:35',1547821235,NULL),(1844005467,6478296,1,166064,0,1,1,'A',1,0.946,169,724453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',136.901,130436642,402716,NULL,'2017-05-02 13:38:24',1493732304,NULL),(1862130433,6478296,1,170380,0,1,1,'A',1,0.973568,349,836541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',136.919,158261953,432200,NULL,'2021-01-30 10:47:46',1612003666,NULL),(2277120810,6478296,1,2427975,1,1,1,'A',1,0.93721,309,690525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 116, \"great\": 2379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2588}}',136.933,182635329,1889412,NULL,'2024-02-02 14:17:32',1706883452,NULL),(1843209566,6478296,1,550463,1,1,1,'S',1,0.970252,437,871053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',136.939,129184131,479110,NULL,'2017-02-22 14:29:47',1487773787,NULL),(1842620003,6478296,1,73331,0,1,1,'A',1,0.977178,474,873216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 723}}',136.974,128272099,772926,NULL,'2017-01-03 12:35:22',1483446922,NULL),(1875601356,6478296,1,2683562,1,1,1,'S',1,0.995188,1039,943270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',137.018,178302233,1265540,NULL,'2023-04-09 02:52:18',1681008738,NULL),(1860822367,6478296,1,2148817,1,1,1,'B',1,0.877824,270,608802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 45, \"great\": 948}, \"maximum_statistics\": {\"great\": 1195}}',137.075,156339690,843322,NULL,'2020-11-28 02:36:30',1606530990,NULL),(1863708843,6478296,1,1681203,0,1,1,'A',1,0.956545,223,234175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',137.125,160685457,412133,NULL,'2021-04-10 11:42:30',1618054950,NULL),(1859212103,6478296,1,1003357,0,1,1,'A',1,0.991445,329,943861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',137.132,153751076,563704,NULL,'2020-08-22 07:30:41',1598081441,NULL),(1861237478,6478296,1,1500517,0,1,1,'B',1,0.89455,152,648724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 422}}',137.134,156905863,306457,NULL,'2020-12-16 09:58:05',1608112685,NULL),(1859249097,6478296,1,249761,1,1,1,'X',1,1,884,951241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884}, \"maximum_statistics\": {\"great\": 884}}',137.153,153939741,1055600,NULL,'2020-08-29 04:54:25',1598676865,NULL),(1852139710,6478296,1,1548234,1,1,1,'A',1,0.946078,132,706085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',137.221,142791031,265048,NULL,'2019-02-17 13:10:11',1550409011,NULL),(1860171167,6478296,1,2054383,1,1,1,'S',1,0.967626,278,944874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',137.226,155390941,314788,NULL,'2020-10-24 07:57:07',1603526227,NULL),(1848828171,6478296,1,197803,1,1,1,'A',1,0.977513,368,883665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 378}}',137.31,137818813,422210,NULL,'2018-05-22 13:02:04',1526994124,NULL),(1860424982,6478296,1,2168076,1,1,1,'S',1,0.98254,945,911166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 912}, \"maximum_statistics\": {\"great\": 945}}',137.313,155744147,1120128,NULL,'2020-11-07 02:58:36',1604717916,NULL),(1862089893,6478296,1,2492256,1,1,1,'S',1,0.97963,270,979723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',137.386,158262087,315904,NULL,'2021-01-30 10:54:09',1612004049,NULL),(1853562636,6478296,1,1692784,1,1,1,'S',1,0.9875,520,923160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 507, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 520}}',137.399,145098011,613750,NULL,'2019-06-29 11:20:06',1561807206,NULL),(1841505026,6478296,1,77928,0,1,1,'A',1,0.974747,297,819129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 594}}',137.409,126594733,598202,NULL,'2016-09-27 15:03:34',1474988614,NULL),(1861540181,6478296,1,233435,0,1,1,'B',1,0.887397,147,646858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',137.414,157372647,344855,NULL,'2020-12-31 09:21:16',1609406476,NULL),(1859790348,6478296,1,2267913,1,1,1,'S',1,0.959384,357,917659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',137.607,154641517,413757,NULL,'2020-09-25 13:43:19',1601041399,NULL),(1842258637,6478296,1,238922,0,1,1,'S',1,0.987952,415,922852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',137.619,127679054,457580,NULL,'2016-11-30 13:02:18',1480510938,NULL),(1861927448,6478296,1,2589595,1,1,1,'B',1,0.866019,223,608306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 515}}',137.664,157814201,409067,NULL,'2021-01-15 12:48:07',1610714887,NULL),(1856396999,6478296,1,407203,1,1,1,'S',1,0.97561,287,976334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',137.704,149460670,332594,NULL,'2020-03-24 11:57:46',1585051066,NULL),(1841831195,6478296,1,777798,1,1,1,'A',1,0.975676,534,845057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',137.732,127117966,621404,NULL,'2016-10-28 13:34:40',1477661680,NULL),(1864840767,6478296,1,2217012,1,1,1,'S',1,0.966418,268,953036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',137.746,162316500,297599,NULL,'2021-05-25 13:15:09',1621948509,NULL),(1845243584,6478296,1,418711,1,1,1,'A',1,0.965561,256,873820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',137.775,132324558,401274,NULL,'2017-08-11 03:35:48',1502422548,NULL),(1850435027,6478296,1,872521,1,1,1,'A',1,0.954309,510,752847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 1254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1346}}',137.793,140231549,1193714,NULL,'2018-09-20 10:46:34',1537440394,NULL),(1859538176,6478296,1,324763,0,1,1,'B',1,0.873034,197,594478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 445}}',137.821,154325210,295236,NULL,'2020-09-13 10:12:48',1599991968,NULL),(1862177645,6478296,1,1569121,1,1,1,'A',1,0.957534,358,916117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',137.827,158327390,442384,NULL,'2021-02-01 10:49:04',1612176544,NULL),(1841800782,6478296,1,257298,0,1,1,'A',1,0.989933,368,873340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 447}}',137.845,127020142,425976,NULL,'2016-10-22 15:44:23',1477151063,NULL),(1848170694,6478296,1,184636,1,1,1,'S',1,0.983032,442,913023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',137.852,136758236,500070,NULL,'2018-03-31 06:45:56',1522478756,NULL),(1877197291,6478296,1,3406753,1,1,1,'A',1,0.926346,132,774381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 353}}',137.878,180818027,254648,NULL,'2023-09-17 05:53:36',1694930016,NULL),(1860170818,6478296,1,2054209,1,1,1,'B',1,0.876356,168,584999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 461}}',137.92,155396790,277946,NULL,'2020-10-24 13:00:00',1603544400,NULL),(1857526913,6478296,1,67203,1,1,1,'S',1,0.988701,531,878300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',137.974,151112948,576764,NULL,'2020-05-17 09:28:56',1589707736,NULL),(1861632131,6478296,1,2244449,1,1,1,'S',1,0.986264,364,1007328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',137.974,157460206,475290,NULL,'2021-01-03 06:20:40',1609654840,NULL),(1842399213,6478296,1,820947,1,1,1,'A',1,0.933048,225,790835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',138.047,128002096,325685,NULL,'2016-12-19 09:28:55',1482139735,NULL),(1851686429,6478296,1,256641,1,1,1,'S',1,0.951852,270,905724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',138.067,142220155,302081,NULL,'2019-01-14 10:12:37',1547460757,NULL),(1859178913,6478296,1,2062354,1,1,1,'A',1,0.924745,240,762710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',138.08,153672063,346092,NULL,'2020-08-19 08:53:12',1597827192,NULL),(1847589731,6478296,1,1357077,1,1,1,'S',1,0.958599,314,923095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',138.133,135955083,356394,NULL,'2018-02-17 14:05:57',1518876357,NULL),(1842672378,6478296,1,861243,1,1,1,'S',1,0.970297,202,869228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',138.194,128444069,219182,NULL,'2017-01-13 15:42:57',1484322177,NULL),(1851740124,6478296,1,1280850,1,1,1,'A',1,0.960801,430,822370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',138.205,142323302,576860,NULL,'2019-01-20 11:54:06',1547985246,NULL),(1860031467,6478296,1,2206505,1,1,1,'A',1,0.965932,331,816327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 499}}',138.298,155068040,482710,NULL,'2020-10-11 12:35:35',1602419735,NULL),(1859648680,6478296,1,2344779,1,1,1,'S',1,0.969349,261,952098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',138.439,154607316,303892,NULL,'2020-09-24 11:29:20',1600946960,NULL),(1846011684,6478296,1,241328,0,1,1,'A',1,0.952778,294,763984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',138.485,133463003,452140,NULL,'2017-10-13 04:18:15',1507868295,NULL),(1852082603,6478296,1,83779,1,1,1,'S',1,0.971154,416,870590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',138.514,142938490,455060,NULL,'2019-02-26 10:07:52',1551175672,NULL),(1841828563,6478296,1,154512,0,1,1,'A',1,0.976804,260,826241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 388}}',138.669,127131658,359354,NULL,'2016-10-29 07:05:16',1477724716,NULL),(1855952637,6478296,1,1886380,1,1,1,'A',1,0.935385,300,823294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',138.674,148715642,349678,NULL,'2020-02-16 07:39:13',1581838753,NULL),(1861463625,6478296,1,2043189,1,1,1,'S',1,0.988139,548,927067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',138.751,157378201,588100,NULL,'2020-12-31 13:50:51',1609422651,NULL),(1862098101,6478296,1,136041,1,1,1,'S',1,0.977327,419,887349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',138.917,158201564,462330,NULL,'2021-01-28 12:48:22',1611838102,NULL),(1863629930,6478296,1,2578092,1,1,1,'A',1,0.987473,490,878921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 899, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 918}}',138.931,160653473,962660,NULL,'2021-04-09 15:31:34',1617982294,NULL),(1864245866,6478296,1,985778,1,1,1,'A',1,0.918766,164,319802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',138.945,161584562,367776,NULL,'2021-05-05 00:37:19',1620175039,NULL),(1866178610,6478296,1,1162939,0,1,1,'B',1,0.8646,149,556939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 474}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',139.048,164416415,360216,NULL,'2021-07-29 10:31:37',1627554697,NULL),(1848345751,6478296,1,145325,1,1,1,'S',1,0.977477,444,936360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',139.074,137003507,499584,NULL,'2018-04-12 15:40:02',1523547602,NULL),(1864589170,6478296,1,2252523,1,1,1,'A',1,0.921027,153,620921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',139.084,162028672,584990,NULL,'2021-05-17 10:16:12',1621246572,NULL),(1859645654,6478296,1,107455,1,1,1,'A',1,0.965577,163,740696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 556}, \"maximum_statistics\": {\"great\": 581}}',139.128,154573286,402016,NULL,'2020-09-23 08:56:49',1600851409,NULL),(1850832580,6478296,1,932390,1,1,1,'A',1,0.944149,327,712893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',139.146,140856354,1213838,NULL,'2018-10-26 07:05:10',1540537510,NULL),(1854232371,6478296,1,1605346,1,1,1,'S',1,0.980769,416,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',139.168,146077046,490110,NULL,'2019-08-29 11:59:50',1567079990,NULL),(1859321450,6478296,1,2212555,1,1,1,'S',1,0.969657,379,877611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',139.212,153917965,406650,NULL,'2020-08-28 10:45:24',1598611524,NULL),(1858277035,6478296,1,324762,1,1,1,'A',1,0.948052,308,888748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',139.225,152428959,350319,NULL,'2020-07-04 03:15:22',1593832522,NULL),(1841732166,6478296,1,165970,0,1,1,'A',1,0.966736,267,798357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 481}}',139.237,126936579,432090,NULL,'2016-10-17 14:11:41',1476713501,NULL),(1878050221,6478296,1,2071970,1,1,1,'S',1,0.996222,397,949606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',139.304,181771717,451020,NULL,'2023-11-28 11:19:30',1701170370,NULL),(1864525952,6478296,1,2768837,1,1,1,'A',1,0.931941,226,667923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 87, \"great\": 1680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1844}}',139.328,161995395,1372672,NULL,'2021-05-16 10:36:10',1621161370,NULL),(1864394004,6478296,1,1580130,1,1,1,'A',1,0.977012,419,845368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',139.368,161873379,693110,NULL,'2021-05-13 04:07:04',1620878824,NULL),(1857572808,6478296,1,1888713,0,1,1,'A',1,0.958297,324,365392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',139.423,151106897,625934,NULL,'2020-05-17 04:13:57',1589688837,NULL),(1858727709,6478296,1,2505088,1,1,1,'A',1,0.953156,529,746117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 1420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',139.511,152939188,1206672,NULL,'2020-07-23 09:31:47',1595496707,NULL),(1846050233,6478296,1,831211,1,1,1,'A',1,0.97037,321,844439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',139.518,133629264,426140,NULL,'2017-10-22 11:45:04',1508672704,NULL),(1841453078,6478296,1,879785,1,1,1,'A',1,0.955179,452,772233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 923}, \"maximum_statistics\": {\"great\": 1004}}',139.55,126590900,939754,NULL,'2016-09-27 10:58:24',1474973904,NULL),(1863702833,6478296,1,1936585,1,1,1,'S',1,0.987179,624,1007151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 624}}',139.595,160606682,829731,NULL,'2021-04-08 09:00:24',1617872424,NULL),(1866223967,6478296,1,2548601,0,1,1,'A',1,0.94051,313,807497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 353}}',139.596,164472480,369973,NULL,'2021-07-31 03:54:03',1627703643,NULL),(1861417986,6478296,1,2726579,1,1,1,'SH',1,0.980496,282,1043109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',139.636,157040142,364742,NULL,'2020-12-20 12:19:26',1608466766,NULL),(1852213712,6478296,1,459654,0,1,1,'A',1,0.94385,148,712843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',139.655,143036437,562850,NULL,'2019-03-04 01:15:06',1551662106,NULL),(1860492103,6478296,1,2094635,1,1,1,'A',1,0.945425,240,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 574}, \"maximum_statistics\": {\"great\": 623}}',139.687,155622548,487482,NULL,'2020-11-02 11:14:19',1604315659,NULL),(1875721625,6478296,1,1319062,1,1,1,'S',1,0.971496,421,924311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',139.693,178521578,538902,NULL,'2023-04-22 08:44:22',1682153062,NULL),(1858319000,6478296,1,82722,0,1,1,'A',1,0.94902,326,741970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',139.729,152307962,657330,NULL,'2020-06-29 10:37:08',1593427028,NULL),(1850436912,6478296,1,170385,1,1,1,'A',1,0.985619,321,874062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',139.734,140263522,458652,NULL,'2018-09-22 05:14:07',1537593247,NULL),(1851601056,6478296,1,201082,0,1,1,'A',1,0.975057,277,857667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',139.835,142175418,427680,NULL,'2019-01-12 03:07:37',1547262457,NULL),(1850633433,6478296,1,1252342,0,1,1,'S',1,0.976027,438,877851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',139.847,140413350,501480,NULL,'2018-09-30 07:32:24',1538292744,NULL),(1853549108,6478296,1,1783743,1,1,1,'S',1,0.996241,399,947350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',139.86,145032571,451850,NULL,'2019-06-25 12:04:16',1561464256,NULL),(1847863157,6478296,1,238439,1,1,1,'S',1,0.971132,433,881742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',139.964,136305270,469530,NULL,'2018-03-08 03:48:37',1520480917,NULL),(1861337291,6478296,1,1212724,1,1,1,'S',1,0.981034,580,993594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',140.011,157040375,713724,NULL,'2020-12-20 12:29:57',1608467397,NULL),(1851379182,6478296,1,218950,0,1,1,'A',1,0.962454,596,801106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',140.03,141705065,1076078,NULL,'2018-12-16 08:58:57',1544950737,NULL),(1852138789,6478296,1,1650565,1,1,1,'A',1,0.956863,377,817266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 510}}',140.049,142804422,496280,NULL,'2019-02-18 08:55:33',1550480133,NULL),(1851947488,6478296,1,1410641,1,1,1,'A',1,0.93956,165,694496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',140.114,142750600,275834,NULL,'2019-02-15 11:10:18',1550229018,NULL),(1853574880,6478296,1,1600851,1,1,1,'S',1,0.961637,391,855278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',140.201,145017342,415200,NULL,'2019-06-24 13:43:36',1561383816,NULL),(1851781542,6478296,1,862687,0,1,1,'A',1,0.96696,191,768324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',140.208,142286191,345416,NULL,'2019-01-18 14:18:57',1547821137,NULL),(1851734856,6478296,1,103282,0,1,1,'A',1,0.950542,256,712612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 57, \"great\": 1469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1567}}',140.219,142250170,1050190,NULL,'2019-01-16 08:11:56',1547626316,NULL),(1861640266,6478296,1,1772048,1,1,1,'S',1,0.984578,616,1005141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',140.238,157459755,751230,NULL,'2021-01-03 05:59:01',1609653541,NULL),(1851249911,6478296,1,680992,1,1,1,'A',1,0.964527,342,800915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',140.261,141597902,564242,NULL,'2018-12-09 13:22:17',1544361737,NULL),(1864260313,6478296,1,2335813,0,1,1,'A',1,0.904124,201,568652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',140.274,161586438,517638,NULL,'2021-05-05 02:00:33',1620180033,NULL),(1846267901,6478296,1,1148004,1,1,1,'S',1,0.993097,507,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',140.349,133834618,625750,NULL,'2017-11-03 06:48:22',1509691702,NULL),(1859674664,6478296,1,135995,0,1,1,'A',1,0.971132,231,800164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',140.369,154607055,352324,NULL,'2020-09-24 11:16:30',1600946190,NULL),(1850093344,6478296,1,321291,0,1,1,'A',1,0.960425,224,775261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',140.428,139740868,463360,NULL,'2018-08-25 03:23:31',1535167411,NULL),(1861894626,6478296,1,1891660,0,1,1,'B',1,0.894886,258,631330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',140.432,157814417,643481,NULL,'2021-01-15 12:56:23',1610715383,NULL),(1850642098,6478296,1,506032,0,1,1,'A',1,0.940847,329,696019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',140.467,140545694,900368,NULL,'2018-10-07 15:19:42',1538925582,NULL),(1851842136,6478296,1,1066161,1,1,1,'A',1,0.985961,283,852783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',140.483,142491489,428120,NULL,'2019-01-30 09:00:51',1548838851,NULL),(1846113254,6478296,1,87397,0,1,1,'A',1,0.966405,411,795729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 1338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1399}}',140.495,133630245,1229276,NULL,'2017-10-22 12:36:51',1508675811,NULL),(1865580213,6478296,1,2268907,0,1,1,'A',1,0.943601,243,340520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 856}, \"maximum_statistics\": {\"great\": 922}}',140.575,163572585,454860,NULL,'2021-07-03 04:16:19',1625285779,NULL),(1841786013,6478296,1,751211,0,1,1,'A',1,0.974157,417,855392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 445}}',140.583,126930925,430020,NULL,'2016-10-17 04:08:35',1476677315,NULL),(1863234876,6478296,1,2548584,1,1,1,'S',1,0.967662,201,955324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',140.656,160080761,213818,NULL,'2021-03-25 12:13:05',1616674385,NULL),(1841748101,6478296,1,734082,0,1,1,'A',1,0.965934,305,811193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 455}}',140.657,126933764,421188,NULL,'2016-10-17 10:47:17',1476701237,NULL),(1851092428,6478296,1,181248,0,1,1,'A',1,0.974359,383,841713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',140.678,141227359,488424,NULL,'2018-11-17 07:35:51',1542440151,NULL),(1850351787,6478296,1,1205385,1,1,1,'A',1,0.952813,244,750471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',140.739,140136001,501718,NULL,'2018-09-15 04:26:25',1536985585,NULL),(1853486058,6478296,1,178451,0,1,1,'A',1,0.971461,339,890276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 438}}',140.783,144972354,433638,NULL,'2019-06-22 00:13:30',1561162410,NULL),(1857135897,6478296,1,2303836,1,1,1,'S',1,0.964139,488,847988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',140.824,150651733,538930,NULL,'2020-05-02 05:54:33',1588398873,NULL),(1862263566,6478296,1,1983721,1,1,1,'A',1,0.964962,380,862869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',140.831,158566861,525681,NULL,'2021-02-08 14:28:52',1612794532,NULL),(1859244810,6478296,1,1331547,1,1,1,'A',1,0.958194,237,776424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 598}}',140.832,153889202,506214,NULL,'2020-08-27 09:10:50',1598519450,NULL),(1875298430,6478296,1,3258013,1,1,1,'A',1,0.988281,292,899236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',140.842,178028780,546382,NULL,'2023-03-25 04:56:07',1679720167,NULL),(1863102811,6478296,1,920487,0,1,1,'A',1,0.918311,204,616984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 76, \"great\": 1136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',140.884,159828481,831828,NULL,'2021-03-18 11:37:10',1616067430,NULL),(1861490853,6478296,1,1280997,1,1,1,'S',1,0.990891,494,986251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',140.913,157343580,583050,NULL,'2020-12-30 10:05:15',1609322715,NULL),(1851189575,6478296,1,1468367,1,1,1,'A',1,0.97447,312,803691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',140.965,141597848,870796,NULL,'2018-12-09 13:18:45',1544361525,NULL),(1865610515,6478296,1,1569122,0,1,1,'A',1,0.948276,201,390358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 464}}',140.987,163572643,255610,NULL,'2021-07-03 04:18:31',1625285911,NULL),(1851814195,6478296,1,249944,1,1,1,'S',1,0.996183,524,937690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',141.024,142437247,652930,NULL,'2019-01-27 01:44:24',1548553464,NULL),(1859711287,6478296,1,1620097,1,1,1,'A',1,0.98783,291,894825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 493}}',141.215,154606422,510680,NULL,'2020-09-24 10:42:33',1600944153,NULL),(1861777972,6478296,1,497454,1,1,1,'S',1,0.956169,308,910921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',141.22,157635077,349682,NULL,'2021-01-09 05:32:20',1610170340,NULL),(1851832820,6478296,1,1482750,1,1,1,'A',1,0.981771,271,823011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',141.222,142507498,469352,NULL,'2019-01-31 09:17:44',1548926264,NULL),(1875700006,6478296,1,3366786,1,1,1,'A',1,0.984375,360,854898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',141.226,178504804,524664,NULL,'2023-04-21 11:25:42',1682076342,NULL),(1857980531,6478296,1,1478662,1,1,1,'X',1,1,351,1012062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',141.259,151968379,429012,NULL,'2020-06-16 11:15:59',1592306159,NULL),(1864319349,6478296,1,1820896,1,1,1,'S',1,0.980769,364,981727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 364}}',141.316,161696432,499804,NULL,'2021-05-08 04:42:05',1620448925,NULL),(1864123380,6478296,1,100104,1,1,1,'A',1,0.964953,360,874558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 798, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 856}}',141.323,161496864,954977,NULL,'2021-05-02 13:15:11',1619961311,NULL),(1864654287,6478296,1,1566433,1,1,1,'S',1,0.96463,311,926184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',141.348,162196179,369103,NULL,'2021-05-22 05:14:37',1621660477,NULL),(1875713176,6478296,1,3406754,1,1,1,'A',1,0.980306,352,867352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',141.36,178521326,430196,NULL,'2023-04-22 08:27:13',1682152033,NULL),(1859661740,6478296,1,2026366,1,1,1,'A',1,0.940916,273,797023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 677}}',141.397,154574096,725641,NULL,'2020-09-23 09:38:19',1600853899,NULL),(1860751155,6478296,1,2188042,1,1,1,'A',1,0.946871,480,759104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',141.464,156119408,787018,NULL,'2020-11-20 15:42:24',1605886944,NULL),(1858245493,6478296,1,1272259,0,1,1,'A',1,0.973631,445,863940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',141.466,152385569,514640,NULL,'2020-07-02 11:39:42',1593689982,NULL),(1877275641,6478296,1,3904262,1,1,1,'S',1,0.961538,117,904785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',141.498,180819562,111667,NULL,'2023-09-17 08:32:25',1694939545,NULL),(1863042010,6478296,1,1618269,1,1,1,'A',1,0.943376,276,814751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',141.521,159617292,416586,NULL,'2021-03-12 09:59:50',1615543190,NULL),(1865631913,6478296,1,2026325,1,1,1,'A',1,0.904195,156,639054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',141.566,163613152,606566,NULL,'2021-07-04 10:26:50',1625394410,NULL),(1852115010,6478296,1,1442891,1,1,1,'A',1,0.939573,224,737556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',141.614,142885865,381138,NULL,'2019-02-23 08:22:24',1550910144,NULL),(1858324024,6478296,1,2382097,1,1,1,'S',1,0.990741,540,986501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',141.654,152281469,679938,NULL,'2020-06-28 08:26:11',1593332771,NULL),(1853523173,6478296,1,1665748,0,1,1,'A',1,0.932956,338,698849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 563}, \"maximum_statistics\": {\"great\": 619}}',141.658,145032815,473448,NULL,'2019-06-25 12:22:09',1561465329,NULL),(1852110446,6478296,1,1437810,1,1,1,'A',1,0.987069,231,888028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',141.788,142804439,472546,NULL,'2019-02-18 08:58:20',1550480300,NULL),(1861606461,6478296,1,1955614,1,1,1,'A',1,0.96506,284,788230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 1183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',141.8,157460105,1134388,NULL,'2021-01-03 06:15:54',1609654554,NULL),(1859148191,6478296,1,2209779,1,1,1,'A',1,0.992844,663,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1035, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1048}}',141.809,153672335,1248402,NULL,'2020-08-19 09:07:02',1597828022,NULL),(1860099586,6478296,1,2294744,1,1,1,'A',1,0.906682,256,753529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 434}}',141.833,155088053,439053,NULL,'2020-10-12 08:06:59',1602490019,NULL),(1862965609,6478296,1,101368,0,1,1,'B',1,0.878481,343,607116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 60, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',141.854,159684456,816396,NULL,'2021-03-14 02:38:20',1615689500,NULL),(1866498760,6478296,1,1570558,1,1,1,'A',1,0.945946,232,795142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 370}}',141.912,164951560,340714,NULL,'2021-08-15 09:54:35',1629021275,NULL),(1845516955,6478296,1,238921,1,1,1,'S',1,0.954693,309,917070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',142.007,132718135,348143,NULL,'2017-08-31 13:18:33',1504185513,NULL),(1851969684,6478296,1,1430505,1,1,1,'A',1,0.937073,343,686642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 77, \"great\": 1612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',142.107,142751512,1242110,NULL,'2019-02-15 12:28:34',1550233714,NULL),(1861502016,6478296,1,1846170,1,1,1,'A',1,0.908284,154,738827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',142.112,157283828,265594,NULL,'2020-12-28 12:10:36',1609157436,NULL),(1844272277,6478296,1,122040,0,1,1,'S',1,0.970133,452,862169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',142.216,130846298,492860,NULL,'2017-05-25 04:18:50',1495685930,NULL),(1863621993,6478296,1,2570963,1,1,1,'S',1,0.998127,534,1034465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 534}}',142.259,160686788,737356,NULL,'2021-04-10 12:33:33',1618058013,NULL),(1865313886,6478296,1,2468574,1,1,1,'A',1,0.987923,400,877925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 405, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 414}}',142.27,163112355,507314,NULL,'2021-06-18 16:42:38',1624034558,NULL),(1862898949,6478296,1,2086097,1,1,1,'A',1,0.992812,645,905799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113}}',142.284,159476109,1132600,NULL,'2021-03-08 01:09:07',1615165747,NULL),(1847858090,6478296,1,233612,0,1,1,'A',1,0.987124,202,862648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',142.326,136305436,423824,NULL,'2018-03-08 04:07:44',1520482064,NULL),(1864784239,6478296,1,2785673,1,1,1,'A',1,0.948034,308,735659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 1317, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1424}}',142.329,162418126,1336688,NULL,'2021-05-28 11:48:32',1622202512,NULL),(1863667334,6478296,1,2062510,1,1,1,'A',1,0.908556,258,219372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',142.334,160685628,465072,NULL,'2021-04-10 11:48:51',1618055331,NULL),(1851961394,6478296,1,625225,1,1,1,'A',1,0.962656,208,764741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 452, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',142.394,142703821,412770,NULL,'2019-02-12 08:04:12',1549958652,NULL);
INSERT INTO `scores` VALUES (1858025451,6478296,1,155228,1,1,1,'S',1,0.981633,490,953949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',142.409,151947868,604844,NULL,'2020-06-15 15:21:50',1592234510,NULL),(1861394734,6478296,1,1514084,1,1,1,'S',1,0.987926,704,1010686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',142.445,157040552,899357,NULL,'2020-12-20 12:36:44',1608467804,NULL),(1852137358,6478296,1,844717,1,1,1,'A',1,0.938402,248,670191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 1648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1802}}',142.508,142790798,1225220,NULL,'2019-02-17 12:50:57',1550407857,NULL),(1862303259,6478296,1,1387168,0,1,1,'A',1,0.93133,188,695509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 639}, \"maximum_statistics\": {\"great\": 699}}',142.536,158566958,468159,NULL,'2021-02-08 14:31:23',1612794683,NULL),(1860695492,6478296,1,597043,0,1,1,'A',1,0.941828,236,811191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',142.579,156119005,315476,NULL,'2020-11-20 15:28:38',1605886118,NULL),(1846004955,6478296,1,351162,1,1,1,'A',1,0.974304,228,822970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',142.608,133482870,427282,NULL,'2017-10-14 05:45:05',1507959905,NULL),(1864898127,6478296,1,1012646,1,1,1,'A',1,0.935556,253,791049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',142.611,162590237,472037,NULL,'2021-06-02 11:54:08',1622634848,NULL),(1862154546,6478296,1,2436921,1,1,1,'A',1,0.978887,515,937567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',142.648,158203559,616344,NULL,'2021-01-28 14:09:55',1611842995,NULL),(1847273649,6478296,1,180786,0,1,1,'A',1,0.968397,199,792838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',142.649,135423608,392990,NULL,'2018-01-21 14:20:08',1516544408,NULL),(1863151308,6478296,1,1032384,1,1,1,'A',1,0.973496,302,817214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',142.713,159884462,608130,NULL,'2021-03-20 00:58:20',1616201900,NULL),(1862287402,6478296,1,2561662,1,1,1,'S',1,0.996485,569,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 569}}',142.767,158501756,695234,NULL,'2021-02-06 16:07:57',1612627677,NULL),(1849795653,6478296,1,166840,0,1,1,'A',1,0.961468,285,787053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',142.772,139235736,491558,NULL,'2018-08-01 00:39:37',1533083977,NULL),(1850880764,6478296,1,351271,1,1,1,'A',1,0.948871,154,690635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 753}}',142.841,140992050,540576,NULL,'2018-11-03 01:21:35',1541208095,NULL),(1846919689,6478296,1,774493,1,1,1,'S',1,0.979487,390,950947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',142.876,134886589,475464,NULL,'2017-12-27 00:33:54',1514334834,NULL),(1850790411,6478296,1,718447,0,1,1,'A',1,0.941527,339,723854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 1516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',142.926,140991759,1356664,NULL,'2018-11-03 00:54:57',1541206497,NULL),(1852280056,6478296,1,552762,1,1,1,'S',1,0.997347,377,950120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',142.937,143036890,451250,NULL,'2019-03-04 02:04:59',1551665099,NULL),(1864389668,6478296,1,1565331,0,1,1,'A',1,0.922025,276,321066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',142.943,161728682,386174,NULL,'2021-05-09 00:52:11',1620521531,NULL),(1852239104,6478296,1,187901,0,1,1,'A',1,0.968354,375,818416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',142.947,143036250,505494,NULL,'2019-03-04 00:51:21',1551660681,NULL),(1862885741,6478296,1,2275442,1,1,1,'A',1,0.923729,347,752721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',142.964,159414615,796226,NULL,'2021-03-06 06:54:40',1615013680,NULL),(1863224573,6478296,1,2209730,1,1,1,'S',1,0.973244,299,970245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',142.982,160080640,372809,NULL,'2021-03-25 12:08:50',1616674130,NULL),(1864840778,6478296,1,2217012,1,1,1,'A',1,0.949627,268,956325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',143.031,162316615,301908,NULL,'2021-05-25 13:19:22',1621948762,NULL),(1862912770,6478296,1,438894,1,1,1,'A',1,0.971602,260,897645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',143.088,159409751,533628,NULL,'2021-03-06 03:18:20',1615000700,NULL),(1863616196,6478296,1,2564620,1,1,1,'S',1,0.997143,350,1043761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',143.103,160573374,438920,NULL,'2021-04-07 09:21:34',1617787294,NULL),(1860106022,6478296,1,667757,1,1,1,'A',1,0.914754,305,815293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',143.118,155190302,314640,NULL,'2020-10-16 13:07:08',1602853628,NULL),(1864560758,6478296,1,179032,1,1,1,'S',1,0.994,250,1022125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',143.134,161993527,289165,NULL,'2021-05-16 09:18:51',1621156731,NULL),(1851872453,6478296,1,1273748,0,1,1,'A',1,0.944194,232,693079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 1431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',143.153,142560990,1037396,NULL,'2019-02-03 08:10:22',1549181422,NULL),(1857348032,6478296,1,2317532,1,1,1,'S',1,0.987024,1156,916147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',143.164,150924946,1417970,NULL,'2020-05-11 09:23:35',1589189015,NULL),(1852115838,6478296,1,1443522,0,1,1,'A',1,0.925201,140,626948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 782}, \"maximum_statistics\": {\"great\": 869}}',143.232,142818919,489212,NULL,'2019-02-19 04:04:21',1550549061,NULL),(1851981940,6478296,1,663512,0,1,1,'A',1,0.95388,304,735368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',143.242,142703788,549020,NULL,'2019-02-12 07:59:55',1549958395,NULL),(1861569389,6478296,1,2054383,1,1,1,'S',1,0.976619,278,972541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',143.266,157435175,319229,NULL,'2021-01-02 12:24:05',1609590245,NULL),(1860157824,6478296,1,1536934,1,1,1,'A',1,0.934239,274,771456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 813}, \"maximum_statistics\": {\"great\": 920}}',143.275,155396961,833071,NULL,'2020-10-24 13:06:37',1603544797,NULL),(1857019340,6478296,1,1644017,1,1,1,'A',1,0.958032,566,805113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 643}, \"maximum_statistics\": {\"great\": 691}}',143.309,150416034,690016,NULL,'2020-04-24 12:15:54',1587730554,NULL),(1851792206,6478296,1,238439,0,1,1,'A',1,0.961894,199,831729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',143.323,142323355,373559,NULL,'2019-01-20 11:58:01',1547985481,NULL),(1859607095,6478296,1,1558423,1,1,1,'A',1,0.986447,556,895632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1033}}',143.327,154324467,1080452,NULL,'2020-09-13 09:31:51',1599989511,NULL),(1859336338,6478296,1,1644014,1,1,1,'A',1,0.93311,221,674972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',143.33,153936758,643854,NULL,'2020-08-29 02:00:53',1598666453,NULL),(1864236223,6478296,1,2944444,1,1,1,'S',1,0.993964,497,926594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',143.534,161496749,575820,NULL,'2021-05-02 13:11:20',1619961080,NULL),(1850279747,6478296,1,692008,0,1,1,'A',1,0.95042,200,734483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',143.561,140138122,501784,NULL,'2018-09-15 07:24:49',1536996289,NULL),(1862879150,6478296,1,2681674,1,1,1,'A',1,0.993355,521,916242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',143.564,159414974,635200,NULL,'2021-03-06 07:13:38',1615014818,NULL),(1847900825,6478296,1,272134,1,1,1,'A',1,0.973648,551,829165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1461}}',143.584,136324163,1450312,NULL,'2018-03-09 05:05:03',1520571903,NULL),(1841645005,6478296,1,127146,0,1,1,'A',1,0.960204,331,793823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 490}}',143.646,126754604,438950,NULL,'2016-10-07 08:59:35',1475830775,NULL),(1856624350,6478296,1,2006647,1,1,1,'A',1,0.968293,377,932245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',143.723,149790070,439543,NULL,'2020-04-04 11:57:01',1586001421,NULL),(1848424278,6478296,1,821661,1,1,1,'A',1,0.981873,203,851896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',143.819,137103809,262540,NULL,'2018-04-17 14:23:49',1523975029,NULL),(1863116694,6478296,1,1818474,0,1,1,'A',1,0.920613,262,688390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',143.848,159798131,586134,NULL,'2021-03-17 13:28:30',1615987710,NULL),(1861331346,6478296,1,298151,1,1,1,'A',1,0.942804,271,880454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',143.87,157109059,323741,NULL,'2020-12-22 15:02:15',1608649335,NULL),(1863721264,6478296,1,1468367,1,1,1,'B',1,0.882948,224,636082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 832, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1038}}',143.912,160573498,784085,NULL,'2021-04-07 09:27:52',1617787672,NULL),(1862220740,6478296,1,1625589,0,1,1,'A',1,0.915945,185,697589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 495}, \"maximum_statistics\": {\"great\": 577}}',143.939,158498111,450004,NULL,'2021-02-06 14:03:32',1612620212,NULL),(1866490399,6478296,1,1544848,1,1,1,'A',1,0.927461,244,783416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',143.985,164951146,356085,NULL,'2021-08-15 09:34:45',1629020085,NULL),(1850415788,6478296,1,1417326,1,1,1,'S',1,0.98785,535,915111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',143.999,140263822,626540,NULL,'2018-09-22 05:36:27',1537594587,NULL),(1860573006,6478296,1,146233,0,1,1,'A',1,0.939444,454,757130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 611}}',144.034,155940801,627848,NULL,'2020-11-14 03:55:47',1605326147,NULL),(1852086070,6478296,1,291828,1,1,1,'A',1,0.970213,347,819022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',144.121,142938455,432682,NULL,'2019-02-26 10:04:15',1551175455,NULL),(1845236834,6478296,1,659851,0,1,1,'A',1,0.945238,273,743780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',144.121,132173402,351590,NULL,'2017-08-03 11:24:38',1501759478,NULL),(1853591317,6478296,1,168616,1,1,1,'A',1,0.98337,389,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',144.127,145047148,481300,NULL,'2019-06-26 09:56:57',1561543017,NULL),(1853503199,6478296,1,1829396,1,1,1,'S',1,0.987403,516,911849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',144.17,145033276,624160,NULL,'2019-06-25 12:50:20',1561467020,NULL),(1859960555,6478296,1,364951,1,1,1,'B',1,0.899498,217,718850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',144.193,154919799,341195,NULL,'2020-10-05 14:19:24',1601907564,NULL),(1851865565,6478296,1,1412690,1,1,1,'A',1,0.971875,365,250835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',144.23,142492202,329773,NULL,'2019-01-30 10:10:39',1548843039,NULL),(1864267813,6478296,1,2346587,1,1,1,'A',1,0.946014,170,750712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 904, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 991}}',144.293,161589621,746262,NULL,'2021-05-05 04:26:09',1620188769,NULL),(1847690570,6478296,1,432559,1,1,1,'A',1,0.960208,286,808631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 578}}',144.332,135948988,535904,NULL,'2018-02-17 07:48:25',1518853705,NULL),(1851945261,6478296,1,161053,0,1,1,'A',1,0.935724,263,657456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 1284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1408}}',144.337,142770788,873782,NULL,'2019-02-16 12:51:12',1550321472,NULL),(1862153390,6478296,1,196959,1,1,1,'A',1,0.936373,181,671703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 48, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',144.436,158327122,627322,NULL,'2021-02-01 10:36:51',1612175811,NULL),(1860363653,6478296,1,2302368,0,1,1,'A',1,0.935156,296,732346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 640}}',144.491,155417766,516264,NULL,'2020-10-25 06:05:12',1603605912,NULL),(1851942587,6478296,1,265290,0,1,1,'A',1,0.957391,247,731079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 1085, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1150}}',144.535,142749659,833312,NULL,'2019-02-15 09:46:15',1550223975,NULL),(1860541893,6478296,1,1417552,1,1,1,'A',1,0.953652,181,862443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',144.681,155940578,373478,NULL,'2020-11-14 03:43:28',1605325408,NULL),(1859246720,6478296,1,2381634,1,1,1,'A',1,0.925159,364,814106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',144.695,153923306,668498,NULL,'2020-08-28 14:40:18',1598625618,NULL),(1861825378,6478296,1,281084,0,1,1,'B',1,0.885277,139,598426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 523}}',144.699,157814981,295297,NULL,'2021-01-15 13:20:00',1610716800,NULL),(1865618794,6478296,1,2510470,1,1,1,'A',1,0.974699,406,847121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',144.721,163610839,449130,NULL,'2021-07-04 08:41:55',1625388115,NULL),(1849682019,6478296,1,1366524,1,1,1,'S',1,0.98915,553,921711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553}}',144.726,139215454,688720,NULL,'2018-07-31 00:16:12',1532996172,NULL),(1852081449,6478296,1,167007,0,1,1,'A',1,0.963875,285,774549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 1162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',144.742,142940196,1018288,NULL,'2019-02-26 12:56:43',1551185803,NULL),(1849741053,6478296,1,209592,1,1,1,'A',1,0.977273,537,890111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',144.747,139198116,603950,NULL,'2018-07-30 04:54:45',1532926485,NULL),(1850600239,6478296,1,1540018,0,1,1,'A',1,0.94,195,700318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',144.75,140512963,387030,NULL,'2018-10-06 02:48:09',1538794089,NULL),(1860329010,6478296,1,2492701,1,1,1,'A',1,0.987385,273,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 436}}',144.756,155416610,411036,NULL,'2020-10-25 04:51:45',1603601505,NULL),(1850359867,6478296,1,203415,0,1,1,'A',1,0.963985,192,751107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',144.774,140102792,784530,NULL,'2018-09-13 09:27:06',1536830826,NULL),(1859361454,6478296,1,368411,1,1,1,'S',1,0.999099,555,956225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',144.808,153922966,646340,NULL,'2020-08-28 14:27:38',1598624858,NULL),(1863565729,6478296,1,1967051,1,1,1,'A',1,0.933028,242,684040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 95, \"great\": 1983, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2180}}',144.833,160383049,1711010,NULL,'2021-04-02 03:51:11',1617335471,NULL),(1848452229,6478296,1,221923,0,1,1,'A',1,0.971302,394,843006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',144.857,137103840,447924,NULL,'2018-04-17 14:25:41',1523975141,NULL),(1864481438,6478296,1,1514086,1,1,1,'S',1,0.997547,1019,950152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1014, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1019}}',144.859,161701540,1220650,NULL,'2021-05-08 08:39:12',1620463152,NULL),(1851795418,6478296,1,139385,0,1,1,'A',1,0.97585,263,891496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',144.864,142219936,542310,NULL,'2019-01-14 09:52:04',1547459524,NULL),(1869792078,6478296,1,3272087,1,1,1,'S',1,0.985294,442,919500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',144.919,169735823,499980,NULL,'2022-02-12 08:48:51',1644655731,NULL),(1861263142,6478296,1,1358190,1,1,1,'A',1,0.914729,297,801075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 387}}',144.921,156846891,355919,NULL,'2020-12-14 10:34:49',1607942089,NULL),(1865376795,6478296,1,1951983,1,1,1,'A',1,0.950437,250,842889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',144.987,163103873,335411,NULL,'2021-06-18 11:35:30',1624016130,NULL),(1861819932,6478296,1,2230905,1,1,1,'S',1,0.95288,382,436600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',144.997,157811268,315780,NULL,'2021-01-15 10:28:02',1610706482,NULL),(1852166867,6478296,1,1485847,1,1,1,'A',1,0.920541,228,635911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 925}}',145.068,142924281,595432,NULL,'2019-02-25 10:51:02',1551091862,NULL),(1864444401,6478296,1,2548584,1,1,1,'SH',1,0.955224,201,973963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',145.078,161735883,219435,NULL,'2021-05-09 06:07:16',1620540436,NULL),(1851398599,6478296,1,1319601,0,1,1,'A',1,0.957402,405,776238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 675}, \"maximum_statistics\": {\"great\": 716}}',145.095,141705124,600602,NULL,'2018-12-16 09:03:14',1544950994,NULL),(1841837177,6478296,1,106957,0,1,1,'A',1,0.931786,421,698003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',145.139,127132163,1197278,NULL,'2016-10-29 07:43:58',1477727038,NULL),(1851230847,6478296,1,963801,1,1,1,'A',1,0.968531,140,761849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',145.141,141597667,324984,NULL,'2018-12-09 13:07:20',1544360840,NULL),(1863631645,6478296,1,724040,0,1,1,'A',1,0.925124,146,614277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',145.178,160716361,422638,NULL,'2021-04-11 05:33:27',1618119207,NULL),(1864438235,6478296,1,1163753,1,1,1,'SH',1,0.993311,299,1085125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',145.263,161699395,365281,NULL,'2021-05-08 06:56:06',1620456966,NULL),(1875555695,6478296,1,3927691,0,1,1,'A',1,0.932517,367,348119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 91, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1756}}',145.265,178304368,970604,NULL,'2023-04-09 05:44:59',1681019099,NULL),(1865605319,6478296,1,1544848,1,1,1,'A',1,0.940414,195,377317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 386}}',145.317,163572698,198489,NULL,'2021-07-03 04:20:56',1625286056,NULL),(1861278060,6478296,1,1772334,1,1,1,'A',1,0.920115,216,736481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 762}, \"maximum_statistics\": {\"great\": 870}}',145.338,156818641,786095,NULL,'2020-12-13 11:56:24',1607860584,NULL),(1852100308,6478296,1,314699,0,1,1,'A',1,0.970194,182,787922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',145.366,142806780,537926,NULL,'2019-02-18 12:32:40',1550493160,NULL),(1847919929,6478296,1,186452,1,1,1,'A',1,0.984351,271,869353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 639}}',145.367,136324192,622062,NULL,'2018-03-09 05:07:37',1520572057,NULL),(1841582021,6478296,1,430918,0,1,1,'A',1,0.971452,483,832717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 613}}',145.462,126673842,571280,NULL,'2016-10-02 04:14:20',1475381660,NULL),(1864122411,6478296,1,98296,0,1,1,'A',1,0.990196,329,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',145.48,161486815,422048,NULL,'2021-05-02 06:18:32',1619936312,NULL),(1850313909,6478296,1,1506522,1,1,1,'A',1,0.97695,271,843483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 564}}',145.52,140104345,562544,NULL,'2018-09-13 11:43:32',1536839012,NULL),(1864167838,6478296,1,2786454,1,1,1,'A',1,0.98153,244,866145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',145.561,161444971,329000,NULL,'2021-05-01 03:11:42',1619838702,NULL),(1865315178,6478296,1,2791175,1,1,1,'A',1,0.92356,185,652283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',145.561,163198352,646846,NULL,'2021-06-21 10:57:58',1624273078,NULL),(1861467757,6478296,1,2463970,1,1,1,'A',1,0.981599,564,873371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 788}}',145.562,157372773,807136,NULL,'2020-12-31 09:31:17',1609407077,NULL),(1857188013,6478296,1,1891660,1,1,1,'A',1,0.981818,379,858256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 857, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',145.585,150626063,971118,NULL,'2020-05-01 09:49:01',1588326541,NULL),(1849809617,6478296,1,174683,0,1,1,'A',1,0.97397,325,837061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',145.595,139339178,431772,NULL,'2018-08-05 20:46:11',1533501971,NULL),(1842146295,6478296,1,131134,0,1,1,'A',1,0.954,215,753667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',145.601,127647502,422510,NULL,'2016-11-28 05:59:17',1480312757,NULL),(1862257360,6478296,1,169006,1,1,1,'A',1,0.988735,526,907504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 577}}',145.624,158567122,603246,NULL,'2021-02-08 14:36:06',1612794966,NULL),(1846128909,6478296,1,93707,1,1,1,'S',1,0.996781,466,947205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',145.721,133629319,538110,NULL,'2017-10-22 11:47:49',1508672869,NULL),(1857654926,6478296,1,66475,0,1,1,'A',1,0.960784,209,756579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',145.722,151354282,610304,NULL,'2020-05-25 13:22:57',1590412977,NULL),(1860076836,6478296,1,1584721,0,1,1,'A',1,0.932769,357,688611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 912}, \"maximum_statistics\": {\"great\": 1004}}',145.741,155190491,722638,NULL,'2020-10-16 13:17:24',1602854244,NULL),(1860613151,6478296,1,1280850,1,1,1,'A',1,0.932056,500,804989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 574}}',145.746,155940188,598812,NULL,'2020-11-14 03:23:14',1605324194,NULL),(1862953571,6478296,1,2810624,1,1,1,'S',1,0.960274,365,931987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',145.76,159409809,444300,NULL,'2021-03-06 03:21:07',1615000867,NULL),(1853496449,6478296,1,1513661,1,1,1,'S',1,0.993256,519,938312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',145.833,145033195,629710,NULL,'2019-06-25 12:45:08',1561466708,NULL),(1859716338,6478296,1,1846171,1,1,1,'B',1,0.872483,138,573654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 447}}',145.843,154606684,263992,NULL,'2020-09-24 10:56:35',1600944995,NULL),(1850650467,6478296,1,234328,0,1,1,'A',1,0.98996,494,925487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',145.849,140413395,550580,NULL,'2018-09-30 07:36:09',1538292969,NULL),(1863419254,6478296,1,1657157,1,1,1,'A',1,0.965742,203,790172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',146.037,160273661,522946,NULL,'2021-03-30 09:23:20',1617096200,NULL),(1851808949,6478296,1,152240,1,1,1,'A',1,0.964041,176,881978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',146.043,142219964,277440,NULL,'2019-01-14 09:54:50',1547459690,NULL),(1863715695,6478296,1,2392069,1,1,1,'A',1,0.940257,258,701370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',146.133,160573217,375130,NULL,'2021-04-07 09:12:28',1617786748,NULL),(1864434597,6478296,1,181489,0,1,1,'A',1,0.970528,286,800430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',146.238,161735103,417776,NULL,'2021-05-09 05:29:46',1620538186,NULL),(1857977284,6478296,1,233435,0,1,1,'A',1,0.961777,388,870430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',146.269,151947658,472358,NULL,'2020-06-15 15:11:29',1592233889,NULL),(1864228585,6478296,1,924098,0,1,1,'A',1,0.909836,282,657580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 632, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',146.303,161484531,646430,NULL,'2021-05-02 04:32:48',1619929968,NULL),(1857083530,6478296,1,105472,0,1,1,'A',1,0.970286,655,821504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',146.304,150651707,935612,NULL,'2020-05-02 05:52:40',1588398760,NULL),(1866213049,6478296,1,2366551,0,1,1,'A',1,0.951093,299,240026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 804}, \"maximum_statistics\": {\"great\": 869}}',146.33,164507522,396243,NULL,'2021-08-01 06:58:58',1627801138,NULL),(1862196311,6478296,1,2607849,1,1,1,'A',1,0.926787,415,645831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 67, \"great\": 1775}, \"maximum_statistics\": {\"great\": 2001}}',146.4,158565052,1516532,NULL,'2021-02-08 13:26:49',1612790809,NULL),(1864266572,6478296,1,2344779,1,1,1,'S',1,0.980843,261,990228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',146.421,161669847,311598,NULL,'2021-05-07 13:13:05',1620393185,NULL),(1846046100,6478296,1,107794,0,1,1,'A',1,0.95406,295,777772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',146.56,133462838,421008,NULL,'2017-10-13 03:58:46',1507867126,NULL),(1851867860,6478296,1,186898,0,1,1,'A',1,0.949505,224,735310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',146.628,142491767,421508,NULL,'2019-01-30 09:30:15',1548840615,NULL),(1850665562,6478296,1,1175616,1,1,1,'A',1,0.962385,242,751068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 520}, \"maximum_statistics\": {\"great\": 545}}',146.699,140795838,398222,NULL,'2018-10-22 07:51:39',1540194699,NULL),(1851718316,6478296,1,296266,0,1,1,'A',1,0.96383,159,756709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',146.796,142204399,348992,NULL,'2019-01-13 12:34:19',1547382859,NULL),(1863275376,6478296,1,1879692,1,1,1,'A',1,0.923007,540,683477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',146.805,160077256,1281708,NULL,'2021-03-25 09:48:45',1616665725,NULL),(1861984722,6478296,1,361158,1,1,1,'S',1,0.996416,558,943016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',146.814,158117085,693520,NULL,'2021-01-25 15:57:43',1611590263,NULL),(1845230612,6478296,1,288673,1,1,1,'A',1,0.97957,171,835815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',146.838,132324314,442554,NULL,'2017-08-11 03:11:56',1502421116,NULL),(1850476292,6478296,1,1362733,1,1,1,'A',1,0.978711,350,831912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',146.853,140263339,787214,NULL,'2018-09-22 05:01:34',1537592494,NULL),(1860607863,6478296,1,1266757,0,1,1,'A',1,0.950617,272,792629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',146.94,155979336,416594,NULL,'2020-11-15 11:52:48',1605441168,NULL),(1861594172,6478296,1,2181948,1,1,1,'A',1,0.937408,399,707184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 1214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1358}}',146.95,157410489,1373432,NULL,'2021-01-01 15:49:09',1609516149,NULL),(1845188324,6478296,1,185166,1,1,1,'S',1,0.977053,414,943419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',146.971,132347420,470142,NULL,'2017-08-12 09:15:24',1502529324,NULL),(1863141124,6478296,1,1752505,1,1,1,'A',1,0.912281,294,717894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',146.999,159859474,388305,NULL,'2021-03-19 10:23:20',1616149400,NULL),(1862913925,6478296,1,2323353,1,1,1,'S',1,0.980122,327,983034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',147.053,159409842,401957,NULL,'2021-03-06 03:22:28',1615000948,NULL),(1859213995,6478296,1,2377954,1,1,1,'A',1,0.90125,207,744821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 400}}',147.057,153750931,352311,NULL,'2020-08-22 07:22:40',1598080960,NULL),(1875712698,6478296,1,3405199,1,1,1,'A',1,0.940959,303,718917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 988}, \"maximum_statistics\": {\"great\": 1084}}',147.09,178504977,875884,NULL,'2023-04-21 11:41:55',1682077315,NULL),(1866420267,6478296,1,1786747,1,1,1,'A',1,0.926004,200,741263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 473}}',147.093,164951169,396798,NULL,'2021-08-15 09:36:14',1629020174,NULL),(1877274955,6478296,1,4040939,1,1,1,'A',1,0.936389,301,681895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 985}, \"maximum_statistics\": {\"great\": 1069}}',147.245,180818397,778158,NULL,'2023-09-17 06:29:28',1694932168,NULL),(1852097144,6478296,1,177503,0,1,1,'A',1,0.971678,262,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',147.32,142910630,414640,NULL,'2019-02-24 13:39:26',1551015566,NULL),(1841693183,6478296,1,421153,0,1,1,'A',1,0.958395,510,807296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 673}}',147.338,126936982,646210,NULL,'2016-10-17 14:35:31',1476714931,NULL),(1861502037,6478296,1,1846171,1,1,1,'B',1,0.887025,180,618282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 447}}',147.472,157283652,289469,NULL,'2020-12-28 12:02:43',1609156963,NULL),(1861560596,6478296,1,2325045,1,1,1,'S',1,0.986111,108,1011581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',147.481,157435873,88278,NULL,'2021-01-02 12:51:55',1609591915,NULL),(1878209756,6478296,1,4040942,1,1,1,'A',1,0.947489,142,686015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 808}, \"maximum_statistics\": {\"great\": 876}}',147.489,182092493,572324,NULL,'2023-12-23 05:07:01',1703308021,NULL),(1856557541,6478296,1,238921,1,1,1,'A',1,0.938511,309,913202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 271}, \"maximum_statistics\": {\"great\": 309}}',147.497,149790521,344308,NULL,'2020-04-04 12:16:27',1586002587,NULL),(1858484740,6478296,1,491351,1,1,1,'A',1,0.946524,374,877632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',147.498,152748438,455357,NULL,'2020-07-16 11:26:15',1594898775,NULL),(1863981799,6478296,1,1837824,1,1,1,'S',1,0.99634,683,948875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 683}}',147.523,161194863,841710,NULL,'2021-04-24 06:10:46',1619244646,NULL),(1865595643,6478296,1,2468576,1,1,1,'A',1,0.920588,243,706192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 340}}',147.554,163571829,299919,NULL,'2021-07-03 03:42:07',1625283727,NULL),(1862225473,6478296,1,639655,1,1,1,'A',1,0.934211,622,836189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 794}, \"maximum_statistics\": {\"great\": 912}}',147.659,158497258,1022543,NULL,'2021-02-06 13:35:45',1612618545,NULL),(1857351273,6478296,1,2366077,1,1,1,'S',1,0.993031,574,939488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',147.695,150890036,679060,NULL,'2020-05-10 04:28:52',1589084932,NULL),(1861261880,6478296,1,2267108,1,1,1,'A',1,0.947154,200,796977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 492}}',147.701,156818949,381163,NULL,'2020-12-13 12:09:01',1607861341,NULL),(1851651911,6478296,1,1207122,1,1,1,'A',1,0.968958,286,828537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',147.707,142095463,457770,NULL,'2019-01-07 04:20:52',1546834852,NULL),(1862106569,6478296,1,2209144,1,1,1,'A',1,0.919912,365,636352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1361}}',147.8,158201055,922868,NULL,'2021-01-28 12:25:47',1611836747,NULL),(1860533785,6478296,1,2054209,1,1,1,'A',1,0.967462,203,799484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 461}}',147.935,155940707,398282,NULL,'2020-11-14 03:50:45',1605325845,NULL),(1862186644,6478296,1,490067,0,1,1,'A',1,0.98494,172,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',147.938,158202358,453300,NULL,'2021-01-28 13:21:44',1611840104,NULL),(1852192861,6478296,1,523798,0,1,1,'A',1,0.976636,239,852833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 410, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',147.952,142910671,438666,NULL,'2019-02-24 13:41:25',1551015685,NULL),(1863985990,6478296,1,2692636,1,1,1,'S',1,0.962631,669,915226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 619, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 669}}',148.153,161198164,881761,NULL,'2021-04-24 08:38:34',1619253514,NULL),(1862086325,6478296,1,2596203,1,1,1,'A',1,0.926209,169,727452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',148.177,158327234,305648,NULL,'2021-02-01 10:42:04',1612176124,NULL),(1875583866,6478296,1,2983689,1,1,1,'A',1,0.992637,371,901277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',148.31,178304577,777598,NULL,'2023-04-09 05:58:16',1681019896,NULL),(1861432185,6478296,1,539319,0,1,1,'A',1,0.905973,154,670173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 452}}',148.399,157372819,336416,NULL,'2020-12-31 09:33:42',1609407222,NULL),(1861598355,6478296,1,1266756,1,1,1,'A',1,0.936842,285,911773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',148.434,157457023,367944,NULL,'2021-01-03 03:49:14',1609645754,NULL),(1852088286,6478296,1,1265248,1,1,1,'A',1,0.939759,332,871865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',148.461,142803662,386041,NULL,'2019-02-18 07:05:22',1550473522,NULL),(1865337438,6478296,1,2643882,1,1,1,'A',1,0.979185,884,872783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',148.494,163109108,1267920,NULL,'2021-06-18 14:59:08',1624028348,NULL),(1863587554,6478296,1,886670,0,1,1,'A',1,0.972756,269,804936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',148.554,160424719,551054,NULL,'2021-04-03 05:39:30',1617428370,NULL),(1863139878,6478296,1,1749337,1,1,1,'S',1,0.997959,490,953602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',148.557,159793205,547590,NULL,'2021-03-17 09:40:17',1615974017,NULL),(1846277612,6478296,1,586601,0,1,1,'A',1,0.985837,386,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',148.568,133834418,834270,NULL,'2017-11-03 06:28:32',1509690512,NULL),(1863002472,6478296,1,1565331,0,1,1,'A',1,0.911081,294,673636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',148.617,159645875,683450,NULL,'2021-03-13 03:00:20',1615604420,NULL),(1862247707,6478296,1,2651738,1,1,1,'A',1,0.974409,467,869607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',148.635,158522734,575890,NULL,'2021-02-07 06:53:24',1612680804,NULL),(1852170526,6478296,1,1488043,1,1,1,'A',1,0.968006,232,786500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',148.661,142923970,565536,NULL,'2019-02-25 10:15:45',1551089745,NULL),(1864112370,6478296,1,2271916,0,1,1,'A',1,0.913534,306,631865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',148.675,161482367,554552,NULL,'2021-05-02 03:00:00',1619924400,NULL),(1851990328,6478296,1,189298,1,1,1,'A',1,0.981113,305,875919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',148.691,142751897,504862,NULL,'2019-02-15 12:56:43',1550235403,NULL),(2254439156,6478296,1,2606499,1,1,1,'A',1,0.983683,338,880670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',148.691,182525422,454270,NULL,'2024-01-25 02:58:28',1706151508,NULL),(1863709329,6478296,1,2385252,1,1,1,'S',1,0.991803,549,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',148.776,160686220,592780,NULL,'2021-04-10 12:12:16',1618056736,NULL),(1861664072,6478296,1,324762,1,1,1,'A',1,0.949675,245,902994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',148.899,157456983,317922,NULL,'2021-01-03 03:47:20',1609645640,NULL),(1858832756,6478296,1,2281596,1,1,1,'A',1,0.973276,346,877989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 580}}',148.974,153212322,607916,NULL,'2020-08-02 04:22:11',1596342131,NULL),(1850614744,6478296,1,199969,0,1,1,'A',1,0.953659,156,709184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',149.042,140553169,402894,NULL,'2018-10-08 00:26:18',1538958378,NULL),(1852110013,6478296,1,666186,1,1,1,'A',1,0.916297,429,753028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',149.061,142803633,895066,NULL,'2019-02-18 07:01:18',1550473278,NULL),(1841611873,6478296,1,110913,0,1,1,'S',1,0.979123,479,896682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',149.098,126674629,514790,NULL,'2016-10-02 05:24:46',1475385886,NULL),(1864174597,6478296,1,2365298,0,1,1,'A',1,0.948819,264,229957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 706, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',149.113,161481543,381014,NULL,'2021-05-02 02:25:40',1619922340,NULL),(1844760904,6478296,1,1292936,1,1,1,'A',1,0.950943,241,753704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',149.124,131434068,430218,NULL,'2017-06-25 09:32:15',1498383135,NULL),(1863719273,6478296,1,2681671,1,1,1,'S',1,0.990268,411,1020321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 411}}',149.168,160686131,493890,NULL,'2021-04-10 12:08:44',1618056524,NULL),(1862378859,6478296,1,1003336,0,1,1,'A',1,0.940845,287,772189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',149.171,158659253,622018,NULL,'2021-02-11 04:54:36',1613019276,NULL),(1860460609,6478296,1,2295493,1,1,1,'S',1,0.994764,382,998934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',149.208,155744028,440195,NULL,'2020-11-07 02:51:45',1604717505,NULL),(1850369069,6478296,1,214942,1,1,1,'A',1,0.983544,343,882881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',149.281,140102594,409368,NULL,'2018-09-13 09:02:29',1536829349,NULL),(1864873788,6478296,1,539318,1,1,1,'SH',1,0.960481,291,970167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',149.282,162415771,386913,NULL,'2021-05-28 10:12:59',1622196779,NULL),(1858509347,6478296,1,2303836,1,1,1,'B',1,0.89959,283,671404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 488}}',149.327,152826991,378156,NULL,'2020-07-19 05:49:27',1595137767,NULL),(1851619513,6478296,1,222729,0,1,1,'A',1,0.977012,210,829615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',149.526,142094313,403658,NULL,'2019-01-07 02:05:39',1546826739,NULL),(1853864103,6478296,1,1815753,1,1,1,'S',1,0.986667,300,915222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',149.844,145581965,314250,NULL,'2019-07-29 09:51:27',1564393887,NULL),(1865340131,6478296,1,2028938,1,1,1,'A',1,0.946273,342,232150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',149.932,163106484,488086,NULL,'2021-06-18 13:21:42',1624022502,NULL),(1858834921,6478296,1,2135532,1,1,1,'A',1,0.951049,229,760241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',149.992,153220503,593318,NULL,'2020-08-02 11:15:24',1596366924,NULL),(1862884402,6478296,1,1520810,1,1,1,'A',1,0.954348,291,763662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 460}}',150.094,159485185,454920,NULL,'2021-03-08 09:41:49',1615196509,NULL),(1861812091,6478296,1,1451824,1,1,1,'S',1,0.978723,141,991383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',150.103,157816650,119628,NULL,'2021-01-15 14:27:13',1610720833,NULL),(1860083546,6478296,1,1165005,1,1,1,'A',1,0.951794,158,811679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',150.135,155211981,365267,NULL,'2020-10-17 07:33:16',1602919996,NULL),(1848140141,6478296,1,492885,1,1,1,'S',1,0.997738,442,946251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',150.261,136864926,509670,NULL,'2018-04-05 15:21:17',1522941677,NULL),(1860224134,6478296,1,1230171,1,1,1,'S',1,0.993023,430,994599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 430}}',150.385,155415202,485322,NULL,'2020-10-25 03:28:25',1603596505,NULL),(1849704504,6478296,1,180377,1,1,1,'A',1,0.966216,280,790796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',150.418,139215658,615104,NULL,'2018-07-31 00:32:32',1532997152,NULL),(1858408436,6478296,1,2323490,1,1,1,'A',1,0.913755,458,796894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',150.5,152616667,521721,NULL,'2020-07-11 06:45:10',1594449910,NULL),(1866128805,6478296,1,1032386,1,1,1,'S',1,0.962779,403,924780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 403}}',150.525,164385085,444691,NULL,'2021-07-28 11:12:30',1627470750,NULL),(1863502045,6478296,1,1575562,1,1,1,'A',1,0.963596,312,804667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',150.564,160428386,661714,NULL,'2021-04-03 08:19:07',1617437947,NULL),(1861842115,6478296,1,1692783,1,1,1,'S',1,0.964103,390,937137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',150.585,157814861,476197,NULL,'2021-01-15 13:14:42',1610716482,NULL),(1858832744,6478296,1,2281596,1,1,1,'S',1,0.989655,580,922423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',150.598,153212276,713220,NULL,'2020-08-02 04:19:52',1596341992,NULL),(1860821320,6478296,1,2143214,1,1,1,'B',1,0.876618,318,611089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 37, \"great\": 968}, \"maximum_statistics\": {\"great\": 1236}}',150.65,156228284,913154,NULL,'2020-11-24 10:03:35',1606212215,NULL),(1860861049,6478296,1,1735890,1,1,1,'A',1,0.930147,233,721829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 601}, \"maximum_statistics\": {\"great\": 680}}',150.656,156342628,526535,NULL,'2020-11-28 05:03:27',1606539807,NULL),(1864735785,6478296,1,2054209,1,1,1,'B',1,0.886117,179,617459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',150.739,162196732,299631,NULL,'2021-05-22 05:38:07',1621661887,NULL),(1864205526,6478296,1,497454,0,1,1,'A',1,0.962662,255,941327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',150.746,161445518,319241,NULL,'2021-05-01 03:33:41',1619840021,NULL),(1851559923,6478296,1,288554,1,1,1,'A',1,0.960366,520,820688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',150.787,142079142,673940,NULL,'2019-01-06 07:31:30',1546759890,NULL),(1849066264,6478296,1,274282,0,1,1,'A',1,0.977,413,853508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',150.807,138101603,492664,NULL,'2018-06-05 09:47:49',1528192069,NULL),(1863154580,6478296,1,2561662,1,1,1,'A',1,0.910369,201,728168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 569}}',150.856,159886396,524733,NULL,'2021-03-20 02:25:01',1616207101,NULL),(1864484395,6478296,1,2290074,1,1,1,'B',1,0.8984,195,646828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',150.859,161710350,855610,NULL,'2021-05-08 14:14:06',1620483246,NULL),(1859263437,6478296,1,2395963,1,1,1,'A',1,0.948081,228,825775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 443}}',150.936,153936416,399696,NULL,'2020-08-29 01:41:17',1598665277,NULL),(1864857329,6478296,1,2253548,0,1,1,'A',1,0.920359,171,668936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 838, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 948}}',150.939,162416954,678228,NULL,'2021-05-28 11:01:35',1622199695,NULL),(1848400497,6478296,1,96735,0,1,1,'A',1,0.972973,308,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',150.969,137242222,423240,NULL,'2018-04-24 12:14:39',1524572079,NULL),(1861501179,6478296,1,1735441,1,1,1,'A',1,0.932741,285,865388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',150.999,157284292,484715,NULL,'2020-12-28 12:30:48',1609158648,NULL),(1850748474,6478296,1,354703,1,1,1,'A',1,0.939474,374,858528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 380}}',151.015,140727331,398356,NULL,'2018-10-18 15:56:03',1539878163,NULL),(1859223395,6478296,1,1897625,1,1,1,'A',1,0.960804,592,806346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1467}}',151.066,153777664,1882110,NULL,'2020-08-23 06:39:44',1598164784,NULL),(1862947959,6478296,1,2629207,1,1,1,'A',1,0.989945,605,920736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1094}}',151.202,159487926,1228352,NULL,'2021-03-08 11:51:27',1615204287,NULL),(1865162647,6478296,1,2765515,1,1,1,'A',1,0.964132,247,763365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',151.215,163039723,567186,NULL,'2021-06-16 11:18:53',1623842333,NULL),(1862078188,6478296,1,2350036,1,1,1,'S',1,0.96888,241,1007608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',151.222,158262253,282728,NULL,'2021-01-30 11:01:51',1612004511,NULL),(1851246980,6478296,1,1136923,1,1,1,'A',1,0.979566,621,843541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199}}',151.237,141514586,1127574,NULL,'2018-12-04 14:29:38',1543933778,NULL),(1849817887,6478296,1,279274,0,1,1,'A',1,0.934211,384,741843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',151.255,139235763,531848,NULL,'2018-08-01 00:43:05',1533084185,NULL),(1857002374,6478296,1,1000662,0,1,1,'A',1,0.965293,143,740797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 461}}',151.289,150415401,302682,NULL,'2020-04-24 11:52:05',1587729125,NULL),(1861646534,6478296,1,283247,0,1,1,'A',1,0.937225,225,704084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 820}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',151.419,157433621,692498,NULL,'2021-01-02 11:14:08',1609586048,NULL),(1860611430,6478296,1,1832226,1,1,1,'A',1,0.976431,281,862181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 594}}',151.48,155918143,657460,NULL,'2020-11-13 11:10:27',1605265827,NULL),(1862754075,6478296,1,2666383,1,1,1,'A',1,0.997405,543,938527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',151.552,159234491,654780,NULL,'2021-02-28 09:51:09',1614505869,NULL),(2320624188,6478296,1,2268991,1,1,1,'A',1,0.960924,422,819742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',151.571,182733199,569230,NULL,'2024-02-10 09:35:26',1707557726,NULL),(1841945307,6478296,1,148262,1,1,1,'S',1,0.984873,628,911359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 609, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',151.576,127160459,702670,NULL,'2016-10-30 14:47:47',1477838867,NULL),(1858403918,6478296,1,157727,1,1,1,'A',1,0.935858,227,768586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',151.586,152616642,598895,NULL,'2020-07-11 06:43:42',1594449822,NULL),(1851904944,6478296,1,1162191,1,1,1,'A',1,0.988618,364,873386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',151.592,142491553,593634,NULL,'2019-01-30 09:07:15',1548839235,NULL),(1861855384,6478296,1,1715901,1,1,1,'A',1,0.93609,221,783880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',151.61,157814293,379755,NULL,'2021-01-15 12:51:26',1610715086,NULL),(1861487350,6478296,1,1272258,0,1,1,'A',1,0.922741,184,777517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',151.639,157302134,323003,NULL,'2020-12-29 00:09:28',1609200568,NULL),(1856676591,6478296,1,2156789,1,1,1,'S',1,0.988685,707,1002348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',151.72,149790370,928725,NULL,'2020-04-04 12:10:11',1586002211,NULL),(1860232076,6478296,1,2140678,1,1,1,'S',1,0.962185,357,939162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',151.728,155266886,397246,NULL,'2020-10-19 09:19:41',1603099181,NULL),(1861861095,6478296,1,988877,0,1,1,'A',1,0.929835,230,671810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 772}, \"maximum_statistics\": {\"great\": 848}}',151.743,157812205,604812,NULL,'2021-01-15 11:18:10',1610709490,NULL),(1852194277,6478296,1,550463,1,1,1,'A',1,0.978261,321,909833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',151.781,142804381,448107,NULL,'2019-02-18 08:49:56',1550479796,NULL),(1860088414,6478296,1,2372915,1,1,1,'A',1,0.961213,284,776133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',151.844,155190252,1209276,NULL,'2020-10-16 13:05:09',1602853509,NULL),(1862877540,6478296,1,2548600,1,1,1,'A',1,0.952623,359,781597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',151.95,159487060,593672,NULL,'2021-03-08 11:12:16',1615201936,NULL),(1841607121,6478296,1,216524,0,1,1,'S',1,0.975862,435,867750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414}, \"maximum_statistics\": {\"great\": 435}}',151.983,126672344,478020,NULL,'2016-10-02 02:21:56',1475374916,NULL),(1865971510,6478296,1,2362088,1,1,1,'S',1,0.993776,482,914646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',151.986,164128162,521240,NULL,'2021-07-20 09:16:56',1626772616,NULL),(2918730289,6478296,1,3424896,1,1,1,'A',1,0.967082,432,926079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',152.131,184115561,625435,NULL,'2024-05-31 10:17:14',1717150634,NULL),(1846005498,6478296,1,454927,0,1,1,'A',1,0.972345,327,834496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',152.134,133482691,456332,NULL,'2017-10-14 05:30:03',1507959003,NULL),(1860248949,6478296,1,2323471,1,1,1,'B',1,0.883471,197,596763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 484}, \"maximum_statistics\": {\"great\": 605}}',152.154,155414726,373049,NULL,'2020-10-25 03:01:35',1603594895,NULL),(1858023720,6478296,1,2143214,1,1,1,'A',1,0.962783,551,822959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1236}}',152.188,151945397,1302232,NULL,'2020-06-15 13:34:27',1592228067,NULL),(1863494569,6478296,1,2262444,1,1,1,'S',1,0.96189,328,930140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 328}}',152.221,160425019,410251,NULL,'2021-04-03 05:54:01',1617429241,NULL),(1864389390,6478296,1,2344779,1,1,1,'SH',1,0.971264,261,1017910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',152.267,161709332,319888,NULL,'2021-05-08 13:42:51',1620481371,NULL),(1849795154,6478296,1,272798,0,1,1,'A',1,0.950301,391,742238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',152.294,139265789,539328,NULL,'2018-08-02 13:03:22',1533215002,NULL),(1861544383,6478296,1,491351,1,1,1,'A',1,0.963904,212,854011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',152.309,157284493,360480,NULL,'2020-12-28 12:39:23',1609159163,NULL),(1860465459,6478296,1,170216,1,1,1,'S',1,0.974603,315,928529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',152.324,155744249,323664,NULL,'2020-11-07 03:04:28',1604718268,NULL),(1851661523,6478296,1,67622,1,1,1,'A',1,0.956242,277,755198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',152.375,142094331,705254,NULL,'2019-01-07 02:08:05',1546826885,NULL),(1865274887,6478296,1,2436433,1,1,1,'A',1,0.931664,339,761362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',152.463,163104521,609126,NULL,'2021-06-18 12:04:01',1624017841,NULL),(1851759044,6478296,1,350403,0,1,1,'A',1,0.947429,162,701651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',152.603,142323132,591148,NULL,'2019-01-20 11:42:26',1547984546,NULL),(1841729962,6478296,1,832054,1,1,1,'A',1,0.96777,461,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 574}}',152.661,126937029,558718,NULL,'2016-10-17 14:37:50',1476715070,NULL),(1862336753,6478296,1,2388179,1,1,1,'S',1,0.992986,499,939501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',152.689,158659839,603750,NULL,'2021-02-11 05:27:50',1613021270,NULL),(1864366868,6478296,1,2071969,1,1,1,'A',1,0.94795,186,835383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',152.77,161701708,251427,NULL,'2021-05-08 08:47:03',1620463623,NULL),(1845998354,6478296,1,233435,1,1,1,'S',1,0.988636,484,928926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',152.841,133359834,525470,NULL,'2017-10-07 03:33:16',1507347196,NULL),(1860528972,6478296,1,1388893,1,1,1,'A',1,0.953435,298,811932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 609}, \"maximum_statistics\": {\"great\": 655}}',152.847,155980295,619378,NULL,'2020-11-15 12:37:02',1605443822,NULL),(1862117394,6478296,1,160239,0,1,1,'A',1,0.935654,157,666360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 869}, \"maximum_statistics\": {\"great\": 948}}',152.86,158203216,601942,NULL,'2021-01-28 13:56:32',1611842192,NULL),(1864239197,6478296,1,1749338,1,1,1,'A',1,0.984238,488,889552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',152.861,161589340,596578,NULL,'2021-05-05 04:14:57',1620188097,NULL),(1864557613,6478296,1,174461,1,1,1,'A',1,0.904328,185,700079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',152.92,162029534,313783,NULL,'2021-05-17 10:59:58',1621249198,NULL),(1863530141,6478296,1,2085860,1,1,1,'A',1,0.912985,343,724384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 624, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 747}}',152.95,160394459,717070,NULL,'2021-04-02 12:13:22',1617365602,NULL),(1851830217,6478296,1,1481063,1,1,1,'A',1,0.977172,221,797979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',153,142507730,574700,NULL,'2019-01-31 09:41:22',1548927682,NULL),(1859007610,6478296,1,539318,1,1,1,'S',1,0.984536,291,983316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',153.006,153464721,379994,NULL,'2020-08-11 09:57:34',1597139854,NULL),(1855238375,6478296,1,2026325,1,1,1,'S',1,0.993197,882,938643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 882}}',153.037,147530722,1162440,NULL,'2019-12-06 05:32:37',1575610357,NULL),(2321344718,6478296,1,4148279,1,1,1,'A',1,0.908654,207,606088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',153.079,182734860,665322,NULL,'2024-02-10 12:23:03',1707567783,NULL),(1860222269,6478296,1,1478254,1,1,1,'A',1,0.924207,227,651764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 743}, \"maximum_statistics\": {\"great\": 851}}',153.098,155414573,622432,NULL,'2020-10-25 02:53:15',1603594395,NULL),(1861614151,6478296,1,2382098,1,1,1,'A',1,0.934555,181,744958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',153.152,157457190,705095,NULL,'2021-01-03 03:56:41',1609646201,NULL),(1860259726,6478296,1,2606498,1,1,1,'A',1,0.93769,263,825543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 329}}',153.182,155390624,342991,NULL,'2020-10-24 07:37:53',1603525073,NULL),(1852016824,6478296,1,369597,0,1,1,'A',1,0.974252,390,846627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',153.335,142751868,573702,NULL,'2019-02-15 12:54:55',1550235295,NULL),(1841579041,6478296,1,153068,0,1,1,'S',1,0.986784,454,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 454}}',153.346,126674992,502910,NULL,'2016-10-02 05:57:23',1475387843,NULL),(1867641137,6478296,1,208560,0,1,1,'A',1,0.930331,371,674919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 65, \"great\": 1183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',153.379,166491168,918196,NULL,'2021-10-09 13:28:57',1633786137,NULL),(1857316947,6478296,1,2380145,1,1,1,'S',1,0.958333,876,844884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',153.394,150859530,977510,NULL,'2020-05-09 05:03:21',1589000601,NULL),(1864750969,6478296,1,2608991,1,1,1,'A',1,0.931099,208,764808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',153.394,162338740,469814,NULL,'2021-05-26 04:10:46',1622002246,NULL),(1852177022,6478296,1,908296,1,1,1,'A',1,0.963816,570,785047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 71, \"great\": 2468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2584}}',153.468,142924517,2210774,NULL,'2019-02-25 11:10:09',1551093009,NULL),(1863551153,6478296,1,2122512,1,1,1,'A',1,0.945946,326,734053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',153.526,160465662,531798,NULL,'2021-04-04 07:30:10',1617521410,NULL),(1861614537,6478296,1,2156728,1,1,1,'A',1,0.98854,308,898394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',153.572,157433994,982736,NULL,'2021-01-02 11:32:24',1609587144,NULL),(1853479980,6478296,1,1394381,1,1,1,'S',1,0.998028,507,949265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',153.634,145017659,575740,NULL,'2019-06-24 14:01:28',1561384888,NULL),(1851884375,6478296,1,1426536,1,1,1,'A',1,0.965035,446,836926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',153.653,142438937,545310,NULL,'2019-01-27 04:10:34',1548562234,NULL),(2918708938,6478296,1,550462,1,1,1,'S',1,0.992378,328,1016555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',153.668,184115510,387076,NULL,'2024-05-31 10:11:08',1717150268,NULL),(1857301244,6478296,1,1545884,1,1,1,'S',1,0.97351,302,954415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',153.705,150736242,339420,NULL,'2020-05-05 00:49:53',1588639793,NULL),(1845966171,6478296,1,210116,0,1,1,'A',1,0.991398,400,908132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',153.711,133487232,480902,NULL,'2017-10-14 10:54:52',1507978492,NULL),(1850524503,6478296,1,692777,0,1,1,'A',1,0.971698,239,820683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',153.755,140259397,436874,NULL,'2018-09-21 23:09:12',1537571352,NULL),(1863261675,6478296,1,1358285,1,1,1,'A',1,0.988372,208,965748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',153.761,160080706,301717,NULL,'2021-03-25 12:11:14',1616674274,NULL),(1861625994,6478296,1,2395004,1,1,1,'A',1,0.983954,872,883713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 938, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 966}}',153.762,157410382,1228074,NULL,'2021-01-01 15:43:28',1609515808,NULL),(1861561396,6478296,1,1913668,1,1,1,'A',1,0.935819,324,756716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',153.78,157461894,687682,NULL,'2021-01-03 07:51:02',1609660262,NULL),(1849733168,6478296,1,1154653,1,1,1,'A',1,0.9614,209,798645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 557}}',153.806,139070153,489134,NULL,'2018-07-24 01:54:57',1532397297,NULL),(1866194352,6478296,1,1970243,1,1,1,'A',1,0.900742,144,634956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 539}}',153.822,164472620,344373,NULL,'2021-07-31 03:59:24',1627703964,NULL),(1842508150,6478296,1,680468,1,1,1,'A',1,0.938437,856,782583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 827}, \"maximum_statistics\": {\"great\": 934}}',153.859,128127015,1067880,NULL,'2016-12-26 06:43:19',1482734599,NULL),(1851300368,6478296,1,900830,1,1,1,'A',1,0.973684,297,829629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',153.876,141657341,433380,NULL,'2018-12-13 13:20:22',1544707222,NULL),(1843760603,6478296,1,1049261,1,1,1,'S',1,0.991011,445,919186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',153.887,130086984,480840,NULL,'2017-04-13 15:40:14',1492098014,NULL),(1862238436,6478296,1,1481627,1,1,1,'A',1,0.984672,412,949028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 685}}',154.032,158500838,829716,NULL,'2021-02-06 15:35:43',1612625743,NULL),(1860438292,6478296,1,2268886,1,1,1,'S',1,0.995059,506,938611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 506}}',154.054,155723582,579830,NULL,'2020-11-06 10:52:27',1604659947,NULL),(1852047844,6478296,1,66243,0,1,1,'A',1,0.975564,273,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',154.065,142751818,516480,NULL,'2019-02-15 12:51:01',1550235061,NULL),(1864295335,6478296,1,1610609,0,1,1,'A',1,0.921532,348,651183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 1408, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1593}}',154.126,161558375,1209936,NULL,'2021-05-04 07:36:12',1620113772,NULL),(1865493647,6478296,1,2237995,1,1,1,'A',1,0.924603,308,738183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 549, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',154.14,163291397,571083,NULL,'2021-06-24 12:05:30',1624536330,NULL),(1861874180,6478296,1,2118203,1,1,1,'A',1,0.9375,199,766980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 368}}',154.153,157814662,286085,NULL,'2021-01-15 13:06:38',1610715998,NULL),(1853496477,6478296,1,1513661,1,1,1,'A',1,0.985549,436,937800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',154.197,145102386,584454,NULL,'2019-06-29 16:27:03',1561825623,NULL),(1853977541,6478296,1,77708,0,1,1,'A',1,0.962803,304,760809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',154.223,145614239,1050222,NULL,'2019-07-31 10:36:18',1564569378,NULL),(1858079024,6478296,1,2324624,1,1,1,'A',1,0.983096,431,887348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',154.277,151992857,556488,NULL,'2020-06-17 08:37:00',1592383020,NULL),(1863060594,6478296,1,2505757,1,1,1,'A',1,0.960218,271,388480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 610}, \"maximum_statistics\": {\"great\": 641}}',154.315,159620111,390432,NULL,'2021-03-12 11:57:47',1615550267,NULL),(1852176088,6478296,1,1886832,1,1,1,'A',1,0.98368,455,872475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 987, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1011}}',154.338,142804471,1126854,NULL,'2019-02-18 09:02:18',1550480538,NULL),(1856969521,6478296,1,2167617,1,1,1,'A',1,0.955828,542,742726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 1522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',154.351,150326602,1550566,NULL,'2020-04-21 09:50:41',1587462641,NULL),(1864560768,6478296,1,179032,1,1,1,'SH',1,0.992,250,1084372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',154.38,161993722,306842,NULL,'2021-05-16 09:25:52',1621157152,NULL),(1842141560,6478296,1,315018,0,1,1,'S',1,0.982533,458,898718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',154.404,127647353,498920,NULL,'2016-11-28 05:40:41',1480311641,NULL),(1848408924,6478296,1,1386494,1,1,1,'A',1,0.986686,617,887569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',154.451,137103777,1095514,NULL,'2018-04-17 14:22:05',1523974925,NULL),(1857551725,6478296,1,2224418,1,1,1,'A',1,0.950815,434,735763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 1717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1840}}',154.5,151075972,1567358,NULL,'2020-05-16 05:13:20',1589606000,NULL),(1859773637,6478296,1,242954,1,1,1,'S',1,0.965228,417,895882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 388}, \"maximum_statistics\": {\"great\": 417}}',154.542,154641249,431058,NULL,'2020-09-25 13:35:08',1601040908,NULL),(1865533530,6478296,1,131499,0,1,1,'A',1,0.945693,178,368033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 534}}',154.591,163572756,265137,NULL,'2021-07-03 04:23:43',1625286223,NULL),(1850224615,6478296,1,1503559,1,1,1,'S',1,0.998795,415,950789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',154.609,140007598,470870,NULL,'2018-09-08 01:48:44',1536371324,NULL),(1860446714,6478296,1,920489,1,1,1,'S',1,0.987864,618,915789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 603}, \"maximum_statistics\": {\"great\": 618}}',154.618,155745289,782744,NULL,'2020-11-07 03:58:06',1604721486,NULL),(1858954950,6478296,1,2452905,1,1,1,'A',1,0.916809,486,655475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1172}}',154.745,153411071,1127306,NULL,'2020-08-09 08:59:07',1596963547,NULL),(1841647079,6478296,1,310380,0,1,1,'S',1,0.994159,428,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 428}}',154.751,126675578,462390,NULL,'2016-10-02 06:43:37',1475390617,NULL),(1841765918,6478296,1,131747,0,1,1,'S',1,0.995134,411,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',154.778,126936716,464510,NULL,'2016-10-17 14:19:46',1476713986,NULL),(1860562200,6478296,1,2268886,1,1,1,'A',1,0.985178,225,912192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 506}}',154.841,155940248,499850,NULL,'2020-11-14 03:25:43',1605324343,NULL),(2919089153,6478296,1,114449,1,1,1,'S',1,0.990926,551,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 551}}',155.003,184116314,633890,NULL,'2024-05-31 11:49:47',1717156187,NULL),(1875571856,6478296,1,1193847,1,1,1,'A',1,0.942978,500,729274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',155.015,178304230,891700,NULL,'2023-04-09 05:34:58',1681018498,NULL),(1861558871,6478296,1,2322559,1,1,1,'S',1,0.988069,461,978803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',155.066,157433672,549120,NULL,'2021-01-02 11:16:29',1609586189,NULL),(1852169975,6478296,1,403249,0,1,1,'A',1,0.965517,449,799973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',155.083,142938793,806332,NULL,'2019-02-26 10:45:51',1551177951,NULL),(1863493807,6478296,1,2585618,1,1,1,'S',1,0.96587,293,925135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',155.087,160394252,360392,NULL,'2021-04-02 12:06:34',1617365194,NULL),(1853591008,6478296,1,1897366,1,1,1,'S',1,0.968373,332,955623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',155.238,145102462,381846,NULL,'2019-06-29 16:32:24',1561825944,NULL),(1862847523,6478296,1,1481627,1,1,1,'X',1,1,685,957284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',155.271,159414742,860780,NULL,'2021-03-06 07:00:49',1615014049,NULL),(1861885432,6478296,1,1561542,0,1,1,'A',1,0.927719,187,668509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 676}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',155.303,157834737,569288,NULL,'2021-01-16 04:31:33',1610771493,NULL),(1864063336,6478296,1,1649601,1,1,1,'A',1,0.976657,313,834414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 641, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 664}}',155.336,161197694,606308,NULL,'2021-04-24 08:16:07',1619252167,NULL),(1863506834,6478296,1,364951,1,1,1,'A',1,0.953518,153,796442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',155.404,160465714,323885,NULL,'2021-04-04 07:32:47',1617521567,NULL),(1842690689,6478296,1,152532,1,1,1,'S',1,0.993348,451,933582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 451}}',155.517,128444043,506740,NULL,'2017-01-13 15:41:48',1484322108,NULL),(1864367417,6478296,1,2310353,1,1,1,'S',1,0.988806,402,928931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',155.543,161734886,428210,NULL,'2021-05-09 05:19:27',1620537567,NULL),(1862211091,6478296,1,1936588,1,1,1,'S',1,0.998421,950,955610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950}}',155.557,158523450,1216770,NULL,'2021-02-07 07:28:36',1612682916,NULL),(1862878630,6478296,1,2262444,1,1,1,'A',1,0.977134,298,954930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',155.599,159409686,393273,NULL,'2021-03-06 03:15:02',1615000502,NULL),(1865376833,6478296,1,1951984,1,1,1,'S',1,0.985816,423,913532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',155.622,163112214,485920,NULL,'2021-06-18 16:38:00',1624034280,NULL),(1858676326,6478296,1,2236133,1,1,1,'S',1,0.997283,552,951358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',155.622,152991466,673430,NULL,'2020-07-25 08:05:13',1595664313,NULL),(1865281460,6478296,1,2281112,1,1,1,'S',1,0.956522,391,907594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',155.641,163105198,500735,NULL,'2021-06-18 12:31:51',1624019511,NULL),(1859038146,6478296,1,905752,1,1,1,'S',1,0.95045,333,956961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',155.647,153464695,374954,NULL,'2020-08-11 09:56:15',1597139775,NULL),(1861494939,6478296,1,2494007,1,1,1,'S',1,0.982517,286,997725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',155.769,157284628,306505,NULL,'2020-12-28 12:45:08',1609159508,NULL),(1851856440,6478296,1,97616,0,1,1,'A',1,0.976392,218,817523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',155.771,142437300,806874,NULL,'2019-01-27 01:49:34',1548553774,NULL),(1865624826,6478296,1,2515407,1,1,1,'A',1,0.906883,155,669555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',155.813,163612794,364148,NULL,'2021-07-04 10:09:47',1625393387,NULL),(1861486256,6478296,1,2485869,1,1,1,'A',1,0.989629,494,882653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',155.815,157374921,999422,NULL,'2020-12-31 11:25:44',1609413944,NULL),(1860460214,6478296,1,1490351,1,1,1,'A',1,0.921498,223,771988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 414}}',155.852,155744179,378624,NULL,'2020-11-07 03:00:05',1604718005,NULL),(1864450176,6478296,1,1198948,1,1,1,'A',1,0.946602,412,893193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 412}}',156.022,161714286,499304,NULL,'2021-05-08 16:16:08',1620490568,NULL),(1857394770,6478296,1,67202,0,1,1,'A',1,0.948276,241,748005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',156.05,150889005,685450,NULL,'2020-05-10 03:24:40',1589081080,NULL),(1865422207,6478296,1,38237,0,1,1,'A',1,0.981188,165,802014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 491, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',156.059,163385749,453100,NULL,'2021-06-27 07:54:17',1624780457,NULL),(1861426002,6478296,1,2649318,1,1,1,'S',1,0.977895,475,986477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',156.247,157373866,561493,NULL,'2020-12-31 10:34:40',1609410880,NULL),(1862034191,6478296,1,2649318,1,1,1,'S',1,0.977895,475,987813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',156.247,158047051,563638,NULL,'2021-01-23 10:09:37',1611396577,NULL),(1850654620,6478296,1,1124961,1,1,1,'A',1,0.98114,582,854798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',156.256,140552580,1148260,NULL,'2018-10-07 23:20:38',1538954438,NULL),(1856898782,6478296,1,2230908,1,1,1,'S',1,0.987619,525,895766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',156.262,150213673,612542,NULL,'2020-04-17 16:33:08',1587141188,NULL),(1862291779,6478296,1,1550320,1,1,1,'S',1,0.995989,374,948824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',156.266,158520118,445740,NULL,'2021-02-07 04:47:38',1612673258,NULL),(1863656010,6478296,1,1919414,1,1,1,'S',1,0.990833,600,1021414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 600}}',156.306,160606779,802450,NULL,'2021-04-08 09:06:19',1617872779,NULL),(1851772484,6478296,1,219972,1,1,1,'A',1,0.985849,329,873716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',156.416,142218394,836186,NULL,'2019-01-14 07:14:00',1547450040,NULL),(1859952504,6478296,1,2510129,1,1,1,'A',1,0.951563,286,881298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',156.561,154938292,344472,NULL,'2020-10-06 09:44:27',1601977467,NULL),(1851839201,6478296,1,87532,1,1,1,'S',1,0.992537,804,887906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',156.594,142390203,807876,NULL,'2019-01-24 13:24:13',1548336253,NULL),(1864315050,6478296,1,1655486,0,1,1,'A',1,0.903715,311,303060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',156.664,161587205,523116,NULL,'2021-05-05 02:31:01',1620181861,NULL),(1853521177,6478296,1,1939469,1,1,1,'A',1,0.990215,275,897751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',156.693,145066041,558492,NULL,'2019-06-27 12:57:55',1561640275,NULL),(1864470268,6478296,1,1493413,1,1,1,'A',1,0.919907,209,701631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 943, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1080}}',156.702,161710165,823758,NULL,'2021-05-08 14:08:45',1620482925,NULL),(1863618568,6478296,1,1550321,1,1,1,'A',1,0.963928,214,784778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',156.797,160607266,445118,NULL,'2021-04-08 09:33:39',1617874419,NULL),(1849820353,6478296,1,849007,1,1,1,'S',1,0.957854,522,844400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',156.842,139235574,576570,NULL,'2018-08-01 00:24:13',1533083053,NULL),(1861383759,6478296,1,181489,0,1,1,'A',1,0.951219,215,795545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 492}}',156.844,157037649,421639,NULL,'2020-12-20 10:23:17',1608459797,NULL),(1863090214,6478296,1,2364452,1,1,1,'A',1,0.933242,256,798706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',156.86,159798765,387594,NULL,'2021-03-17 13:50:24',1615989024,NULL),(1859252602,6478296,1,254961,1,1,1,'A',1,0.943343,153,794318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 353}}',156.912,153892652,296630,NULL,'2020-08-27 12:10:26',1598530226,NULL),(1858620316,6478296,1,1709943,0,1,1,'A',1,0.964686,244,239414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',156.927,152939346,439302,NULL,'2020-07-23 09:42:04',1595497324,NULL),(1850487563,6478296,1,1548238,1,1,1,'A',1,0.984127,215,846433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',157.011,140263361,288980,NULL,'2018-09-22 05:03:06',1537592586,NULL),(1864212537,6478296,1,1482353,0,1,1,'A',1,0.927392,246,661350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',157.05,161480628,1026762,NULL,'2021-05-02 01:47:55',1619920075,NULL),(1862835837,6478296,1,2366076,1,1,1,'S',1,0.994058,589,942658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',157.055,159475727,711380,NULL,'2021-03-08 00:46:41',1615164401,NULL),(1851582409,6478296,1,184165,0,1,1,'A',1,0.971739,223,798701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',157.078,142094254,382622,NULL,'2019-01-07 01:58:10',1546826290,NULL),(1860424432,6478296,1,281401,1,1,1,'A',1,0.946667,328,924814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 375}}',157.128,155745215,415513,NULL,'2020-11-07 03:54:44',1604721284,NULL),(1853604025,6478296,1,1028482,0,1,1,'A',1,0.94732,141,730425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',157.162,145102740,459808,NULL,'2019-06-29 16:50:18',1561827018,NULL),(1850732517,6478296,1,203302,1,1,1,'A',1,0.980556,350,984284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',157.224,140750134,363832,NULL,'2018-10-19 23:42:20',1539992540,NULL),(1858207897,6478296,1,2420421,1,1,1,'A',1,0.928298,244,692214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 1383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1569}}',157.282,152198585,1295794,NULL,'2020-06-25 02:53:51',1593053631,NULL),(1852097112,6478296,1,642647,1,1,1,'S',1,0.996606,442,944729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',157.283,142964245,518850,NULL,'2019-02-28 01:30:30',1551317430,NULL),(1860455812,6478296,1,2403820,1,1,1,'A',1,0.945906,317,738113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 626}, \"maximum_statistics\": {\"great\": 684}}',157.438,155724153,593904,NULL,'2020-11-06 11:25:01',1604661901,NULL),(1850667427,6478296,1,260131,1,1,1,'A',1,0.935285,442,818516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',157.471,140727243,673234,NULL,'2018-10-18 15:51:43',1539877903,NULL),(1861526409,6478296,1,80909,1,1,1,'A',1,0.937135,155,796250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 342}}',157.5,157377863,297491,NULL,'2020-12-31 13:36:51',1609421811,NULL),(1849691026,6478296,1,418957,0,1,1,'A',1,0.967672,344,819392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',157.541,139215678,450050,NULL,'2018-07-31 00:34:10',1532997250,NULL),(1858479840,6478296,1,244784,1,1,1,'S',1,0.953674,313,907530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',157.552,152668543,360562,NULL,'2020-07-13 08:47:17',1594630037,NULL),(1851607099,6478296,1,1302300,1,1,1,'S',1,0.982178,505,907622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',157.59,142095421,574870,NULL,'2019-01-07 04:15:54',1546834554,NULL),(1850870509,6478296,1,126410,1,1,1,'S',1,0.990581,637,983969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',157.733,140999074,736890,NULL,'2018-11-03 10:57:14',1541242634,NULL),(1862268290,6478296,1,2436581,1,1,1,'A',1,0.970912,397,849840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',157.845,158521261,683806,NULL,'2021-02-07 05:43:17',1612676597,NULL),(1868542403,6478296,1,277663,0,1,1,'A',1,0.969156,355,818451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',157.918,167968687,571100,NULL,'2021-12-04 10:26:28',1638613588,NULL),(1851969083,6478296,1,1508514,1,1,1,'A',1,0.969246,492,870413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',157.939,142749465,542090,NULL,'2019-02-15 09:28:11',1550222891,NULL),(1864938551,6478296,1,2796003,1,1,1,'S',1,0.989234,418,979422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',157.955,162590628,513456,NULL,'2021-06-02 12:10:40',1622635840,NULL),(1852112382,6478296,1,321064,0,1,1,'A',1,0.952922,272,776018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',158.052,142939949,620250,NULL,'2019-02-26 12:41:18',1551184878,NULL),(1853551788,6478296,1,243350,0,1,1,'S',1,0.998879,446,956840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',158.086,145098054,504210,NULL,'2019-06-29 11:24:45',1561807485,NULL),(1845151656,6478296,1,861243,1,1,1,'S',1,0.972772,202,930043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',158.092,132347493,229832,NULL,'2017-08-12 09:19:42',1502529582,NULL),(1863996047,6478296,1,2703771,1,1,1,'A',1,0.92773,243,657284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 1424, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1612}}',158.211,161273609,1165436,NULL,'2021-04-26 10:02:43',1619431363,NULL),(1841609177,6478296,1,217266,0,1,1,'S',1,0.992806,417,913379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',158.229,126675830,472060,NULL,'2016-10-02 07:02:27',1475391747,NULL),(1860608801,6478296,1,723622,1,1,1,'S',1,0.98057,772,984678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 742}, \"maximum_statistics\": {\"great\": 772}}',158.285,155940391,969660,NULL,'2020-11-14 03:33:45',1605324825,NULL),(1864941760,6478296,1,2797007,1,1,1,'S',1,0.984749,459,915744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',158.361,162590418,526660,NULL,'2021-06-02 12:01:18',1622635278,NULL),(1860569564,6478296,1,1628029,1,1,1,'S',1,0.998934,469,952282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 469}}',158.372,155940142,549310,NULL,'2020-11-14 03:20:36',1605324036,NULL),(1852134656,6478296,1,354703,1,1,1,'A',1,0.95,375,897833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',158.421,142803652,416563,NULL,'2019-02-18 07:04:07',1550473447,NULL),(1846177492,6478296,1,277584,1,1,1,'S',1,0.990526,475,927362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',158.573,133834501,585120,NULL,'2017-11-03 06:36:33',1509690993,NULL),(1851579418,6478296,1,1265249,1,1,1,'S',1,0.996544,434,944957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',158.614,142160104,499730,NULL,'2019-01-11 07:14:29',1547190869,NULL),(1861479439,6478296,1,1490351,1,1,1,'A',1,0.940821,165,796047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',158.638,157246402,350423,NULL,'2020-12-27 05:04:51',1609045491,NULL),(1857494469,6478296,1,539319,1,1,1,'S',1,0.986726,452,912137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',158.644,151112896,540100,NULL,'2020-05-17 09:26:39',1589707599,NULL),(1865283264,6478296,1,2445379,1,1,1,'A',1,0.962995,418,909278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 541, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 581}}',158.698,163105268,677795,NULL,'2021-06-18 12:34:16',1624019656,NULL),(1851654648,6478296,1,1481600,1,1,1,'A',1,0.957338,347,772478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',158.732,142095734,485620,NULL,'2019-01-07 04:52:09',1546836729,NULL),(1865621153,6478296,1,1344287,1,1,1,'A',1,0.918129,223,721335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 513}}',158.809,163613302,435104,NULL,'2021-07-04 10:33:21',1625394801,NULL),(1852149245,6478296,1,719400,0,1,1,'A',1,0.937654,212,708942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',158.828,142883343,718832,NULL,'2019-02-23 04:12:32',1550895152,NULL),(2918714430,6478296,1,550462,1,1,1,'SH',1,0.981707,328,1042409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',158.888,184115529,397447,NULL,'2024-05-31 10:12:41',1717150361,NULL),(1864598338,6478296,1,75085,1,1,1,'A',1,0.958333,344,827869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 444}}',158.9,162031382,429865,NULL,'2021-05-17 12:23:49',1621254229,NULL),(1864598856,6478296,1,539319,0,1,1,'A',1,0.905973,140,641373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',158.931,161997720,285568,NULL,'2021-05-16 12:09:56',1621166996,NULL),(1846196969,6478296,1,291779,1,1,1,'A',1,0.991841,248,864960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',158.97,133834750,375744,NULL,'2017-11-03 07:02:39',1509692559,NULL),(1857393194,6478296,1,2156298,1,1,1,'S',1,0.976303,422,942461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',158.976,151018694,489990,NULL,'2020-05-14 10:05:27',1589450727,NULL),(1848441720,6478296,1,211167,1,1,1,'S',1,0.99384,487,937180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',158.989,137204174,542080,NULL,'2018-04-22 12:43:52',1524401032,NULL),(1852135300,6478296,1,355581,0,1,1,'A',1,0.962544,230,790964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',159.035,142791009,500020,NULL,'2019-02-17 13:08:41',1550408921,NULL),(1863035923,6478296,1,2786709,1,1,1,'A',1,0.943603,554,730707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 1753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1915}}',159.047,159646031,1727310,NULL,'2021-03-13 03:06:20',1615604780,NULL),(1861685902,6478296,1,1445417,1,1,1,'S',1,0.985207,507,972302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',159.147,157758011,619548,NULL,'2021-01-13 13:30:50',1610544650,NULL),(1850659015,6478296,1,149128,1,1,1,'A',1,0.965695,363,818471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',159.216,140552650,1155354,NULL,'2018-10-07 23:27:05',1538954825,NULL),(1863134712,6478296,1,1735445,1,1,1,'A',1,0.917453,213,634816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',159.228,159793581,620644,NULL,'2021-03-17 09:59:11',1615975151,NULL),(1863130791,6478296,1,1266756,1,1,1,'SH',1,0.952632,285,957551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',159.262,159886055,374628,NULL,'2021-03-20 02:11:21',1616206281,NULL),(1859921184,6478296,1,2253549,1,1,1,'A',1,0.992868,610,920362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',159.3,154917380,801374,NULL,'2020-10-05 12:22:33',1601900553,NULL),(1864727266,6478296,1,238921,1,1,1,'S',1,0.978964,309,984704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',159.388,162196233,354874,NULL,'2021-05-22 05:16:56',1621660616,NULL),(1861487414,6478296,1,1272259,1,1,1,'S',1,0.957404,493,887405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',159.403,157370395,554076,NULL,'2020-12-31 07:08:17',1609398497,NULL),(1863358310,6478296,1,2267429,1,1,1,'A',1,0.942792,300,704721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 1602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',159.44,160157533,1327348,NULL,'2021-03-27 10:12:34',1616839954,NULL),(1862835057,6478296,1,1454294,1,1,1,'A',1,0.941176,190,821130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',159.494,159519653,325750,NULL,'2021-03-09 12:32:24',1615293144,NULL),(1862659764,6478296,1,2281610,1,1,1,'S',1,0.957055,163,925442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',159.532,159138491,165045,NULL,'2021-02-25 11:08:41',1614251321,NULL),(1850419035,6478296,1,262277,1,1,1,'S',1,0.977223,461,857106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',159.547,140259351,520660,NULL,'2018-09-21 23:04:55',1537571095,NULL),(1864286634,6478296,1,778483,0,1,1,'B',1,0.897106,113,278044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',159.549,161587264,387950,NULL,'2021-05-05 02:33:50',1620182030,NULL),(1857277251,6478296,1,1344856,0,1,1,'A',1,0.949049,333,370599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 2049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2208}}',159.558,150860455,1245360,NULL,'2020-05-09 05:57:31',1589003851,NULL),(1845788724,6478296,1,319880,0,1,1,'A',1,0.990526,449,917085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',159.611,133017932,535740,NULL,'2017-09-17 10:09:52',1505642992,NULL),(1864316684,6478296,1,2548602,0,1,1,'A',1,0.908382,166,335064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',159.659,161556990,272505,NULL,'2021-05-04 06:18:52',1620109132,NULL),(1853590994,6478296,1,1897366,1,1,1,'S',1,0.974398,332,969732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',159.778,145102444,380446,NULL,'2019-06-29 16:31:09',1561825869,NULL),(1858814232,6478296,1,2353040,1,1,1,'S',1,0.986038,573,920775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',159.821,153220719,638430,NULL,'2020-08-02 11:27:36',1596367656,NULL),(1864175780,6478296,1,2515407,1,1,1,'S',1,0.995951,494,944346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',159.896,161498341,610748,NULL,'2021-05-02 14:01:35',1619964095,NULL),(1851868191,6478296,1,106138,1,1,1,'S',1,0.985011,467,916151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',159.958,142491394,582978,NULL,'2019-01-30 08:50:53',1548838253,NULL),(1844355937,6478296,1,972454,1,1,1,'S',1,0.990239,461,927196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',159.975,130893180,549990,NULL,'2017-05-27 13:28:01',1495891681,NULL),(1863654106,6478296,1,431691,0,1,1,'B',1,0.883768,180,609915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',160.03,160573411,339044,NULL,'2021-04-07 09:23:28',1617787408,NULL),(1863118832,6478296,1,1254426,1,1,1,'A',1,0.966716,175,787104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',160.083,159859379,562990,NULL,'2021-03-19 10:18:14',1616149094,NULL),(1859490445,6478296,1,1345409,0,1,1,'A',1,0.980308,295,246556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 584}}',160.186,154177311,291648,NULL,'2020-09-07 13:14:54',1599484494,NULL),(1858143400,6478296,1,2148817,1,1,1,'A',1,0.959833,376,832390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',160.204,152205678,1132521,NULL,'2020-06-25 09:54:22',1593078862,NULL),(1860171463,6478296,1,539318,1,1,1,'SH',1,0.975945,291,1017380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',160.252,155266706,393487,NULL,'2020-10-19 09:06:32',1603098392,NULL),(1859151466,6478296,1,1422159,1,1,1,'A',1,0.936603,339,825926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',160.283,153672244,413644,NULL,'2020-08-19 09:01:49',1597827709,NULL),(1851073537,6478296,1,1549619,1,1,1,'A',1,0.989955,412,912335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',160.287,141227320,479950,NULL,'2018-11-17 07:32:07',1542439927,NULL),(1852127937,6478296,1,1020225,1,1,1,'S',1,0.996278,403,937584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 403}}',160.301,142804406,467810,NULL,'2019-02-18 08:53:33',1550480013,NULL),(1851672098,6478296,1,162653,0,1,1,'A',1,0.970845,328,811619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',160.311,142095598,614540,NULL,'2019-01-07 04:37:20',1546835840,NULL),(1850601260,6478296,1,188124,1,1,1,'S',1,0.990619,533,932047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',160.348,140512367,609970,NULL,'2018-10-06 02:06:17',1538791577,NULL),(1851784433,6478296,1,1345109,0,1,1,'A',1,0.94717,270,742783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',160.39,142218680,421974,NULL,'2019-01-14 07:45:06',1547451906,NULL),(1860146684,6478296,1,2342551,1,1,1,'A',1,0.95265,261,724097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1679}}',160.4,155241284,1210804,NULL,'2020-10-18 09:05:07',1603011907,NULL),(1866928556,6478296,1,2388898,1,1,1,'A',1,0.923684,378,823774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',160.424,165579708,421547,NULL,'2021-09-05 13:37:25',1630849045,NULL),(1850530613,6478296,1,149007,1,1,1,'S',1,0.981693,437,900175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',160.459,140263386,511160,NULL,'2018-09-22 05:04:50',1537592690,NULL),(1865595744,6478296,1,1514125,1,1,1,'A',1,0.967298,617,812104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',160.53,163574244,1046924,NULL,'2021-07-03 05:39:05',1625290745,NULL),(1850547457,6478296,1,159091,1,1,1,'A',1,0.969755,734,815065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',160.571,140552674,846424,NULL,'2018-10-07 23:30:08',1538955008,NULL),(1851774836,6478296,1,373473,1,1,1,'S',1,0.988,250,925463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',160.578,142217783,278520,NULL,'2019-01-14 05:43:10',1547444590,NULL),(1859377362,6478296,1,249943,0,1,1,'A',1,0.958225,432,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 728}, \"maximum_statistics\": {\"great\": 766}}',160.579,154198585,707696,NULL,'2020-09-08 11:15:43',1599563743,NULL),(1865195890,6478296,1,1985825,1,1,1,'A',1,0.985016,622,996609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 634}}',160.619,163038221,808731,NULL,'2021-06-16 10:00:29',1623837629,NULL),(1865609558,6478296,1,2322559,1,1,1,'A',1,0.947939,186,396193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 461}}',160.638,163572670,258083,NULL,'2021-07-03 04:19:40',1625285980,NULL),(1864390095,6478296,1,2484845,1,1,1,'A',1,0.922581,155,805230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',160.639,161809810,168481,NULL,'2021-05-11 09:47:19',1620726439,NULL),(1864325810,6478296,1,866288,0,1,1,'A',1,0.945706,339,367740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 2029, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',160.65,161565499,1251786,NULL,'2021-05-04 13:13:52',1620134032,NULL),(1860507684,6478296,1,1062527,1,1,1,'A',1,0.96189,283,793621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 656}}',160.705,155622433,680498,NULL,'2020-11-02 11:07:12',1604315232,NULL),(1863130785,6478296,1,1266756,1,1,1,'S',1,0.973684,285,958036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',160.762,159886035,362618,NULL,'2021-03-20 02:10:09',1616206209,NULL),(1860329025,6478296,1,2492701,1,1,1,'S',1,0.978211,436,951678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 436}}',160.777,155416757,467784,NULL,'2020-10-25 05:00:07',1603602007,NULL),(1861579603,6478296,1,1783742,1,1,1,'S',1,0.966129,310,946753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',160.807,157460333,360457,NULL,'2021-01-03 06:25:53',1609655153,NULL),(1856984692,6478296,1,281401,1,1,1,'A',1,0.965333,374,927593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 375}}',160.844,150416122,410667,NULL,'2020-04-24 12:19:03',1587730743,NULL),(1858403253,6478296,1,2317532,1,1,1,'S',1,0.984429,1156,963466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',160.891,152547696,1473678,NULL,'2020-07-08 14:54:01',1594220041,NULL),(1851608940,6478296,1,503855,1,1,1,'S',1,0.992095,506,936788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',160.935,142079165,567550,NULL,'2019-01-06 07:33:22',1546760002,NULL),(1856938836,6478296,1,2136799,1,1,1,'S',1,0.992714,549,938581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',160.954,150384838,605450,NULL,'2020-04-23 10:24:13',1587637453,NULL),(1866153832,6478296,1,2268886,0,1,1,'B',1,0.896245,135,633492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 506}}',160.954,164385207,326141,NULL,'2021-07-28 11:18:05',1627471085,NULL),(1863002513,6478296,1,1351272,1,1,1,'A',1,0.985741,226,255350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',160.973,159683862,280967,NULL,'2021-03-14 02:10:17',1615687817,NULL),(1860565025,6478296,1,1620097,1,1,1,'S',1,0.98783,493,977359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',161.011,155918356,580224,NULL,'2020-11-13 11:21:36',1605266496,NULL),(1851100978,6478296,1,801206,0,1,1,'A',1,0.965371,364,791619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 1567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1646}}',161.018,141322112,1544726,NULL,'2018-11-22 23:42:26',1542930146,NULL),(1845745801,6478296,1,229253,1,1,1,'A',1,0.988323,426,902717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',161.038,133018181,506762,NULL,'2017-09-17 10:22:55',1505643775,NULL),(1860007318,6478296,1,2049588,1,1,1,'B',1,0.88132,214,647889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 712}}',161.152,154860279,563690,NULL,'2020-10-03 07:47:34',1601711254,NULL),(1860539923,6478296,1,2490997,1,1,1,'A',1,0.947592,254,847075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 353}}',161.154,155973202,348059,NULL,'2020-11-15 06:13:52',1605420832,NULL),(1865426910,6478296,1,2796002,1,1,1,'A',1,0.958075,165,925135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 322}}',161.182,163322333,346636,NULL,'2021-06-25 11:17:52',1624619872,NULL),(1848392436,6478296,1,1378878,1,1,1,'A',1,0.971545,282,809866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',161.192,137242444,1108188,NULL,'2018-04-24 12:28:23',1524572903,NULL),(1851750562,6478296,1,991564,0,1,1,'A',1,0.984477,295,863371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',161.208,142285856,588106,NULL,'2019-01-18 13:57:18',1547819838,NULL),(1850847397,6478296,1,625821,0,1,1,'A',1,0.959161,153,749809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',161.211,140991892,342370,NULL,'2018-11-03 01:07:07',1541207227,NULL),(1860329016,6478296,1,2492701,1,1,1,'B',1,0.894495,195,676073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 436}}',161.236,155416664,322138,NULL,'2020-10-25 04:54:15',1603601655,NULL),(1860361558,6478296,1,2298702,1,1,1,'A',1,0.946697,363,764287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',161.256,155417607,622838,NULL,'2020-10-25 05:54:13',1603605253,NULL),(1861633567,6478296,1,1846962,0,1,1,'A',1,0.936,214,804721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 250}}',161.259,157411210,236932,NULL,'2021-01-01 16:21:34',1609518094,NULL),(1849432322,6478296,1,719099,1,1,1,'A',1,0.961246,240,776128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',161.275,138703203,591158,NULL,'2018-07-06 05:50:54',1530856254,NULL),(1845233037,6478296,1,208851,1,1,1,'S',1,0.990702,484,984358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 484}}',161.279,132347393,545802,NULL,'2017-08-12 09:13:22',1502529202,NULL),(1866194392,6478296,1,1970279,1,1,1,'A',1,0.965087,181,833777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 401}}',161.37,164472589,326162,NULL,'2021-07-31 03:58:04',1627703884,NULL),(1858832766,6478296,1,2281596,1,1,1,'A',1,0.919828,222,722586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 503}, \"maximum_statistics\": {\"great\": 580}}',161.389,153212362,488270,NULL,'2020-08-02 04:23:53',1596342233,NULL),(1877290768,6478296,1,2530233,1,1,1,'A',1,0.994824,456,933369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',161.448,180713739,519470,NULL,'2023-09-10 06:19:27',1694326767,NULL),(1851914070,6478296,1,1336613,1,1,1,'S',1,0.989691,485,929057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',161.484,142390128,558380,NULL,'2019-01-24 13:19:45',1548335985,NULL),(1861781516,6478296,1,2315753,1,1,1,'A',1,0.959459,257,777477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',161.527,157757920,715746,NULL,'2021-01-13 13:26:35',1610544395,NULL),(1862937233,6478296,1,1601344,1,1,1,'A',1,0.995276,522,921623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',161.545,159487503,673392,NULL,'2021-03-08 11:32:40',1615203160,NULL),(1861285518,6478296,1,1845315,0,1,1,'A',1,0.976676,245,889047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 343}}',161.553,156819260,330120,NULL,'2020-12-13 12:21:57',1607862117,NULL),(1860150276,6478296,1,2451088,1,1,1,'A',1,0.915735,471,646398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1252}}',161.559,155241815,953890,NULL,'2020-10-18 09:29:44',1603013384,NULL),(1861888890,6478296,1,170216,1,1,1,'S',1,0.987302,315,963033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',161.623,157814448,325024,NULL,'2021-01-15 12:57:37',1610715457,NULL),(1862519855,6478296,1,2547759,1,1,1,'A',1,0.983771,432,869184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',161.677,158765257,647858,NULL,'2021-02-14 03:38:41',1613273921,NULL),(1864295968,6478296,1,2374223,1,1,1,'A',1,0.932121,320,719863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1127}}',161.731,161552499,975492,NULL,'2021-05-04 02:25:01',1620095101,NULL),(1877243933,6478296,1,1240312,1,1,1,'S',1,0.989343,563,924641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',161.869,180710202,687160,NULL,'2023-09-10 01:04:17',1694307857,NULL),(1851909527,6478296,1,224907,1,1,1,'S',1,0.969636,494,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',161.88,142390415,543030,NULL,'2019-01-24 13:35:41',1548336941,NULL),(1875582102,6478296,1,273272,0,1,1,'A',1,0.932394,281,806510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 355}}',161.98,178268664,333564,NULL,'2023-04-07 10:52:47',1680864767,NULL),(1860065781,6478296,1,311074,0,1,1,'A',1,0.945098,231,796747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',161.998,155109332,456732,NULL,'2020-10-13 04:49:00',1602564540,NULL),(1851808961,6478296,1,152240,1,1,1,'S',1,0.955479,292,965582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',162.046,142219985,341727,NULL,'2019-01-14 09:55:58',1547459758,NULL),(1864249398,6478296,1,1545884,1,1,1,'S',1,0.985099,302,1004688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',162.117,161556248,360202,NULL,'2021-05-04 05:29:30',1620106170,NULL),(1861614573,6478296,1,2156729,1,1,1,'A',1,0.967282,372,797016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',162.124,157434114,1139912,NULL,'2021-01-02 11:39:06',1609587546,NULL),(1858607012,6478296,1,1681202,1,1,1,'S',1,0.995556,675,947222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',162.248,153042641,802780,NULL,'2020-07-27 05:29:52',1595827792,NULL),(1857534723,6478296,1,2358647,1,1,1,'S',1,0.997821,459,912931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',162.28,151201802,527120,NULL,'2020-05-20 10:09:11',1589969351,NULL),(1843587442,6478296,1,378188,1,1,1,'A',1,0.978389,484,876449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',162.371,129724461,550990,NULL,'2017-03-24 16:18:38',1490372318,NULL),(1845262548,6478296,1,443415,0,1,1,'A',1,0.950096,466,807095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',162.389,132347557,539770,NULL,'2017-08-12 09:23:37',1502529817,NULL),(1848254640,6478296,1,269987,1,1,1,'S',1,0.974237,524,910379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',162.408,137003614,632525,NULL,'2018-04-12 15:45:31',1523547931,NULL),(1861516497,6478296,1,1771797,1,1,1,'A',1,0.935535,484,873862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',162.433,157246305,736436,NULL,'2020-12-27 04:59:03',1609045143,NULL),(1851639466,6478296,1,553540,1,1,1,'A',1,0.973002,249,829311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',162.454,142095441,446032,NULL,'2019-01-07 04:18:41',1546834721,NULL),(1859446918,6478296,1,2271916,0,1,1,'A',1,0.959273,282,237372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',162.461,154168665,408303,NULL,'2020-09-07 03:13:07',1599448387,NULL),(1862980765,6478296,1,2548603,0,1,1,'A',1,0.945652,181,709549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',162.486,159688995,523912,NULL,'2021-03-14 05:48:23',1615700903,NULL),(1850311720,6478296,1,1155569,1,1,1,'S',1,0.994624,465,928273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',162.514,140104319,533990,NULL,'2018-09-13 11:40:49',1536838849,NULL),(1864605199,6478296,1,2944441,0,1,1,'A',1,0.904602,214,201497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',162.521,162028428,406888,NULL,'2021-05-17 10:04:23',1621245863,NULL),(1863251191,6478296,1,1319061,1,1,1,'A',1,0.981651,267,939738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',162.592,160080507,384354,NULL,'2021-03-25 12:03:19',1616673799,NULL),(1841595996,6478296,1,276572,0,1,1,'S',1,0.991011,445,919053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 445}}',162.671,126675767,481600,NULL,'2016-10-02 06:58:09',1475391489,NULL),(1863196704,6478296,1,1616576,1,1,1,'A',1,0.935081,195,684037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',162.731,159885148,568646,NULL,'2021-03-20 01:27:49',1616203669,NULL),(1862889750,6478296,1,1319061,1,1,1,'SH',1,0.958716,327,963699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',162.776,159409964,438989,NULL,'2021-03-06 03:27:54',1615001274,NULL),(1859143026,6478296,1,1945540,1,1,1,'S',1,0.971854,302,932880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',162.942,153805378,354081,NULL,'2020-08-24 06:44:21',1598251461,NULL),(1866248167,6478296,1,657360,0,1,1,'B',1,0.886298,210,611154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 54, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1394}}',163.029,164472310,925563,NULL,'2021-07-31 03:46:06',1627703166,NULL),(1863006439,6478296,1,158767,1,1,1,'S',1,0.992843,489,939627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 489}}',163.051,159620837,506330,NULL,'2021-03-12 12:24:05',1615551845,NULL),(1861236396,6478296,1,1000665,1,1,1,'A',1,0.935938,320,855370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 320}}',163.051,156818812,335912,NULL,'2020-12-13 12:03:14',1607860994,NULL),(1865088154,6478296,1,2666728,1,1,1,'A',1,0.964923,250,810481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',163.067,162764836,783922,NULL,'2021-06-07 15:25:19',1623079519,NULL),(1862185174,6478296,1,469272,0,1,1,'A',1,0.98088,229,840652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',163.094,158236398,500478,NULL,'2021-01-29 15:26:40',1611934000,NULL),(1841943059,6478296,1,142324,0,1,1,'A',1,0.966312,344,827914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 564}}',163.113,127131507,532010,NULL,'2016-10-29 06:53:49',1477724029,NULL),(1864240737,6478296,1,2067467,1,1,1,'A',1,0.946891,388,733004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',163.216,161664392,1249204,NULL,'2021-05-07 09:35:18',1620380118,NULL),(1865369106,6478296,1,1818477,1,1,1,'S',1,0.98358,609,913843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 589, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 609}}',163.232,163110040,794468,NULL,'2021-06-18 15:27:50',1624030070,NULL),(1868542516,6478296,1,277976,0,1,1,'A',1,0.923848,193,699520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 499}}',163.233,167967480,331216,NULL,'2021-12-04 09:12:07',1638609127,NULL),(1851643347,6478296,1,1795352,1,1,1,'A',1,0.948087,372,757140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1281}}',163.243,142080231,1175732,NULL,'2019-01-06 08:56:59',1546765019,NULL),(1845454043,6478296,1,730352,1,1,1,'A',1,0.970526,473,878822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',163.251,132718402,524620,NULL,'2017-08-31 13:35:58',1504186558,NULL),(1844303169,6478296,1,136346,0,1,1,'A',1,0.976673,245,854610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',163.274,130855803,503126,NULL,'2017-05-25 16:03:45',1495728225,NULL),(1863756070,6478296,1,132914,0,1,1,'A',1,0.953167,281,736511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 1734, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1847}}',163.365,160793070,1473838,NULL,'2021-04-13 11:27:54',1618313274,NULL),(1865915694,6478296,1,1625591,1,1,1,'S',1,0.950904,774,801435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 698}, \"maximum_statistics\": {\"great\": 774}}',163.491,164056837,837780,NULL,'2021-07-18 02:56:54',1626577014,NULL),(1870225896,6478296,1,3229451,1,1,1,'A',1,0.938586,358,704113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 735}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',163.501,170406119,631526,NULL,'2022-03-12 07:54:29',1647071669,NULL),(1861664056,6478296,1,324762,1,1,1,'S',1,0.982143,308,987441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',163.541,157456950,364654,NULL,'2021-01-03 03:45:55',1609645555,NULL),(1861168200,6478296,1,2649321,1,1,1,'A',1,0.986607,389,899871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',163.654,156816406,703202,NULL,'2020-12-13 10:11:55',1607854315,NULL),(1860252518,6478296,1,998269,0,1,1,'A',1,0.960041,427,230842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',163.688,155415330,456868,NULL,'2020-10-25 03:35:00',1603596900,NULL),(1848540353,6478296,1,179536,0,1,1,'A',1,0.978873,285,837178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',163.723,137468232,440538,NULL,'2018-05-05 09:39:15',1525513155,NULL),(1850768668,6478296,1,1299903,1,1,1,'A',1,0.976672,525,860266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',163.755,140726080,658504,NULL,'2018-10-18 14:40:28',1539873628,NULL),(1861707766,6478296,1,324762,1,1,1,'SH',1,0.964286,308,993467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',163.785,157635110,374859,NULL,'2021-01-09 05:33:44',1610170424,NULL),(1864239940,6478296,1,2305063,1,1,1,'A',1,0.900806,218,667470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',163.836,161696069,725189,NULL,'2021-05-08 04:27:09',1620448029,NULL),(1866171227,6478296,1,783503,1,1,1,'S',1,0.974315,292,959863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',163.863,164472656,322293,NULL,'2021-07-31 04:00:43',1627704043,NULL),(1863290708,6478296,1,2104775,0,1,1,'A',1,0.929385,222,666331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',163.864,160077576,746520,NULL,'2021-03-25 10:03:30',1616666610,NULL),(1864201826,6478296,1,1786733,1,1,1,'S',1,0.989884,346,1021285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 346}}',163.926,161485473,453212,NULL,'2021-05-02 05:14:00',1619932440,NULL),(1858285593,6478296,1,2298701,1,1,1,'S',1,0.974336,565,885161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',164.047,152281383,651500,NULL,'2020-06-28 08:20:19',1593332419,NULL),(1861578926,6478296,1,2585610,1,1,1,'A',1,0.95607,456,801166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 581}, \"maximum_statistics\": {\"great\": 626}}',164.048,157412382,633542,NULL,'2021-01-01 17:19:12',1609521552,NULL),(1841699035,6478296,1,101109,0,1,1,'S',1,0.980392,459,888274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',164.084,126930998,485670,NULL,'2016-10-17 04:17:31',1476677851,NULL),(1850445471,6478296,1,1325077,1,1,1,'A',1,0.984093,580,894342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',164.116,140263796,1007700,NULL,'2018-09-22 05:33:46',1537594426,NULL),(1877181589,6478296,1,160326,1,1,1,'A',1,0.972458,291,857489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',164.142,180790382,427634,NULL,'2023-09-15 14:01:17',1694786477,NULL),(1865938011,6478296,1,766958,1,1,1,'S',1,0.997727,440,928489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',164.154,164027883,491820,NULL,'2021-07-17 05:30:57',1626499857,NULL),(1849861317,6478296,1,469811,1,1,1,'S',1,0.994213,432,942131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',164.203,139338999,488330,NULL,'2018-08-05 20:35:55',1533501355,NULL),(1861501149,6478296,1,1735441,1,1,1,'S',1,0.965736,394,945054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',164.275,157284261,547452,NULL,'2020-12-28 12:29:14',1609158554,NULL),(2320616336,6478296,1,3838204,1,1,1,'A',1,0.955788,189,724264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',164.335,182733183,854026,NULL,'2024-02-10 09:33:20',1707557600,NULL),(1864117002,6478296,1,93280,0,1,1,'A',1,0.98615,475,890240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 705, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 722}}',164.426,161487588,789476,NULL,'2021-05-02 06:55:41',1619938541,NULL),(1861270448,6478296,1,74933,0,1,1,'A',1,0.921376,320,795283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',164.467,156906001,425091,NULL,'2020-12-16 10:06:39',1608113199,NULL),(1875520012,6478296,1,160326,1,1,1,'S',1,0.98411,472,915838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',164.487,178288954,544460,NULL,'2023-04-08 11:35:37',1680953737,NULL),(1861404387,6478296,1,2409492,1,1,1,'A',1,0.988006,602,908709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',164.494,157037488,736300,NULL,'2020-12-20 10:14:57',1608459297,NULL),(1864928583,6478296,1,2515406,1,1,1,'A',1,0.955285,274,848701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',164.506,162590267,374194,NULL,'2021-06-02 11:55:17',1622634917,NULL),(1846192358,6478296,1,506042,1,1,1,'S',1,0.994669,938,941195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 938}}',164.511,133834696,1095010,NULL,'2017-11-03 06:56:32',1509692192,NULL),(1857972754,6478296,1,1628414,1,1,1,'A',1,0.983333,203,867609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',164.514,151988700,335556,NULL,'2020-06-17 04:09:53',1592366993,NULL),(1850097346,6478296,1,1182383,1,1,1,'A',1,0.980828,392,869352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',164.564,139740925,684096,NULL,'2018-08-25 03:26:58',1535167618,NULL),(1845945420,6478296,1,1254644,1,1,1,'A',1,0.976553,446,829477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',164.568,133482810,765558,NULL,'2017-10-14 05:38:59',1507959539,NULL),(1860206639,6478296,1,1442890,1,1,1,'S',1,0.979452,292,976967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',164.659,155415636,360886,NULL,'2020-10-25 03:52:21',1603597941,NULL),(1877957970,6478296,1,682957,1,1,1,'A',1,0.966538,433,832152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',164.682,181882616,734470,NULL,'2023-12-07 03:57:49',1701921469,NULL),(1864440236,6478296,1,2209730,1,1,1,'SH',1,0.98495,299,1066877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 299}}',164.708,161735913,395668,NULL,'2021-05-09 06:09:10',1620540550,NULL),(1851564585,6478296,1,296559,1,1,1,'A',1,0.984637,606,891272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1045, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1074}}',164.734,142077375,1140090,NULL,'2019-01-06 05:03:34',1546751014,NULL),(2266362923,6478296,1,2510188,1,1,1,'A',1,0.954545,223,888790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',164.869,182610495,332990,NULL,'2024-01-31 12:52:12',1706705532,NULL),(1859655019,6478296,1,1783743,1,1,1,'A',1,0.917293,300,752967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 399}}',164.875,154568339,357997,NULL,'2020-09-23 03:50:12',1600833012,NULL),(1851621129,6478296,1,224342,1,1,1,'A',1,0.985294,263,864173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',164.934,142079111,467184,NULL,'2019-01-06 07:27:40',1546759660,NULL),(1864555422,6478296,1,439148,0,1,1,'B',1,0.888048,289,629641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',164.936,161950523,492515,NULL,'2021-05-15 07:25:04',1621063504,NULL),(1855242513,6478296,1,1839292,1,1,1,'A',1,0.975836,546,876321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',164.969,147530745,869374,NULL,'2019-12-06 05:36:32',1575610592,NULL),(2277020973,6478296,1,2119983,1,1,1,'A',1,0.964583,236,803103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',164.988,182635086,622040,NULL,'2024-02-02 13:57:00',1706882220,NULL),(1857137247,6478296,1,1477486,1,1,1,'S',1,0.993369,754,935928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',165.105,150651946,886960,NULL,'2020-05-02 06:10:20',1588399820,NULL),(1850274927,6478296,1,511821,1,1,1,'A',1,0.975,411,860080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',165.237,140007757,500020,NULL,'2018-09-08 02:02:48',1536372168,NULL),(1852161139,6478296,1,142855,0,1,1,'A',1,0.969907,399,810514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',165.242,142807138,613942,NULL,'2019-02-18 12:58:28',1550494708,NULL),(1851349065,6478296,1,187912,1,1,1,'A',1,0.987879,370,897192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',165.322,141657563,510480,NULL,'2018-12-13 13:37:13',1544708233,NULL),(1859738467,6478296,1,204439,1,1,1,'A',1,0.979242,662,857823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1108}}',165.35,154550622,1123812,NULL,'2020-09-22 12:04:13',1600776253,NULL),(1851837825,6478296,1,168228,0,1,1,'A',1,0.979712,309,830423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',165.361,142390385,693216,NULL,'2019-01-24 13:34:03',1548336843,NULL),(1851954500,6478296,1,82404,1,1,1,'S',1,0.997573,1030,943233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1025, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',165.573,142678679,1316480,NULL,'2019-02-10 14:47:41',1549810061,NULL),(1844584626,6478296,1,504418,0,1,1,'A',1,0.981176,380,877731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',165.592,131212244,443090,NULL,'2017-06-13 16:10:36',1497370236,NULL),(1851859142,6478296,1,179927,0,1,1,'A',1,0.974312,293,814588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',165.604,142491632,458768,NULL,'2019-01-30 09:15:49',1548839749,NULL),(1852047428,6478296,1,406790,1,1,1,'S',1,0.993455,382,928868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',165.618,142749499,447360,NULL,'2019-02-15 09:31:57',1550223117,NULL),(1852163788,6478296,1,1208733,1,1,1,'S',1,0.993711,477,942565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',165.684,142964229,579050,NULL,'2019-02-28 01:28:33',1551317313,NULL),(1858906137,6478296,1,1617721,1,1,1,'A',1,0.993578,281,907392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 545}}',165.702,153411483,589134,NULL,'2020-08-09 09:23:13',1596964993,NULL),(1865500258,6478296,1,2589595,1,1,1,'A',1,0.993204,508,929504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',165.709,163322100,603912,NULL,'2021-06-25 11:07:52',1624619272,NULL),(1858832148,6478296,1,2281112,1,1,1,'SH',1,0.951407,391,949021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',165.769,153212557,521381,NULL,'2020-08-02 04:32:39',1596342759,NULL),(1875557806,6478296,1,678755,1,1,1,'S',1,0.991438,292,1019500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',166.035,178268592,336863,NULL,'2023-04-07 10:46:46',1680864406,NULL),(1848436424,6478296,1,455797,1,1,1,'S',1,0.995192,416,944073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',166.123,137204677,464410,NULL,'2018-04-22 13:05:13',1524402313,NULL),(1851667031,6478296,1,281084,1,1,1,'S',1,0.989484,523,929079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',166.145,142094240,565240,NULL,'2019-01-07 01:56:22',1546826182,NULL),(1861497566,6478296,1,1722353,1,1,1,'A',1,0.953776,265,756938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 715}, \"maximum_statistics\": {\"great\": 768}}',166.213,157370657,658826,NULL,'2020-12-31 07:22:02',1609399322,NULL),(1863565480,6478296,1,1481627,1,1,1,'S',1,0.989051,685,977120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 670, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 685}}',166.294,160464899,874470,NULL,'2021-04-04 06:56:12',1617519372,NULL),(1864152296,6478296,1,1025779,0,1,1,'A',1,0.921663,746,671902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 61, \"great\": 1552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1768}}',166.379,161487721,1575922,NULL,'2021-05-02 07:01:15',1619938875,NULL),(1863583879,6478296,1,1820576,0,1,1,'A',1,0.945338,284,214033,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 859, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 933}}',166.436,160427607,463776,NULL,'2021-04-03 07:45:22',1617435922,NULL),(1843859342,6478296,1,1031570,1,1,1,'S',1,0.976,500,871831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',166.505,130054737,540390,NULL,'2017-04-11 18:43:43',1491936223,NULL),(1864528572,6478296,1,2350036,1,1,1,'S',1,0.987552,241,1065899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',166.545,161994941,288190,NULL,'2021-05-16 10:17:07',1621160227,NULL),(1863224698,6478296,1,2672817,1,1,1,'S',1,0.988095,294,927216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',166.573,160076764,298948,NULL,'2021-03-25 09:24:00',1616664240,NULL),(1851086946,6478296,1,96268,1,1,1,'S',1,0.957317,410,806489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',166.624,141362449,422440,NULL,'2018-11-25 05:25:48',1543123548,NULL),(1864065299,6478296,1,1465553,1,1,1,'A',1,0.985961,408,892660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 463}}',166.68,161197975,488090,NULL,'2021-04-24 08:30:21',1619253021,NULL),(1860210641,6478296,1,667471,1,1,1,'A',1,0.933868,195,704615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',166.716,155240796,424384,NULL,'2020-10-18 08:40:04',1603010404,NULL),(1846035173,6478296,1,730351,0,1,1,'A',1,0.986762,250,863312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',166.79,133482964,451360,NULL,'2017-10-14 05:53:29',1507960409,NULL),(1867184331,6478296,1,2468575,1,1,1,'S',1,0.975207,484,821869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',166.865,165955003,509930,NULL,'2021-09-19 08:43:53',1632041033,NULL),(2918680897,6478296,1,2495033,1,1,1,'A',1,0.979718,298,849978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',166.907,184115449,596544,NULL,'2024-05-31 10:03:18',1717149798,NULL),(1849666492,6478296,1,394903,1,1,1,'S',1,0.99481,289,944939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',166.938,139215543,301980,NULL,'2018-07-31 00:23:12',1532996592,NULL),(1875590463,6478296,1,3877632,1,1,1,'A',1,0.967085,287,913729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',166.971,178285442,318801,NULL,'2023-04-08 07:12:19',1680937939,NULL),(1859872717,6478296,1,2352120,1,1,1,'S',1,0.987069,348,999848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',167.013,154641651,439815,NULL,'2020-09-25 13:47:27',1601041647,NULL),(1858412697,6478296,1,1717853,1,1,1,'A',1,0.962089,359,822654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 1317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',167.021,152616783,1216585,NULL,'2020-07-11 06:52:40',1594450360,NULL),(1858611314,6478296,1,100104,1,1,1,'A',1,0.909463,452,736593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',167.047,152991366,851178,NULL,'2020-07-25 08:00:17',1595664017,NULL),(1852030129,6478296,1,233608,0,1,1,'A',1,0.97505,330,858219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',167.195,142751964,535622,NULL,'2019-02-15 13:01:44',1550235704,NULL),(1849455813,6478296,1,454771,1,1,1,'A',1,0.971944,456,863470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',167.329,138703298,524300,NULL,'2018-07-06 05:58:55',1530856735,NULL),(1858832130,6478296,1,2281112,1,1,1,'S',1,0.971867,391,950157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 391}}',167.398,153212472,507189,NULL,'2020-08-02 04:29:07',1596342547,NULL),(1863617044,6478296,1,2564741,1,1,1,'S',1,0.999398,830,957062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830}}',167.436,160714833,1002040,NULL,'2021-04-11 04:30:59',1618115459,NULL),(1865938422,6478296,1,768828,1,1,1,'S',1,0.98176,466,894755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',167.542,164056793,563540,NULL,'2021-07-18 02:54:44',1626576884,NULL),(1863493521,6478296,1,2259949,0,1,1,'A',1,0.947667,285,718260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 732, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 793}}',167.558,160427113,677514,NULL,'2021-04-03 07:24:48',1617434688,NULL),(1841725120,6478296,1,366256,1,1,1,'S',1,0.986895,496,917745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483}, \"maximum_statistics\": {\"great\": 496}}',167.559,126936674,527820,NULL,'2016-10-17 14:17:06',1476713826,NULL),(1877178170,6478296,1,155101,0,1,1,'A',1,0.922336,225,666570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',167.575,180683498,684500,NULL,'2023-09-08 12:51:32',1694177492,NULL),(1862327497,6478296,1,2633375,1,1,1,'A',1,0.990964,606,904089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',167.614,158763076,1117328,NULL,'2021-02-14 01:59:31',1613267971,NULL),(1862893375,6478296,1,1888716,1,1,1,'A',1,0.985166,516,979318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',167.644,159409539,752384,NULL,'2021-03-06 03:07:08',1615000028,NULL),(1849810294,6478296,1,1478663,1,1,1,'A',1,0.975584,217,827192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',167.65,139235781,437158,NULL,'2018-08-01 00:45:33',1533084333,NULL),(1850708331,6478296,1,180913,1,1,1,'S',1,0.952849,509,903376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',167.735,140727053,603717,NULL,'2018-10-18 15:41:25',1539877285,NULL),(1864205463,6478296,1,497454,1,1,1,'S',1,0.991883,308,1018442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',167.746,161445474,366432,NULL,'2021-05-01 03:31:57',1619839917,NULL),(1860706589,6478296,1,1443785,1,1,1,'A',1,0.936634,167,791424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 505}}',167.808,156115751,382942,NULL,'2020-11-20 13:28:12',1605878892,NULL),(1852088481,6478296,1,1503443,1,1,1,'A',1,0.952903,270,753994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',167.825,142920386,669662,NULL,'2019-02-25 02:26:09',1551061569,NULL),(1844347037,6478296,1,158823,0,1,1,'A',1,0.980806,454,882368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',167.904,130893097,546150,NULL,'2017-05-27 13:24:33',1495891473,NULL),(1877294373,6478296,1,454646,0,1,1,'A',1,0.92042,333,807380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',167.966,180790175,417279,NULL,'2023-09-15 13:46:17',1694785577,NULL),(1864708075,6478296,1,1807280,1,1,1,'A',1,0.918163,317,356401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 66, \"great\": 1277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1448}}',167.995,162196941,837766,NULL,'2021-05-22 05:46:06',1621662366,NULL),(1864774705,6478296,1,1003357,0,1,1,'A',1,0.910646,281,771213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',168.029,162416866,491999,NULL,'2021-05-28 10:58:11',1622199491,NULL),(1865546109,6478296,1,1924484,0,1,1,'A',1,0.933422,289,678308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1502}}',168.044,163572458,1153262,NULL,'2021-07-03 04:11:07',1625285467,NULL),(1855949160,6478296,1,136985,1,1,1,'S',1,0.981092,476,907693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',168.06,148843371,518640,NULL,'2020-02-23 10:16:37',1582452997,NULL),(1864753406,6478296,1,1983659,1,1,1,'A',1,0.936684,303,806465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',168.093,162338890,809828,NULL,'2021-05-26 04:19:45',1622002785,NULL),(1866187314,6478296,1,1955614,1,1,1,'A',1,0.916466,316,723387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1245}}',168.231,164416218,1075516,NULL,'2021-07-29 10:22:37',1627554157,NULL),(1863093627,6478296,1,274430,1,1,1,'A',1,0.918063,339,753011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',168.269,159798513,486430,NULL,'2021-03-17 13:41:22',1615988482,NULL),(1860474980,6478296,1,2062510,1,1,1,'A',1,0.919786,278,672128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 818}, \"maximum_statistics\": {\"great\": 935}}',168.387,155744531,755358,NULL,'2020-11-07 03:19:52',1604719192,NULL),(1861767270,6478296,1,1872996,1,1,1,'B',1,0.8999,341,695568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',168.389,157729409,948977,NULL,'2021-01-12 12:14:42',1610453682,NULL),(1852159550,6478296,1,1564860,0,1,1,'A',1,0.955056,218,746325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',168.49,142938856,344254,NULL,'2019-02-26 10:55:24',1551178524,NULL),(1851905759,6478296,1,1018252,1,1,1,'A',1,0.991886,446,913838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',168.595,142507755,544050,NULL,'2019-01-31 09:45:08',1548927908,NULL),(1851904511,6478296,1,361867,0,1,1,'A',1,0.940453,239,696435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 931, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',168.645,142560667,731266,NULL,'2019-02-03 07:42:44',1549179764,NULL),(1859641110,6478296,1,2185902,1,1,1,'A',1,0.960725,330,923642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 331}}',168.672,154573901,380985,NULL,'2020-09-23 09:29:00',1600853340,NULL),(1862878304,6478296,1,2548602,1,1,1,'A',1,0.992203,273,911005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',168.674,159487095,597488,NULL,'2021-03-08 11:14:21',1615202061,NULL),(1849721502,6478296,1,1553438,1,1,1,'A',1,0.979885,301,827255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',168.707,139215715,629720,NULL,'2018-07-31 00:36:36',1532997396,NULL),(1857965623,6478296,1,1224759,0,1,1,'A',1,0.984982,188,822094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 566}}',168.739,152022164,440204,NULL,'2020-06-18 10:26:42',1592476002,NULL),(1853516607,6478296,1,1538446,1,1,1,'A',1,0.954985,193,735943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1033}}',168.836,145102689,788654,NULL,'2019-06-29 16:47:39',1561826859,NULL),(1851578411,6478296,1,642555,0,1,1,'A',1,0.972917,764,846850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 1609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1680}}',168.844,142076929,1754154,NULL,'2019-01-06 04:31:22',1546749082,NULL),(1857244947,6478296,1,1478663,1,1,1,'A',1,0.950106,199,796805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',168.846,150860838,422209,NULL,'2020-05-09 06:20:07',1589005207,NULL),(1864256098,6478296,1,1359589,1,1,1,'S',1,0.990642,748,1012047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 748}}',168.881,161565802,1011670,NULL,'2021-05-04 13:23:36',1620134616,NULL),(1841598357,6478296,1,354702,1,1,1,'S',1,0.997886,473,935769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 473}}',168.967,126675604,510480,NULL,'2016-10-02 06:45:19',1475390719,NULL),(1851145141,6478296,1,1504652,1,1,1,'A',1,0.973425,212,825306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 508}}',168.994,141227300,471144,NULL,'2018-11-17 07:30:15',1542439815,NULL),(1851661813,6478296,1,1051533,1,1,1,'S',1,0.991228,513,933808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',168.999,142095558,618358,NULL,'2019-01-07 04:33:05',1546835585,NULL),(1850426276,6478296,1,1427592,1,1,1,'S',1,0.99453,457,943800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',169.08,140263874,480590,NULL,'2018-09-22 05:41:14',1537594874,NULL),(1851962849,6478296,1,87650,1,1,1,'A',1,0.969397,577,817765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1160}}',169.092,142678937,1091646,NULL,'2019-02-10 15:03:49',1549811029,NULL),(1851769544,6478296,1,684079,0,1,1,'A',1,0.973029,533,821661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 1396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',169.288,142323229,1472320,NULL,'2019-01-20 11:49:08',1547984948,NULL),(1841664364,6478296,1,673068,0,1,1,'S',1,0.976619,278,886486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',169.327,126675874,285010,NULL,'2016-10-02 07:06:31',1475391991,NULL),(1864079084,6478296,1,244784,1,1,1,'S',1,0.969649,313,955824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',169.342,161198717,370056,NULL,'2021-04-24 09:01:35',1619254895,NULL),(1859310202,6478296,1,2346936,1,1,1,'A',1,0.92875,666,819016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',169.407,153939909,937469,NULL,'2020-08-29 05:04:29',1598677469,NULL),(1864537925,6478296,1,2515407,1,1,1,'B',1,0.896761,176,672110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',169.442,162033238,410608,NULL,'2021-05-17 13:40:01',1621258801,NULL),(1862881938,6478296,1,2268302,1,1,1,'S',1,0.977582,736,1037018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',169.579,159478688,922743,NULL,'2021-03-08 03:29:40',1615174180,NULL),(1863996764,6478296,1,1754401,1,1,1,'A',1,0.989899,234,890742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',169.624,161197939,397904,NULL,'2021-04-24 08:27:52',1619252872,NULL),(1864835311,6478296,1,1808715,1,1,1,'A',1,0.984536,247,966457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',169.703,162338240,591260,NULL,'2021-05-26 03:47:20',1622000840,NULL),(1860119979,6478296,1,1888716,1,1,1,'S',1,0.985166,573,998868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',169.736,155088849,799776,NULL,'2020-10-12 08:58:31',1602493111,NULL),(1862227570,6478296,1,2236133,1,1,1,'SH',1,0.997283,552,1005896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',169.778,158566259,697266,NULL,'2021-02-08 14:09:39',1612793379,NULL),(1861170321,6478296,1,260233,0,1,1,'A',1,0.991653,469,906769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',169.802,156816485,634210,NULL,'2020-12-13 10:15:46',1607854546,NULL),(1863183828,6478296,1,2337895,1,1,1,'B',1,0.897922,265,591525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',169.805,159903826,772486,NULL,'2021-03-20 14:43:55',1616251435,NULL),(1858951569,6478296,1,1504234,0,1,1,'A',1,0.958487,255,777570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',169.829,153404756,505224,NULL,'2020-08-09 02:49:52',1596941392,NULL),(1866168048,6478296,1,1938787,1,1,1,'A',1,0.970288,264,777352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1077}}',169.886,164477926,907066,NULL,'2021-07-31 08:44:40',1627721080,NULL),(1863137497,6478296,1,998269,0,1,1,'A',1,0.921619,301,646954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 872}, \"maximum_statistics\": {\"great\": 976}}',169.972,159892523,671732,NULL,'2021-03-20 07:15:01',1616224501,NULL),(1851940408,6478296,1,1754392,1,1,1,'A',1,0.970837,330,799531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 1131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1183}}',170.001,142771069,1087084,NULL,'2019-02-16 13:09:55',1550322595,NULL),(1860123822,6478296,1,704083,0,1,1,'A',1,0.934557,718,697789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 1473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1635}}',170.074,155190665,1380404,NULL,'2020-10-16 13:25:02',1602854702,NULL),(1852030693,6478296,1,133551,1,1,1,'A',1,0.966227,273,769474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1214}}',170.19,142750094,1009556,NULL,'2019-02-15 10:24:28',1550226268,NULL),(1865449495,6478296,1,1655221,1,1,1,'A',1,0.928375,363,845274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',170.205,163322234,399078,NULL,'2021-06-25 11:13:42',1624619622,NULL),(1860255767,6478296,1,2437377,1,1,1,'A',1,0.979351,502,876977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 653}, \"maximum_statistics\": {\"great\": 678}}',170.333,155397500,732940,NULL,'2020-10-24 13:28:00',1603546080,NULL),(1850359131,6478296,1,1212728,1,1,1,'A',1,0.967623,616,817360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',170.337,140102731,1170112,NULL,'2018-09-13 09:19:04',1536830344,NULL),(1877948585,6478296,1,184615,0,1,1,'A',1,0.937143,111,742727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',170.366,181834323,257735,NULL,'2023-12-03 07:10:27',1701587427,NULL),(1851597355,6478296,1,819997,1,1,1,'S',1,0.991903,494,936280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',170.397,142174647,565910,NULL,'2019-01-12 01:52:49',1547257969,NULL),(1849818580,6478296,1,1008143,0,1,1,'A',1,0.964349,461,764653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 1066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',170.41,139339245,948168,NULL,'2018-08-05 20:50:38',1533502238,NULL),(1852154003,6478296,1,871725,0,1,1,'A',1,0.960961,262,752035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',170.454,142807090,489112,NULL,'2019-02-18 12:55:16',1550494516,NULL),(1866954000,6478296,1,127895,0,1,1,'A',1,0.978302,200,825548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',170.565,165677072,456398,NULL,'2021-09-09 08:43:08',1631176988,NULL),(1851143127,6478296,1,820301,1,1,1,'S',1,0.988119,505,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',170.566,141362469,585590,NULL,'2018-11-25 05:27:45',1543123665,NULL),(1860052833,6478296,1,281401,1,1,1,'S',1,0.973333,375,970791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 375}}',170.675,155068576,439952,NULL,'2020-10-11 13:00:21',1602421221,NULL),(1862931561,6478296,1,2344905,1,1,1,'S',1,0.958791,364,925660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',170.68,159408567,417189,NULL,'2021-03-06 02:14:55',1614996895,NULL),(1863727546,6478296,1,2820710,1,1,1,'A',1,0.962977,574,869373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1364}}',170.726,160793420,1503173,NULL,'2021-04-13 11:44:54',1618314294,NULL),(1861695577,6478296,1,1783742,1,1,1,'S',1,0.979032,310,988002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',170.735,157640412,369208,NULL,'2021-01-09 10:32:19',1610188339,NULL),(1849659876,6478296,1,243510,1,1,1,'S',1,0.995049,505,945293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',170.761,139198144,550830,NULL,'2018-07-30 04:57:12',1532926632,NULL),(1864441077,6478296,1,2546430,1,1,1,'A',1,0.935209,249,323957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 687}, \"maximum_statistics\": {\"great\": 764}}',170.811,161729754,392364,NULL,'2021-05-09 01:38:02',1620524282,NULL),(1858053152,6478296,1,2185902,1,1,1,'A',1,0.963746,330,929149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',170.984,151993501,378589,NULL,'2020-06-17 09:10:09',1592385009,NULL),(1865995843,6478296,1,238921,1,1,1,'SH',1,0.975728,309,1020828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',171.021,164061109,355383,NULL,'2021-07-18 06:16:53',1626589013,NULL),(1864239784,6478296,1,2305063,1,1,1,'A',1,0.976334,707,879761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 952, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 993}}',171.066,161557814,1081132,NULL,'2021-05-04 07:05:50',1620111950,NULL),(1863003348,6478296,1,1355301,1,1,1,'A',1,0.967925,386,804457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',171.082,159617191,739552,NULL,'2021-03-12 09:55:40',1615542940,NULL),(1851999674,6478296,1,493879,0,1,1,'A',1,0.978403,420,847593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',171.213,142771357,746412,NULL,'2019-02-16 13:26:58',1550323618,NULL),(1859318286,6478296,1,1230171,0,1,1,'A',1,0.934884,352,825282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 430}}',171.26,153892733,416788,NULL,'2020-08-27 12:14:01',1598530441,NULL),(1864663366,6478296,1,2510470,1,1,1,'A',1,0.971084,340,860666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',171.389,162196657,420295,NULL,'2021-05-22 05:34:56',1621661696,NULL),(1864367458,6478296,1,2310610,0,1,1,'A',1,0.935484,211,737611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',171.391,161738533,499101,NULL,'2021-05-09 07:58:51',1620547131,NULL),(1857844370,6478296,1,1846170,1,1,1,'A',1,0.952663,323,897610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',171.409,151775545,370761,NULL,'2020-06-09 11:13:25',1591701205,NULL),(1851050930,6478296,1,254648,1,1,1,'S',1,0.995575,452,940562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',171.421,141362510,533150,NULL,'2018-11-25 05:31:10',1543123870,NULL),(1851731095,6478296,1,182768,1,1,1,'A',1,0.97168,310,826593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',171.572,142217966,468382,NULL,'2019-01-14 06:08:27',1547446107,NULL),(1861439754,6478296,1,2445379,1,1,1,'S',1,0.97074,581,957009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 547}, \"maximum_statistics\": {\"great\": 581}}',171.579,157373912,741991,NULL,'2020-12-31 10:37:18',1609411038,NULL),(1864868735,6478296,1,2847608,1,1,1,'A',1,0.948323,243,705508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1022, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1103}}',171.636,162382467,922370,NULL,'2021-05-27 11:44:20',1622115860,NULL),(1852129754,6478296,1,116351,0,1,1,'A',1,0.972469,434,817993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1080, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',171.664,142956403,1028496,NULL,'2019-02-27 13:53:34',1551275614,NULL),(1861690166,6478296,1,281401,1,1,1,'SH',1,0.956,375,981221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',171.667,157757089,457057,NULL,'2021-01-13 12:45:47',1610541947,NULL),(1861548069,6478296,1,1888716,1,1,1,'A',1,0.975567,507,1004217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',171.684,157457087,767656,NULL,'2021-01-03 03:51:38',1609645898,NULL),(1864544144,6478296,1,2651738,1,1,1,'A',1,0.96752,440,886615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 476, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 508}}',171.708,161950999,565501,NULL,'2021-05-15 07:45:17',1621064717,NULL),(1877212343,6478296,1,1526268,0,1,1,'A',1,0.939673,192,674155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1898}}',171.731,180710259,1296880,NULL,'2023-09-10 01:09:15',1694308155,NULL),(1864177530,6478296,1,439889,1,1,1,'A',1,0.981339,776,995009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',171.83,161445135,965044,NULL,'2021-05-01 03:18:48',1619839128,NULL),(1858577298,6478296,1,1478662,1,1,1,'A',1,0.944444,304,847323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',171.839,152827155,369085,NULL,'2020-07-19 06:00:05',1595138405,NULL),(1864568771,6478296,1,1816549,1,1,1,'A',1,0.994297,489,925493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',171.871,161947189,553508,NULL,'2021-05-15 04:55:53',1621054553,NULL),(1861690490,6478296,1,281558,0,1,1,'A',1,0.975753,338,855595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 598}}',171.934,157757737,583276,NULL,'2021-01-13 13:18:33',1610543913,NULL),(1860672788,6478296,1,1569395,1,1,1,'S',1,0.994978,697,945561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690}, \"maximum_statistics\": {\"great\": 697}}',171.94,156119495,775020,NULL,'2020-11-20 15:45:26',1605887126,NULL),(1859486617,6478296,1,2152822,1,1,1,'A',1,0.962696,337,805905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 1496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1595}}',171.972,154094886,1555128,NULL,'2020-09-04 09:27:40',1599211660,NULL),(1853900697,6478296,1,1845315,1,1,1,'S',1,0.98688,343,912635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',172.076,145567647,377530,NULL,'2019-07-28 12:39:37',1564317577,NULL),(1857853240,6478296,1,1630672,1,1,1,'A',1,0.956109,268,856029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',172.193,151775591,815500,NULL,'2020-06-09 11:15:58',1591701358,NULL),(1857479207,6478296,1,1939223,0,1,1,'S',1,0.998039,255,479632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',172.219,151076534,165850,NULL,'2020-05-16 05:42:44',1589607764,NULL),(1860832203,6478296,1,1681197,1,1,1,'S',1,0.951136,440,885198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 397}, \"maximum_statistics\": {\"great\": 440}}',172.396,156228424,579366,NULL,'2020-11-24 10:10:11',1606212611,NULL),(1878399876,6478296,1,2569217,1,1,1,'A',1,0.904201,302,687644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 823}, \"maximum_statistics\": {\"great\": 976}}',172.418,182360235,820186,NULL,'2024-01-12 13:58:12',1705067892,NULL),(1862489508,6478296,1,1681202,1,1,1,'S',1,0.98,675,954519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',172.425,158946269,814410,NULL,'2021-02-19 13:45:20',1613742320,NULL),(1864517695,6478296,1,2489498,1,1,1,'S',1,0.98022,455,951887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',172.428,162032918,521010,NULL,'2021-05-17 13:28:36',1621258116,NULL),(1865983284,6478296,1,63175,1,1,1,'A',1,0.972171,270,827018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 539}}',172.443,164056684,526050,NULL,'2021-07-18 02:48:33',1626576513,NULL),(1864355090,6478296,1,2730616,1,1,1,'A',1,0.973628,608,812819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 1356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1403}}',172.551,161693536,1304982,NULL,'2021-05-08 02:41:40',1620441700,NULL),(1867606392,6478296,1,2266869,1,1,1,'A',1,0.956124,388,748092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 1490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1584}}',172.623,166490727,1265516,NULL,'2021-10-09 13:11:42',1633785102,NULL),(1847914369,6478296,1,1414085,1,1,1,'S',1,0.980273,659,898570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',172.664,136324226,730760,NULL,'2018-03-09 05:11:37',1520572297,NULL),(1863481300,6478296,1,2230910,1,1,1,'A',1,0.91452,219,639363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',172.774,160465469,607200,NULL,'2021-04-04 07:22:42',1617520962,NULL),(1853541599,6478296,1,129451,0,1,1,'A',1,0.98423,462,886788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',172.79,144972223,565200,NULL,'2019-06-22 00:00:01',1561161601,NULL),(1860609713,6478296,1,725899,1,1,1,'A',1,0.939916,548,832535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 850}, \"maximum_statistics\": {\"great\": 957}}',173.105,155940477,1057775,NULL,'2020-11-14 03:38:20',1605325100,NULL),(1850807041,6478296,1,414274,0,1,1,'A',1,0.957459,321,763725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',173.128,140991841,713588,NULL,'2018-11-03 01:02:38',1541206958,NULL),(1864200671,6478296,1,1170445,1,1,1,'A',1,0.960308,681,800306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1580, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1688}}',173.452,161495760,1685300,NULL,'2021-05-02 12:38:21',1619959101,NULL),(1851393003,6478296,1,1310850,1,1,1,'S',1,0.993135,437,941088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',173.469,141657488,508860,NULL,'2018-12-13 13:31:03',1544707863,NULL),(1867526445,6478296,1,2796003,1,1,1,'A',1,0.935407,313,781521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 418}}',173.529,166478316,376237,NULL,'2021-10-09 02:22:02',1633746122,NULL),(1857479217,6478296,1,1939223,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',173.539,151076593,251460,NULL,'2020-05-16 05:44:55',1589607895,NULL),(1864600772,6478296,1,2275442,1,1,1,'A',1,0.940113,499,418414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 781, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 885}}',173.582,161992681,617716,NULL,'2021-05-16 08:45:11',1621154711,NULL),(1864377913,6478296,1,1319061,1,1,1,'SH',1,0.972477,327,1008548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 327}}',173.622,161736727,449897,NULL,'2021-05-09 06:46:02',1620542762,NULL),(1843630526,6478296,1,69385,0,1,1,'S',1,0.979058,573,890751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',173.648,129942038,700580,NULL,'2017-04-05 18:14:21',1491416061,NULL),(1863705745,6478296,1,2377792,0,1,1,'A',1,0.949697,341,246909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',173.779,160685547,413323,NULL,'2021-04-10 11:45:53',1618055153,NULL),(1850828900,6478296,1,177630,1,1,1,'S',1,0.989033,1003,927525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1003}}',173.783,140998858,1196210,NULL,'2018-11-03 10:39:53',1541241593,NULL),(1852030881,6478296,1,392378,1,1,1,'S',1,0.993802,484,938744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',173.886,142749485,581160,NULL,'2019-02-15 09:30:17',1550223017,NULL),(1851137375,6478296,1,220775,0,1,1,'S',1,0.994344,442,930904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',173.931,141235880,527790,NULL,'2018-11-17 16:29:41',1542472181,NULL),(2255882901,6478296,1,3517658,1,1,1,'A',1,0.927323,282,698747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 65, \"great\": 1776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2002}}',173.932,182553409,1754632,NULL,'2024-01-27 06:45:26',1706337926,NULL),(1850403436,6478296,1,1411652,1,1,1,'S',1,0.98951,286,877448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',174.006,140263193,291740,NULL,'2018-09-22 04:50:12',1537591812,NULL),(1863326299,6478296,1,2514614,1,1,1,'A',1,0.928969,200,839260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',174.01,159973108,324729,NULL,'2021-03-22 12:43:02',1616416982,NULL),(1875557883,6478296,1,678755,1,1,1,'SH',1,0.982877,292,1054321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',174.044,178285328,349032,NULL,'2023-04-08 07:02:58',1680937378,NULL),(1845956280,6478296,1,76527,1,1,1,'A',1,0.978376,443,833742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',174.075,133482632,901204,NULL,'2017-10-14 05:24:56',1507958696,NULL),(1856149364,6478296,1,1846171,1,1,1,'S',1,0.996644,447,949808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',174.291,148988743,509640,NULL,'2020-03-02 12:31:28',1583152288,NULL),(1861549033,6478296,1,1891262,1,1,1,'A',1,0.977623,241,839236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',174.334,157434594,598730,NULL,'2021-01-02 12:01:17',1609588877,NULL),(1858005752,6478296,1,2118204,1,1,1,'A',1,0.982533,304,868373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',174.352,151988735,439598,NULL,'2020-06-17 04:11:58',1592367118,NULL),(1858598269,6478296,1,413197,0,1,1,'A',1,0.923529,183,762211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 425}}',174.454,152748229,372111,NULL,'2020-07-16 11:15:51',1594898151,NULL),(1865394262,6478296,1,2606499,1,1,1,'B',1,0.895105,302,695063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',174.471,163322482,384765,NULL,'2021-06-25 11:24:05',1624620245,NULL),(1851722103,6478296,1,177822,0,1,1,'A',1,0.982498,361,848293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 1033, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1057}}',174.524,142286056,1084508,NULL,'2019-01-18 14:10:46',1547820646,NULL),(1877227848,6478296,1,237292,1,1,1,'S',1,0.998906,457,950878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',174.541,180699731,559360,NULL,'2023-09-09 11:47:00',1694260020,NULL),(1850377456,6478296,1,353052,0,1,1,'A',1,0.98686,640,893293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',174.653,140021380,750784,NULL,'2018-09-08 15:28:10',1536420490,NULL),(1865449521,6478296,1,1655222,1,1,1,'A',1,0.991984,395,907539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',174.758,163322153,497570,NULL,'2021-06-25 11:10:28',1624619428,NULL),(1864938101,6478296,1,2796002,1,1,1,'SH',1,0.964286,322,989679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',174.76,162590580,403945,NULL,'2021-06-02 12:07:51',1622635671,NULL),(1861578178,6478296,1,1920740,1,1,1,'A',1,0.916422,682,816634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',174.762,157435448,809911,NULL,'2021-01-02 12:33:59',1609590839,NULL),(1852021724,6478296,1,714317,1,1,1,'A',1,0.994645,451,903028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',174.922,142751936,817494,NULL,'2019-02-15 12:59:44',1550235584,NULL),(1859213138,6478296,1,1682931,1,1,1,'S',1,0.987603,484,924340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',174.947,153803508,585742,NULL,'2020-08-24 04:51:05',1598244665,NULL),(1849812584,6478296,1,177059,1,1,1,'S',1,0.989035,456,918902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',174.949,139265545,541640,NULL,'2018-08-02 12:53:19',1533214399,NULL),(1861183650,6478296,1,1983721,1,1,1,'S',1,0.996212,528,946922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 528}}',174.99,156846946,617380,NULL,'2020-12-14 10:37:33',1607942253,NULL),(1859333971,6478296,1,1869098,1,1,1,'S',1,0.994434,1078,994645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1078}}',175.009,153918260,1393332,NULL,'2020-08-28 11:00:45',1598612445,NULL),(1859014963,6478296,1,2353040,1,1,1,'S',1,0.973822,573,939204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',175.032,153534915,654288,NULL,'2020-08-13 23:59:28',1597363168,NULL),(1858078635,6478296,1,2323471,1,1,1,'S',1,0.992562,605,932360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',175.033,151993095,706720,NULL,'2020-06-17 08:50:40',1592383840,NULL),(1855919676,6478296,1,439889,1,1,1,'S',1,0.983269,777,998285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',175.091,148843030,959899,NULL,'2020-02-23 09:50:32',1582451432,NULL),(1849842770,6478296,1,1154933,1,1,1,'A',1,0.982107,305,871586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',175.121,139235699,523944,NULL,'2018-08-01 00:35:25',1533083725,NULL),(1862296217,6478296,1,216056,0,1,1,'A',1,0.9675,326,838553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',175.149,158565994,599250,NULL,'2021-02-08 14:01:40',1612792900,NULL),(1846040210,6478296,1,177077,1,1,1,'A',1,0.979927,372,851045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',175.242,133462918,547292,NULL,'2017-10-13 04:07:54',1507867674,NULL),(1861613986,6478296,1,1715901,1,1,1,'S',1,0.958647,399,906822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',175.398,157412854,489682,NULL,'2021-01-01 17:42:25',1609522945,NULL),(1851986628,6478296,1,987118,0,1,1,'A',1,0.981238,250,864810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',175.433,142749588,554818,NULL,'2019-02-15 09:40:04',1550223604,NULL),(1851790601,6478296,1,136734,0,1,1,'A',1,0.967928,181,781710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',175.436,142217911,489282,NULL,'2019-01-14 06:00:58',1547445658,NULL),(1851943811,6478296,1,1073782,0,1,1,'A',1,0.98151,396,850608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',175.443,142750170,642774,NULL,'2019-02-15 10:31:12',1550226672,NULL),(1862235896,6478296,1,1783743,1,1,1,'A',1,0.926065,361,804244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 399}}',175.448,158523267,402207,NULL,'2021-02-07 07:20:08',1612682408,NULL),(1864273437,6478296,1,143014,1,1,1,'A',1,0.969307,1026,819364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 2867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3030}}',175.501,161585783,2839900,NULL,'2021-05-05 01:32:28',1620178348,NULL),(1862121233,6478296,1,2516003,1,1,1,'A',1,0.955687,379,773403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',175.621,158326579,1325650,NULL,'2021-02-01 10:12:37',1612174357,NULL),(1858047314,6478296,1,1840607,1,1,1,'A',1,0.974499,251,801484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',175.672,152021837,880028,NULL,'2020-06-18 10:08:57',1592474937,NULL),(1851729482,6478296,1,180913,1,1,1,'S',1,0.962672,509,933449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',175.686,142220076,614814,NULL,'2019-01-14 10:05:39',1547460339,NULL),(1859247852,6478296,1,1345012,1,1,1,'S',1,0.996021,1131,942793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',175.734,153937224,1403240,NULL,'2020-08-29 02:28:01',1598668081,NULL),(1850533796,6478296,1,1491996,1,1,1,'S',1,0.985605,521,893104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',175.842,140552606,552350,NULL,'2018-10-07 23:22:50',1538954570,NULL),(1864357412,6478296,1,2294382,1,1,1,'A',1,0.982143,321,851726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',175.981,161695930,497444,NULL,'2021-05-08 04:21:28',1620447688,NULL),(1864416680,6478296,1,2515407,1,1,1,'S',1,0.990891,494,985035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',175.987,161873421,631683,NULL,'2021-05-13 04:08:53',1620878933,NULL),(1856631072,6478296,1,2352118,1,1,1,'S',1,0.992945,567,902274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',176.122,149789496,660550,NULL,'2020-04-04 11:32:23',1585999943,NULL),(1862262379,6478296,1,2293087,1,1,1,'S',1,0.997041,507,950909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',176.283,158522670,577318,NULL,'2021-02-07 06:49:57',1612680597,NULL),(1860535673,6478296,1,2366245,1,1,1,'A',1,0.954128,228,879620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 436}}',176.303,155917901,415250,NULL,'2020-11-13 10:57:54',1605265074,NULL),(1853941055,6478296,1,1266757,1,1,1,'S',1,0.991358,405,895494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',176.319,145567595,499380,NULL,'2019-07-28 12:36:45',1564317405,NULL),(1841847541,6478296,1,786940,1,1,1,'S',1,0.989305,561,918309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 549}, \"maximum_statistics\": {\"great\": 561}}',176.405,127136763,601030,NULL,'2016-10-29 12:32:16',1477744336,NULL),(1862890849,6478296,1,2281588,1,1,1,'S',1,0.987354,514,1014291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 514}}',176.434,159409655,601933,NULL,'2021-03-06 03:13:13',1615000393,NULL),(1862384008,6478296,1,2441758,1,1,1,'A',1,0.926991,210,757316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 452}}',176.449,158762413,405758,NULL,'2021-02-14 01:30:54',1613266254,NULL),(1853512147,6478296,1,1532371,1,1,1,'A',1,0.982723,592,879850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',176.529,145031517,1629946,NULL,'2019-06-25 10:47:47',1561459667,NULL),(1877255560,6478296,1,2440775,1,1,1,'S',1,0.98452,323,999864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',176.574,180818094,368141,NULL,'2023-09-17 05:59:50',1694930390,NULL),(1861663989,6478296,1,324763,1,1,1,'S',1,0.992135,445,932488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',176.732,157412160,504380,NULL,'2021-01-01 17:07:40',1609520860,NULL),(1844454545,6478296,1,281402,1,1,1,'A',1,0.977199,535,872025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',176.749,131084943,622882,NULL,'2017-06-06 18:07:06',1496772426,NULL),(1861380645,6478296,1,178451,0,1,1,'A',1,0.931507,290,806968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 438}}',176.78,157040904,419457,NULL,'2020-12-20 12:51:25',1608468685,NULL),(1865293570,6478296,1,362107,1,1,1,'A',1,0.950549,292,858626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',176.788,163104455,389998,NULL,'2021-06-18 12:01:32',1624017692,NULL),(1865634777,6478296,1,2358647,1,1,1,'A',1,0.913943,193,708437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 459}}',176.936,163612841,401578,NULL,'2021-07-04 10:11:55',1625393515,NULL),(1864272799,6478296,1,2510129,1,1,1,'A',1,0.965625,227,953172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',176.938,161556100,339030,NULL,'2021-05-04 05:20:38',1620105638,NULL),(1860797457,6478296,1,2542796,1,1,1,'A',1,0.970905,354,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 464}}',177.044,156343216,463412,NULL,'2020-11-28 05:35:05',1606541705,NULL),(1858201976,6478296,1,1184542,1,1,1,'A',1,0.948408,237,718979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',177.05,152156302,604956,NULL,'2020-06-23 11:43:19',1592912599,NULL),(1864574739,6478296,1,2223059,1,1,1,'A',1,0.963314,231,377536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',177.105,161983281,449888,NULL,'2021-05-16 02:31:56',1621132316,NULL),(1862221240,6478296,1,1945290,1,1,1,'A',1,0.992608,752,906112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',177.112,158522556,1140110,NULL,'2021-02-07 06:45:01',1612680301,NULL),(1859547446,6478296,1,2441757,1,1,1,'S',1,0.970845,343,939203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',177.157,154324867,415942,NULL,'2020-09-13 09:53:56',1599990836,NULL),(1863591814,6478296,1,905752,1,1,1,'S',1,0.975976,333,1032884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',177.179,160429078,383952,NULL,'2021-04-03 08:52:08',1617439928,NULL),(1864238721,6478296,1,2302368,1,1,1,'S',1,0.989844,640,923441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 640}}',177.18,161695999,761320,NULL,'2021-05-08 04:24:31',1620447871,NULL),(1845050446,6478296,1,126709,0,1,1,'A',1,0.982643,654,859841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 867, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 893}}',177.268,132054083,929238,NULL,'2017-07-28 07:59:04',1501228744,NULL),(1852134116,6478296,1,214162,1,1,1,'S',1,0.992729,1169,938687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',177.368,142804342,1350800,NULL,'2019-02-18 08:44:20',1550479460,NULL),(1846035378,6478296,1,1033930,0,1,1,'A',1,0.985944,674,889079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',177.404,133464353,1043870,NULL,'2017-10-13 06:59:32',1507877972,NULL),(1865357026,6478296,1,2675707,1,1,1,'A',1,0.938852,386,722944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',177.436,163198245,954390,NULL,'2021-06-21 10:52:54',1624272774,NULL),(1845928299,6478296,1,186038,0,1,1,'A',1,0.990702,469,916690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',177.458,133463051,570822,NULL,'2017-10-13 04:23:27',1507868607,NULL),(1858521427,6478296,1,1735443,1,1,1,'S',1,0.982548,573,911570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',177.468,152721261,736788,NULL,'2020-07-15 10:52:37',1594810357,NULL),(1860639492,6478296,1,1761092,1,1,1,'A',1,0.97119,511,808489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1076}}',177.534,155812925,1005972,NULL,'2020-11-09 12:42:56',1604925776,NULL),(1865320751,6478296,1,2627633,1,1,1,'A',1,0.951633,414,850973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',177.556,163104586,807174,NULL,'2021-06-18 12:07:02',1624018022,NULL),(1863172513,6478296,1,667757,1,1,1,'S',1,0.965574,305,950532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',177.649,159798732,330591,NULL,'2021-03-17 13:49:11',1615988951,NULL),(1864486341,6478296,1,2445380,1,1,1,'S',1,0.99569,812,943351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 805, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 812}}',177.679,161710650,997470,NULL,'2021-05-08 14:24:03',1620483843,NULL),(1850391895,6478296,1,662388,1,1,1,'S',1,0.994,500,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',177.752,140102749,578720,NULL,'2018-09-13 09:21:39',1536830499,NULL),(1851990276,6478296,1,189289,1,1,1,'S',1,0.999088,548,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',177.764,142752040,618550,NULL,'2019-02-15 13:06:47',1550236007,NULL),(2321456109,6478296,1,236811,1,1,1,'S',1,0.996146,519,949033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',177.777,182735129,609710,NULL,'2024-02-10 12:45:06',1707569106,NULL),(1864331713,6478296,1,2253549,0,1,1,'A',1,0.942155,187,378997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 573, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 631}}',177.809,161556910,375142,NULL,'2021-05-04 06:14:32',1620108872,NULL),(1866189905,6478296,1,1738446,1,1,1,'A',1,0.96875,185,942696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',177.886,164478205,322591,NULL,'2021-07-31 08:58:45',1627721925,NULL),(1864941770,6478296,1,2797007,1,1,1,'A',1,0.982571,415,937218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',177.929,162590674,503515,NULL,'2021-06-02 12:12:22',1622635942,NULL),(1864128310,6478296,1,1970039,1,1,1,'A',1,0.951186,385,724265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 75, \"great\": 2053, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2192}}',177.966,161446180,1681310,NULL,'2021-05-01 04:02:21',1619841741,NULL),(1849722568,6478296,1,563660,0,1,1,'A',1,0.955389,347,758429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',178.177,139215780,973764,NULL,'2018-07-31 00:42:08',1532997728,NULL),(1865559029,6478296,1,1820608,1,1,1,'A',1,0.927523,216,720444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 476}, \"maximum_statistics\": {\"great\": 545}}',178.184,163613688,434113,NULL,'2021-07-04 10:50:13',1625395813,NULL),(1861571904,6478296,1,2062354,1,1,1,'S',1,0.965561,392,943765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',178.239,157411893,463436,NULL,'2021-01-01 16:53:27',1609520007,NULL),(1865573480,6478296,1,2052056,1,1,1,'A',1,0.94997,456,736364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1669}}',178.306,163572193,1350200,NULL,'2021-07-03 03:58:17',1625284697,NULL),(1864411374,6478296,1,2161266,1,1,1,'A',1,0.944167,292,712670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 1097, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1200}}',178.388,161738473,928520,NULL,'2021-05-09 07:56:29',1620546989,NULL),(1852223488,6478296,1,177224,1,1,1,'S',1,0.992239,451,938490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',178.427,143036232,536400,NULL,'2019-03-04 00:49:34',1551660574,NULL),(1851965267,6478296,1,298830,1,1,1,'A',1,0.954013,559,819369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',178.432,142762733,653514,NULL,'2019-02-16 02:00:16',1550282416,NULL),(1866523176,6478296,1,1385223,1,1,1,'A',1,0.965158,393,780111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 2114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',178.462,164949595,1757334,NULL,'2021-08-15 08:10:33',1629015033,NULL),(1863129848,6478296,1,2240224,1,1,1,'A',1,0.943306,396,750270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',178.488,159760906,687706,NULL,'2021-03-16 10:21:58',1615890118,NULL),(1862459035,6478296,1,2156728,1,1,1,'A',1,0.992762,779,980673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',178.561,158946528,1083491,NULL,'2021-02-19 13:53:36',1613742816,NULL),(1864589962,6478296,1,1193146,0,1,1,'A',1,0.952996,335,237658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 900, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 968}}',178.594,162028561,491424,NULL,'2021-05-17 10:11:05',1621246265,NULL),(1849660715,6478296,1,244539,0,1,1,'A',1,0.989071,376,896621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',178.659,139215627,555784,NULL,'2018-07-31 00:30:19',1532997019,NULL),(1846088093,6478296,1,434481,0,1,1,'A',1,0.987209,366,893704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',178.693,133630094,432750,NULL,'2017-10-22 12:28:16',1508675296,NULL),(1859114213,6478296,1,1346288,1,1,1,'A',1,0.983624,268,879572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',178.755,153693686,454294,NULL,'2020-08-20 03:04:38',1597892678,NULL),(1858958081,6478296,1,781797,0,1,1,'A',1,0.967226,197,762373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',178.766,153405222,506682,NULL,'2020-08-09 03:15:32',1596942932,NULL),(1849741715,6478296,1,210366,1,1,1,'S',1,0.98773,489,918990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',178.846,139198241,555650,NULL,'2018-07-30 05:05:48',1532927148,NULL),(1860371646,6478296,1,2156790,1,1,1,'A',1,0.932508,230,806407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 782}, \"maximum_statistics\": {\"great\": 889}}',178.876,155417081,808147,NULL,'2020-10-25 05:18:45',1603603125,NULL),(1853492154,6478296,1,89770,0,1,1,'A',1,0.985267,447,882696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 543}}',178.946,145032721,601576,NULL,'2019-06-25 12:16:00',1561464960,NULL),(1865934135,6478296,1,142435,1,1,1,'A',1,0.99718,529,936905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 532}}',178.963,164029648,571790,NULL,'2021-07-17 06:56:22',1626504982,NULL),(1845942069,6478296,1,132983,0,1,1,'A',1,0.971357,464,830560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',178.992,133482761,794932,NULL,'2017-10-14 05:35:22',1507959322,NULL),(1863257356,6478296,1,1346287,1,1,1,'S',1,0.956311,309,914053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',178.997,160040353,341643,NULL,'2021-03-24 09:42:02',1616578922,NULL),(1852105003,6478296,1,659571,0,1,1,'A',1,0.9784,264,844208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 605, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 625}}',179.129,142919950,609384,NULL,'2019-02-25 01:43:03',1551058983,NULL),(1858309673,6478296,1,685029,0,1,1,'A',1,0.949064,300,739232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',179.139,152308051,783558,NULL,'2020-06-29 10:42:15',1593427335,NULL),(1863489542,6478296,1,2248020,1,1,1,'A',1,0.992512,457,911178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 594, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',179.403,160424857,660608,NULL,'2021-04-03 05:46:08',1617428768,NULL),(1861547285,6478296,1,2441757,1,1,1,'S',1,0.973761,343,946294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',179.417,157412578,415396,NULL,'2021-01-01 17:29:22',1609522162,NULL),(1860841503,6478296,1,1493413,1,1,1,'A',1,0.926389,376,718504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',179.606,156342757,834065,NULL,'2020-11-28 05:09:48',1606540188,NULL),(1861635146,6478296,1,1562729,1,1,1,'A',1,0.982669,549,895179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',179.674,157430799,671754,NULL,'2021-01-02 08:34:32',1609576472,NULL),(1866264304,6478296,1,1799291,1,1,1,'A',1,0.923354,395,693273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 849}, \"maximum_statistics\": {\"great\": 972}}',179.766,164472454,790518,NULL,'2021-07-31 03:52:42',1627703562,NULL),(1864239203,6478296,1,1749338,1,1,1,'S',1,0.985114,571,970445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',179.781,161589401,672666,NULL,'2021-05-05 04:17:05',1620188225,NULL),(1853521664,6478296,1,1661787,1,1,1,'S',1,0.964022,542,857275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',179.8,145079311,645736,NULL,'2019-06-28 09:20:19',1561713619,NULL),(1870694385,6478296,1,3349681,1,1,1,'S',1,0.99729,369,1044348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',179.84,171089293,441630,NULL,'2022-04-10 09:12:58',1649581978,NULL),(1859921211,6478296,1,2253549,1,1,1,'SH',1,0.997623,631,994652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',179.896,154917513,851598,NULL,'2020-10-05 12:29:07',1601900947,NULL),(1852129336,6478296,1,1461210,1,1,1,'A',1,0.955069,240,781668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 811, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 868}}',179.904,142939484,794146,NULL,'2019-02-26 12:02:48',1551182568,NULL),(1877227730,6478296,1,237037,1,1,1,'A',1,0.9688,288,825722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',179.979,180818143,590722,NULL,'2023-09-17 06:04:28',1694930668,NULL),(1859812007,6478296,1,2290074,1,1,1,'A',1,0.9804,570,881804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1250}}',179.984,154729387,1352438,NULL,'2020-09-28 08:53:32',1601283212,NULL),(1858256497,6478296,1,2350653,0,1,1,'A',1,0.964194,372,806289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1173}}',180.086,152385772,1206492,NULL,'2020-07-02 11:49:53',1593690593,NULL),(1860591148,6478296,1,168457,1,1,1,'S',1,0.988372,516,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 504}, \"maximum_statistics\": {\"great\": 516}}',180.109,155973041,589370,NULL,'2020-11-15 06:05:41',1605420341,NULL),(1851769801,6478296,1,217611,0,1,1,'A',1,0.973485,324,815585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',180.13,142217898,472362,NULL,'2019-01-14 05:59:14',1547445554,NULL),(1864770338,6478296,1,1360615,1,1,1,'A',1,0.980877,371,846766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1042, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',180.15,162382311,1133618,NULL,'2021-05-27 11:37:18',1622115438,NULL),(1856587354,6478296,1,2336377,1,1,1,'S',1,0.969723,578,871173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',180.192,149787676,648370,NULL,'2020-04-04 10:11:17',1585995077,NULL),(1859114207,6478296,1,1346287,1,1,1,'S',1,0.957929,309,917342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 309}}',180.236,153805245,340923,NULL,'2020-08-24 06:35:24',1598250924,NULL),(1863796824,6478296,1,2492701,1,1,1,'A',1,0.936927,282,811538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',180.253,160792895,382509,NULL,'2021-04-13 11:20:16',1618312816,NULL),(1858325910,6478296,1,2049587,1,1,1,'A',1,0.945283,530,887229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',180.267,152281705,605422,NULL,'2020-06-28 08:39:33',1593333573,NULL),(1864429423,6478296,1,2372395,1,1,1,'A',1,0.959813,226,843005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 535}}',180.287,161708720,514542,NULL,'2021-05-08 13:21:30',1620480090,NULL),(1863452553,6478296,1,1506653,1,1,1,'A',1,0.956337,304,748921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1750}, \"maximum_statistics\": {\"great\": 1878}}',180.295,160157825,1496762,NULL,'2021-03-27 10:26:21',1616840781,NULL),(1860485104,6478296,1,2085861,1,1,1,'S',1,0.992857,980,929484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966}, \"maximum_statistics\": {\"great\": 980}}',180.306,155745168,1228550,NULL,'2020-11-07 03:52:50',1604721170,NULL),(1860616522,6478296,1,991176,0,1,1,'A',1,0.950086,461,800976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 2137}, \"maximum_statistics\": {\"great\": 2314}}',180.32,155917538,2194979,NULL,'2020-11-13 10:40:28',1605264028,NULL),(1847218774,6478296,1,234985,0,1,1,'A',1,0.99154,319,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',180.324,135389668,546674,NULL,'2018-01-20 06:56:48',1516431408,NULL),(1861163551,6478296,1,2427610,1,1,1,'A',1,0.960955,659,781548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2241}}',180.377,156850743,1951512,NULL,'2020-12-14 13:22:20',1607952140,NULL),(1859530130,6478296,1,1200360,0,1,1,'A',1,0.949541,257,739018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 707}, \"maximum_statistics\": {\"great\": 763}}',180.403,154244091,630352,NULL,'2020-09-10 09:15:18',1599729318,NULL),(1865597053,6478296,1,2796003,1,1,1,'A',1,0.955742,292,411891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',180.439,163572723,252896,NULL,'2021-07-03 04:22:06',1625286126,NULL),(1867027882,6478296,1,1708929,1,1,1,'S',1,0.994669,469,927006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',180.477,165579998,576980,NULL,'2021-09-05 13:49:08',1630849748,NULL),(1859619419,6478296,1,2403824,1,1,1,'S',1,0.97686,605,884982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 577}, \"maximum_statistics\": {\"great\": 605}}',180.533,154243940,705240,NULL,'2020-09-10 09:03:32',1599728612,NULL),(1852115448,6478296,1,190048,0,1,1,'A',1,0.983416,387,870990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',180.835,142806088,576160,NULL,'2019-02-18 11:39:25',1550489965,NULL),(1864247460,6478296,1,2474340,1,1,1,'A',1,0.922222,381,657858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 1140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1305}}',180.984,161586554,949702,NULL,'2021-05-05 02:05:05',1620180305,NULL),(1862622461,6478296,1,1502284,1,1,1,'A',1,0.982759,323,850622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',181.201,159138154,507188,NULL,'2021-02-25 10:50:20',1614250220,NULL),(1851912716,6478296,1,1174036,0,1,1,'A',1,0.973415,392,846001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',181.294,142491646,499484,NULL,'2019-01-30 09:17:32',1548839852,NULL),(1866268296,6478296,1,1046548,1,1,1,'S',1,0.980198,808,967762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 776}, \"maximum_statistics\": {\"great\": 808}}',181.322,164478076,994969,NULL,'2021-07-31 08:52:30',1627721550,NULL),(1852148296,6478296,1,132889,0,1,1,'A',1,0.951426,465,730105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',181.336,142806875,739376,NULL,'2019-02-18 12:38:53',1550493533,NULL),(1865267059,6478296,1,2569110,1,1,1,'A',1,0.990091,335,909915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 645, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 656}}',181.355,163109700,723780,NULL,'2021-06-18 15:17:36',1624029456,NULL),(1862891144,6478296,1,2736960,1,1,1,'A',1,0.980426,629,858441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 1145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1175}}',181.391,159517730,1357302,NULL,'2021-03-09 11:01:43',1615287703,NULL),(1863157023,6478296,1,2294744,1,1,1,'A',1,0.952765,307,848729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',181.475,159798986,423629,NULL,'2021-03-17 13:58:17',1615989497,NULL),(1862289363,6478296,1,2563917,1,1,1,'A',1,0.967842,296,888859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',181.493,158567374,518751,NULL,'2021-02-08 14:43:50',1612795430,NULL),(1853500552,6478296,1,1827331,1,1,1,'A',1,0.971669,331,811745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',181.576,145033319,611630,NULL,'2019-06-25 12:52:45',1561467165,NULL),(1851946245,6478296,1,564058,1,1,1,'A',1,0.975182,176,800219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 685}}',181.588,142762679,527872,NULL,'2019-02-16 01:54:42',1550282082,NULL),(1864123410,6478296,1,1848617,1,1,1,'S',1,0.989147,645,1010279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 645}}',181.7,161485436,873754,NULL,'2021-05-02 05:12:09',1619932329,NULL),(1862740402,6478296,1,2392070,1,1,1,'A',1,0.940633,195,844112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 379}}',181.778,159234438,362336,NULL,'2021-02-28 09:48:38',1614505718,NULL),(1860397417,6478296,1,1771797,1,1,1,'S',1,0.96934,636,957367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',181.873,155744305,834788,NULL,'2020-11-07 03:07:44',1604718464,NULL),(1863576198,6478296,1,2787090,1,1,1,'A',1,0.951274,210,792934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 667}}',181.883,160428114,565423,NULL,'2021-04-03 08:07:32',1617437252,NULL),(1841655219,6478296,1,315048,1,1,1,'S',1,0.995851,482,917736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 482}}',181.915,126673878,525840,NULL,'2016-10-02 04:17:33',1475381853,NULL),(1867025269,6478296,1,1486543,1,1,1,'A',1,0.956858,174,859893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 452}}',181.922,165651930,407215,NULL,'2021-09-08 08:52:33',1631091153,NULL),(1845996437,6478296,1,231856,0,1,1,'A',1,0.979951,440,852651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 1190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',181.927,133482847,1145610,NULL,'2017-10-14 05:43:11',1507959791,NULL),(1876969940,6478296,1,221949,0,1,1,'A',1,0.96274,200,828836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 416}}',181.939,180447969,328032,NULL,'2023-08-23 12:24:31',1692793471,NULL),(1850992839,6478296,1,981478,1,1,1,'A',1,0.981852,606,874204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',181.941,141126777,812752,NULL,'2018-11-11 00:06:40',1541894800,NULL),(1877077210,6478296,1,220928,0,1,1,'A',1,0.958414,397,822843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',181.948,180505247,551648,NULL,'2023-08-27 09:50:44',1693129844,NULL),(1862966577,6478296,1,2253550,1,1,1,'A',1,0.98094,758,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',181.969,159617709,979144,NULL,'2021-03-12 10:18:56',1615544336,NULL),(1861481218,6478296,1,2071799,1,1,1,'A',1,0.991127,814,917056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',181.981,157370810,1064644,NULL,'2020-12-31 07:30:01',1609399801,NULL),(1864357883,6478296,1,2296165,1,1,1,'S',1,0.992188,448,929832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',182.025,161555494,528670,NULL,'2021-05-04 04:48:14',1620103694,NULL),(1860214057,6478296,1,2112927,0,1,1,'A',1,0.926829,345,665500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1640}}',182.119,155393591,1177426,NULL,'2020-10-24 10:28:57',1603535337,NULL),(1860055824,6478296,1,1545574,1,1,1,'S',1,0.990926,551,931022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 551}}',182.27,155087998,644830,NULL,'2020-10-12 08:03:13',1602489793,NULL),(1858503279,6478296,1,2297294,1,1,1,'A',1,0.944444,387,915847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',182.273,152827133,450402,NULL,'2020-07-19 05:58:13',1595138293,NULL),(1851572875,6478296,1,309581,1,1,1,'S',1,0.985465,516,913115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',182.284,142094379,613570,NULL,'2019-01-07 02:13:02',1546827182,NULL),(1863225769,6478296,1,2770772,1,1,1,'A',1,0.962277,397,786541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',182.287,160006735,634770,NULL,'2021-03-23 11:26:36',1616498796,NULL),(1864568799,6478296,1,1816549,1,1,1,'A',1,0.903992,296,697165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',182.477,161997643,413078,NULL,'2021-05-16 12:07:05',1621166825,NULL),(1852138265,6478296,1,360692,0,1,1,'A',1,0.969027,635,834497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',182.559,142938577,917620,NULL,'2019-02-26 10:18:40',1551176320,NULL),(1858727715,6478296,1,2505088,1,1,1,'A',1,0.950228,850,830561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',182.62,152939264,1502853,NULL,'2020-07-23 09:36:48',1595497008,NULL),(1864563006,6478296,1,459500,1,1,1,'SH',1,0.991477,352,1087565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',182.668,162029429,435509,NULL,'2021-05-17 10:55:16',1621248916,NULL),(1858449049,6478296,1,2445380,1,1,1,'A',1,0.985222,436,935338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',182.673,152489209,922544,NULL,'2020-07-06 09:29:17',1594027757,NULL),(1848179828,6478296,1,418909,0,1,1,'A',1,0.989603,452,888140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',182.69,136864756,547436,NULL,'2018-04-05 15:13:03',1522941183,NULL),(1856027445,6478296,1,412493,0,1,1,'A',1,0.987478,622,898050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1158}}',182.722,148843345,1316760,NULL,'2020-02-23 10:14:36',1582452876,NULL),(1864066898,6478296,1,1469708,1,1,1,'A',1,0.959481,493,235367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 1170, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1234}}',182.749,161196226,641028,NULL,'2021-04-24 07:12:27',1619248347,NULL),(1862268440,6478296,1,1017971,0,1,1,'A',1,0.90817,785,724803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1530}}',182.825,158523144,1433616,NULL,'2021-02-07 07:15:22',1612682122,NULL),(1853517678,6478296,1,362108,1,1,1,'S',1,0.98419,506,907685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 506}}',182.835,145002281,594680,NULL,'2019-06-23 15:01:46',1561302106,NULL),(1851886711,6478296,1,118718,0,1,1,'A',1,0.974377,425,804613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1405}}',182.85,142507579,1235290,NULL,'2019-01-31 09:25:01',1548926701,NULL),(1864450674,6478296,1,1200525,1,1,1,'S',1,0.971854,604,931798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 570, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 604}}',182.905,161714188,731193,NULL,'2021-05-08 16:12:52',1620490372,NULL),(1864342865,6478296,1,2441757,1,1,1,'SH',1,0.957726,343,957281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',182.919,161664003,427266,NULL,'2021-05-07 09:16:09',1620378969,NULL),(1856889092,6478296,1,163064,1,1,1,'A',1,0.981818,293,840549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',182.927,150213746,666640,NULL,'2020-04-17 16:35:57',1587141357,NULL),(1864299535,6478296,1,2540744,1,1,1,'A',1,0.940909,359,387223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 996, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100}}',183.013,161557221,635286,NULL,'2021-05-04 06:33:15',1620109995,NULL),(1848506414,6478296,1,1458982,1,1,1,'A',1,0.981891,268,854721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',183.036,137468103,472976,NULL,'2018-05-05 09:32:54',1525512774,NULL),(1864406324,6478296,1,2651751,1,1,1,'A',1,0.957524,267,886940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',183.17,161810287,465753,NULL,'2021-05-11 10:10:38',1620727838,NULL),(1860160441,6478296,1,1374115,1,1,1,'A',1,0.966605,696,821590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1617}}',183.263,155396472,1660626,NULL,'2020-10-24 12:47:51',1603543671,NULL),(1858383860,6478296,1,2377792,1,1,1,'A',1,0.967273,513,248475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 784}, \"maximum_statistics\": {\"great\": 825}}',183.276,152463533,418237,NULL,'2020-07-05 10:16:10',1593944170,NULL),(1864258960,6478296,1,28306,0,1,1,'A',1,0.960526,372,838020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',183.379,161671109,628473,NULL,'2021-05-07 13:52:48',1620395568,NULL),(1859981674,6478296,1,414464,1,1,1,'A',1,0.963006,310,951290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',183.43,154938623,1030831,NULL,'2020-10-06 10:04:46',1601978686,NULL),(1860672794,6478296,1,1569395,1,1,1,'S',1,0.984218,697,969180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 675}, \"maximum_statistics\": {\"great\": 697}}',183.44,156119598,795882,NULL,'2020-11-20 15:49:05',1605887345,NULL),(1849871473,6478296,1,1506030,1,1,1,'S',1,0.980296,406,877527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',183.497,139235555,448220,NULL,'2018-08-01 00:21:45',1533082905,NULL),(1852099816,6478296,1,1124531,1,1,1,'A',1,0.985294,381,888884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',183.502,142919790,722090,NULL,'2019-02-25 01:28:15',1551058095,NULL),(1863639779,6478296,1,2726582,1,1,1,'S',1,0.998243,569,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 569}}',183.656,160716153,687030,NULL,'2021-04-11 05:24:31',1618118671,NULL),(1852164745,6478296,1,1210484,0,1,1,'A',1,0.952532,241,772010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 474}}',183.671,142883372,443934,NULL,'2019-02-23 04:16:17',1550895377,NULL),(1875075594,6478296,1,2974956,1,1,1,'A',1,0.990264,618,913830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 719}}',183.705,177566931,751570,NULL,'2023-02-26 06:21:24',1677392484,NULL),(1860460592,6478296,1,2295493,1,1,1,'A',1,0.930628,288,808232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 382}}',183.77,155744001,368431,NULL,'2020-11-07 02:50:08',1604717408,NULL),(1846026475,6478296,1,913300,0,1,1,'A',1,0.96224,253,788013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',183.891,133483712,726706,NULL,'2017-10-14 06:56:12',1507964172,NULL),(1861427358,6478296,1,2545199,1,1,1,'A',1,0.971366,623,858435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 681}}',183.907,157371527,767500,NULL,'2020-12-31 08:11:51',1609402311,NULL),(1863224702,6478296,1,2672817,1,1,1,'S',1,0.984694,294,969360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',183.91,160076808,307330,NULL,'2021-03-25 09:26:04',1616664364,NULL),(1859386517,6478296,1,2421823,1,1,1,'A',1,0.972993,635,870127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 685}}',183.944,154220998,762496,NULL,'2020-09-09 09:45:15',1599644715,NULL),(1851721013,6478296,1,177076,1,1,1,'A',1,0.982659,346,864306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',184.01,142285946,516718,NULL,'2019-01-18 14:02:27',1547820147,NULL),(1852209062,6478296,1,1147717,1,1,1,'A',1,0.970769,320,826518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',184.089,143036285,659216,NULL,'2019-03-04 00:55:36',1551660936,NULL),(1864429417,6478296,1,2372395,1,1,1,'A',1,0.920561,176,715532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',184.127,161708582,403783,NULL,'2021-05-08 13:16:15',1620479775,NULL),(1850622983,6478296,1,805880,1,1,1,'A',1,0.977057,351,850896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',184.189,140513074,654842,NULL,'2018-10-06 02:56:02',1538794562,NULL),(1851568976,6478296,1,174738,0,1,1,'A',1,0.979675,308,204501,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 615}}',184.193,142079875,277564,NULL,'2019-01-06 08:32:05',1546763525,NULL),(1858002962,6478296,1,504418,0,1,1,'A',1,0.978824,232,876442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',184.197,151947696,388027,NULL,'2020-06-15 15:13:09',1592233989,NULL),(1845930708,6478296,1,1162939,1,1,1,'A',1,0.987765,317,884937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',184.365,133464173,617678,NULL,'2017-10-13 06:39:11',1507876751,NULL),(1864190259,6478296,1,2392069,1,1,1,'A',1,0.928309,409,792476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',184.399,161457545,520734,NULL,'2021-05-01 12:24:42',1619871882,NULL),(1846050409,6478296,1,831279,1,1,1,'A',1,0.989501,201,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',184.541,133629824,327980,NULL,'2017-10-22 12:14:27',1508674467,NULL),(1865012356,6478296,1,2434667,1,1,1,'A',1,0.975936,707,840766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1309}}',184.576,162762543,1336686,NULL,'2021-06-07 14:05:16',1623074716,NULL),(1862273941,6478296,1,2443644,1,1,1,'A',1,0.948177,171,826540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',184.577,158497758,506947,NULL,'2021-02-06 13:51:31',1612619491,NULL),(1852085183,6478296,1,1414455,0,1,1,'A',1,0.978477,413,868365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',184.649,142923944,587748,NULL,'2019-02-25 10:13:02',1551089582,NULL),(1852131742,6478296,1,1166211,1,1,1,'S',1,0.985271,645,916680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 626, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 645}}',184.691,142919855,743690,NULL,'2019-02-25 01:34:21',1551058461,NULL),(1875553316,6478296,1,3270656,1,1,1,'S',1,0.98965,628,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',184.732,178289021,766490,NULL,'2023-04-08 11:40:06',1680954006,NULL),(1860726019,6478296,1,2156298,1,1,1,'A',1,0.930095,298,791396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',184.745,156119765,397668,NULL,'2020-11-20 15:55:49',1605887749,NULL),(1862268751,6478296,1,1284295,1,1,1,'S',1,0.994652,561,939653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',184.812,158522995,656470,NULL,'2021-02-07 07:07:26',1612681646,NULL),(1861505005,6478296,1,1003357,1,1,1,'A',1,0.948669,447,868541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 526}}',184.928,157373978,581318,NULL,'2020-12-31 10:41:01',1609411261,NULL),(1862273959,6478296,1,2443644,1,1,1,'A',1,0.928023,353,817836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',184.982,158497855,584411,NULL,'2021-02-06 13:55:08',1612619708,NULL),(1851995187,6478296,1,193799,1,1,1,'S',1,0.995229,524,944662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',185.012,142762749,612120,NULL,'2019-02-16 02:02:25',1550282545,NULL),(1877287547,6478296,1,3294273,1,1,1,'A',1,0.975587,427,848859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',185.193,180711113,1067092,NULL,'2023-09-10 02:24:31',1694312671,NULL),(1863673173,6478296,1,2497319,1,1,1,'A',1,0.958722,620,784758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1300, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1393}}',185.446,160714158,1334406,NULL,'2021-04-11 04:04:21',1618113861,NULL),(1862785113,6478296,1,431691,1,1,1,'S',1,0.996994,499,949066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',185.492,159236095,602670,NULL,'2021-02-28 11:11:15',1614510675,NULL),(1850764111,6478296,1,234891,0,1,1,'A',1,0.975769,448,841859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1031, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1073}}',185.498,140726043,1084174,NULL,'2018-10-18 14:38:19',1539873499,NULL),(1849687478,6478296,1,705830,1,1,1,'A',1,0.963812,567,799824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 981}}',185.57,139215865,921370,NULL,'2018-07-31 00:49:38',1532998178,NULL),(1852150311,6478296,1,1476506,0,1,1,'A',1,0.979739,396,851777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',185.616,142790858,659556,NULL,'2019-02-17 12:55:29',1550408129,NULL),(1860454385,6478296,1,342676,1,1,1,'S',1,0.996324,544,947618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 544}}',185.766,155646425,627480,NULL,'2020-11-03 10:45:03',1604400303,NULL),(1861219029,6478296,1,155228,1,1,1,'A',1,0.929592,464,821207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 490}}',185.769,156905884,551069,NULL,'2020-12-16 09:59:40',1608112780,NULL),(1864267801,6478296,1,2346587,1,1,1,'S',1,0.998486,991,955040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 988, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 991}}',185.772,161555798,1163860,NULL,'2021-05-04 05:04:30',1620104670,NULL),(1861660603,6478296,1,88749,1,1,1,'S',1,0.99192,1052,934101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1035, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',185.793,157432917,1215480,NULL,'2021-01-02 10:38:52',1609583932,NULL),(1860619580,6478296,1,1510406,1,1,1,'A',1,0.953008,341,803723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1330}}',185.827,155949318,1194963,NULL,'2020-11-14 11:31:08',1605353468,NULL),(1867470791,6478296,1,829732,0,1,1,'A',1,0.954861,208,826911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',185.836,166409572,397107,NULL,'2021-10-06 12:05:02',1633521902,NULL),(1870890354,6478296,1,3349681,1,1,1,'SH',1,0.98645,369,1066693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',185.945,171298503,449455,NULL,'2022-04-19 09:19:08',1650359948,NULL),(1851792927,6478296,1,239315,1,1,1,'A',1,0.964411,421,845135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',186.056,142286112,769723,NULL,'2019-01-18 14:13:57',1547820837,NULL),(1866189897,6478296,1,1738446,1,1,1,'S',1,0.986607,336,987265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',186.127,164478177,368306,NULL,'2021-07-31 08:57:23',1627721843,NULL),(2276927829,6478296,1,3690497,1,1,1,'A',1,0.994436,741,919841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258}}',186.137,182634832,1404922,NULL,'2024-02-02 13:37:06',1706881026,NULL),(2266447416,6478296,1,2820710,1,1,1,'A',1,0.985337,617,894187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',186.241,182610681,1557774,NULL,'2024-01-31 13:12:22',1706706742,NULL),(1865463510,6478296,1,497455,0,1,1,'B',1,0.89749,191,677417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',186.27,163385815,372672,NULL,'2021-06-27 07:58:50',1624780730,NULL),(1860895646,6478296,1,2053347,1,1,1,'A',1,0.960055,233,875597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 363}}',186.276,156228313,355089,NULL,'2020-11-24 10:04:57',1606212297,NULL),(1866529892,6478296,1,100104,1,1,1,'A',1,0.948014,176,781341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 785, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',186.324,164950817,706569,NULL,'2021-08-15 09:18:12',1629019092,NULL),(1850149554,6478296,1,150709,1,1,1,'S',1,0.994231,520,930642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',186.33,140007669,600010,NULL,'2018-09-08 01:55:46',1536371746,NULL),(2919121236,6478296,1,3408594,1,1,1,'A',1,0.955026,371,862221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',186.334,184116389,759364,NULL,'2024-05-31 11:57:23',1717156643,NULL),(1861549627,6478296,1,2305083,1,1,1,'A',1,0.957902,422,790729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1354}}',186.448,157460509,1306644,NULL,'2021-01-03 06:33:46',1609655626,NULL),(1850557565,6478296,1,1027135,1,1,1,'A',1,0.976434,339,862928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',186.46,140604902,494012,NULL,'2018-10-11 12:49:41',1539262181,NULL),(1849764023,6478296,1,1207834,0,1,1,'A',1,0.984,352,876865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',186.486,139235727,539876,NULL,'2018-08-01 00:37:50',1533083870,NULL),(1841694312,6478296,1,264752,0,1,1,'A',1,0.980691,446,873301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 492}}',186.514,126933912,487234,NULL,'2016-10-17 11:00:43',1476702043,NULL),(1845951245,6478296,1,302674,0,1,1,'A',1,0.982583,466,881268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',186.543,133482920,707994,NULL,'2017-10-14 05:49:38',1507960178,NULL),(1864177547,6478296,1,439889,1,1,1,'SH',1,0.979408,777,1047698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 745, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777}}',186.762,161445341,1003383,NULL,'2021-05-01 03:26:15',1619839575,NULL),(1870258922,6478296,1,1468399,1,1,1,'A',1,0.977089,416,959499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',186.86,170574323,847287,NULL,'2022-03-19 10:17:31',1647685051,NULL),(1856026001,6478296,1,407202,1,1,1,'A',1,0.952736,315,865506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',186.978,148843166,401345,NULL,'2020-02-23 10:00:03',1582452003,NULL),(1863151095,6478296,1,407202,1,1,1,'A',1,0.952736,292,862249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',186.978,159886301,396801,NULL,'2021-03-20 02:21:08',1616206868,NULL),(1862172200,6478296,1,2114336,1,1,1,'A',1,0.9402,335,710402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 1449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',187.116,158327691,1344996,NULL,'2021-02-01 11:02:51',1612177371,NULL),(1875594299,6478296,1,308169,1,1,1,'X',1,1,460,960283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',187.141,178288989,517380,NULL,'2023-04-08 11:37:48',1680953868,NULL),(1858354407,6478296,1,1630672,1,1,1,'A',1,0.946619,526,921605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',187.177,152616713,965863,NULL,'2020-07-11 06:48:13',1594450093,NULL),(1858181775,6478296,1,667758,1,1,1,'S',1,0.991632,478,936700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',187.258,152155804,522586,NULL,'2020-06-23 11:14:19',1592910859,NULL),(1858202092,6478296,1,1184544,1,1,1,'A',1,0.991987,341,889289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',187.26,152208260,655696,NULL,'2020-06-25 12:10:34',1593087034,NULL),(1864568705,6478296,1,1816548,1,1,1,'S',1,0.973945,403,973140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',187.321,161997584,467130,NULL,'2021-05-16 12:04:43',1621166683,NULL),(1864095693,6478296,1,277999,1,1,1,'S',1,0.987805,328,1013270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',187.333,161198395,381374,NULL,'2021-04-24 08:48:05',1619254085,NULL),(2276950911,6478296,1,4228868,1,1,1,'S',1,0.999303,717,958055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',187.389,182634892,900190,NULL,'2024-02-02 13:42:07',1706881327,NULL),(1860001067,6478296,1,1500985,1,1,1,'A',1,0.949047,509,742004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1364}}',187.395,154860177,1145856,NULL,'2020-10-03 07:41:19',1601710879,NULL),(1862091708,6478296,1,129975,1,1,1,'A',1,0.943719,465,896336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',187.459,158286209,693268,NULL,'2021-01-31 03:52:03',1612065123,NULL),(1860204316,6478296,1,2505758,1,1,1,'S',1,0.991984,499,930312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 499}}',187.476,155267026,595110,NULL,'2020-10-19 09:30:18',1603099818,NULL),(1851852646,6478296,1,1081354,0,1,1,'A',1,0.989466,671,918646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',187.586,142437389,755150,NULL,'2019-01-27 01:56:36',1548554196,NULL),(1851839009,6478296,1,279373,0,1,1,'A',1,0.967949,386,822777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',187.612,142492032,622784,NULL,'2019-01-30 09:56:04',1548842164,NULL),(1862635806,6478296,1,2237997,1,1,1,'S',1,0.973747,419,961633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',187.628,159138416,523900,NULL,'2021-02-25 11:04:51',1614251091,NULL),(1862286500,6478296,1,1536934,1,1,1,'S',1,0.964674,920,945682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',187.688,158497367,1198982,NULL,'2021-02-06 13:39:52',1612618792,NULL),(1866396509,6478296,1,1920740,1,1,1,'A',1,0.950147,269,832846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 682}}',187.732,164711241,650832,NULL,'2021-08-07 13:28:41',1628342921,NULL),(1864835325,6478296,1,1808715,1,1,1,'SH',1,0.984536,485,1057681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',187.774,162338327,680481,NULL,'2021-05-26 03:50:47',1622001047,NULL),(1864170487,6478296,1,2362074,1,1,1,'A',1,0.95614,171,773592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 480, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513}}',187.85,161446617,402455,NULL,'2021-05-01 04:20:37',1619842837,NULL),(1843765407,6478296,1,717067,0,1,1,'A',1,0.978448,306,854777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',187.861,130087219,601194,NULL,'2017-04-13 15:53:02',1492098782,NULL),(1863593970,6478296,1,221543,0,1,1,'A',1,0.95214,534,774896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 823, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',187.873,160426849,836424,NULL,'2021-04-03 07:13:50',1617434030,NULL),(1852071199,6478296,1,557818,0,1,1,'A',1,0.947869,356,737221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 54, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',187.923,142806471,1063416,NULL,'2019-02-18 12:10:46',1550491846,NULL),(1875711403,6478296,1,1919415,1,1,1,'A',1,0.985933,326,865316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',187.924,178524710,1171734,NULL,'2023-04-22 12:06:33',1682165193,NULL),(1853496585,6478296,1,1513662,1,1,1,'A',1,0.96946,275,829847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',187.956,145033231,709904,NULL,'2019-06-25 12:47:40',1561466860,NULL),(1845990519,6478296,1,872675,0,1,1,'A',1,0.966011,334,787652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 559}}',188.041,133463948,460030,NULL,'2017-10-13 06:11:30',1507875090,NULL),(1851118355,6478296,1,478267,0,1,1,'A',1,0.979695,469,874535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',188.231,141322227,1031154,NULL,'2018-11-22 23:55:58',1542930958,NULL),(1859045615,6478296,1,364951,1,1,1,'S',1,0.967337,398,946239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',188.268,153464828,501974,NULL,'2020-08-11 10:03:08',1597140188,NULL),(1863598116,6478296,1,2548598,1,1,1,'A',1,0.968659,226,789446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 656, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 686}}',188.43,160573169,596226,NULL,'2021-04-07 09:10:16',1617786616,NULL),(1866426448,6478296,1,1082284,0,1,1,'A',1,0.958542,397,770837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 73, \"great\": 2451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2593}}',188.432,164832289,2323200,NULL,'2021-08-11 12:39:57',1628685597,NULL),(1860683320,6478296,1,280717,0,1,1,'A',1,0.990683,465,919521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',188.497,156116032,545640,NULL,'2020-11-20 13:39:15',1605879555,NULL),(1860104706,6478296,1,2151135,1,1,1,'A',1,0.94582,769,871911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',188.497,155190789,1118420,NULL,'2020-10-16 13:30:22',1602855022,NULL),(1863225041,6478296,1,288912,1,1,1,'A',1,0.958614,515,864612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',188.551,159971989,1116305,NULL,'2021-03-22 11:56:34',1616414194,NULL),(1852008337,6478296,1,1178781,1,1,1,'A',1,0.974708,450,833539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 1737, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1799}}',188.586,142767974,1729910,NULL,'2019-02-16 09:44:20',1550310260,NULL),(1850448024,6478296,1,291778,1,1,1,'A',1,0.986,364,885939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',188.631,140263962,506722,NULL,'2018-09-22 05:48:03',1537595283,NULL),(1863113533,6478296,1,1241994,1,1,1,'A',1,0.962658,276,767333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',188.749,159884720,630554,NULL,'2021-03-20 01:09:19',1616202559,NULL),(2321445236,6478296,1,2820710,1,1,1,'A',1,0.983138,748,445164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1364}}',188.758,182735105,992454,NULL,'2024-02-10 12:43:02',1707568982,NULL),(1858056888,6478296,1,1771797,1,1,1,'A',1,0.97956,353,960403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',188.863,151948013,775842,NULL,'2020-06-15 15:28:42',1592234922,NULL),(1863325863,6478296,1,1486543,1,1,1,'A',1,0.963496,426,917957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',188.921,160040394,556861,NULL,'2021-03-24 09:43:40',1616579020,NULL),(1860627115,6478296,1,74639,0,1,1,'A',1,0.974063,310,942378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',188.95,155917753,397616,NULL,'2020-11-13 10:50:48',1605264648,NULL),(1863193356,6478296,1,2596262,1,1,1,'A',1,0.931193,391,702025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',188.98,159793651,783528,NULL,'2021-03-17 10:02:25',1615975345,NULL),(1852285448,6478296,1,721512,1,1,1,'S',1,0.992611,406,933651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',189.056,143022393,450990,NULL,'2019-03-03 09:00:59',1551603659,NULL),(1866455262,6478296,1,1983727,1,1,1,'S',1,0.958656,387,927280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',189.082,164951472,469546,NULL,'2021-08-15 09:50:16',1629021016,NULL),(1849880162,6478296,1,350404,0,1,1,'A',1,0.964646,544,798935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',189.102,139265224,786690,NULL,'2018-08-02 12:39:15',1533213555,NULL),(1862997214,6478296,1,145802,0,1,1,'A',1,0.980875,599,815537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 3897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4000}}',189.128,159645312,3203274,NULL,'2021-03-13 02:35:38',1615602938,NULL),(1864598795,6478296,1,1481628,1,1,1,'A',1,0.963197,511,851818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 896, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 951}}',189.238,162032305,952517,NULL,'2021-05-17 13:04:26',1621256666,NULL),(1862361839,6478296,1,2268907,1,1,1,'A',1,0.953362,327,744144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',189.266,158660096,764820,NULL,'2021-02-11 05:41:34',1613022094,NULL),(1863832163,6478296,1,1692784,1,1,1,'A',1,0.944231,261,820788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 520}}',189.325,160792938,501435,NULL,'2021-04-13 11:22:04',1618312924,NULL),(1861524819,6478296,1,2274898,1,1,1,'A',1,0.987013,795,903148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1309}}',189.33,157374756,1451644,NULL,'2020-12-31 11:17:29',1609413449,NULL),(1864348682,6478296,1,1957586,1,1,1,'A',1,0.987382,309,875477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 620, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 634}}',189.413,161533140,605934,NULL,'2021-05-03 14:36:57',1620052617,NULL),(1858659284,6478296,1,1772049,1,1,1,'A',1,0.986842,401,896143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1026}}',189.426,152961606,1065910,NULL,'2020-07-24 05:49:31',1595569771,NULL),(1877201476,6478296,1,3965480,1,1,1,'A',1,0.988961,574,991105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',189.602,180819620,909431,NULL,'2023-09-17 08:37:53',1694939873,NULL),(1858819669,6478296,1,1282805,0,1,1,'A',1,0.955466,528,747355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 57, \"great\": 1632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',189.658,153213158,1395342,NULL,'2020-08-02 05:02:08',1596344528,NULL),(1864097781,6478296,1,639655,1,1,1,'S',1,0.979167,912,985901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 874, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 912}}',189.72,161196048,1158688,NULL,'2021-04-24 07:04:02',1619247842,NULL),(2254440782,6478296,1,304045,1,1,1,'A',1,0.98,463,902249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 925}}',189.743,182525458,876726,NULL,'2024-01-25 03:02:44',1706151764,NULL),(1862869992,6478296,1,2242947,1,1,1,'A',1,0.981094,1104,887414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',189.768,159476008,1302710,NULL,'2021-03-08 01:02:58',1615165378,NULL),(1864573830,6478296,1,1145547,1,1,1,'S',1,0.973568,454,959383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454}}',189.772,161990358,560218,NULL,'2021-05-16 07:06:43',1621148803,NULL),(1863179707,6478296,1,209591,1,1,1,'S',1,0.954795,365,913715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',189.813,159898963,421722,NULL,'2021-03-20 12:12:42',1616242362,NULL),(1858580859,6478296,1,2347904,1,1,1,'S',1,0.964179,335,928473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',189.875,152827397,403954,NULL,'2020-07-19 06:16:20',1595139380,NULL),(1852094802,6478296,1,1272976,1,1,1,'A',1,0.984466,288,887018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 515}}',189.894,142919758,526404,NULL,'2019-02-25 01:25:22',1551057922,NULL),(1868486049,6478296,1,3025231,1,1,1,'A',1,0.932076,291,753171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',189.925,167969228,673710,NULL,'2021-12-04 10:59:18',1638615558,NULL),(1851862387,6478296,1,1097542,0,1,1,'A',1,0.97757,511,840440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 1712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',189.944,142437469,1668944,NULL,'2019-01-27 02:03:28',1548554608,NULL),(1857960936,6478296,1,435822,0,1,1,'A',1,0.965646,741,815029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 1526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',189.975,152049918,1540116,NULL,'2020-06-19 11:03:53',1592564633,NULL),(1849657809,6478296,1,510597,1,1,1,'A',1,0.989286,640,889983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1120}}',190.049,139198196,1206556,NULL,'2018-07-30 05:01:43',1532926903,NULL),(1852181156,6478296,1,265265,0,1,1,'A',1,0.960993,392,783322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',190.06,142938554,785620,NULL,'2019-02-26 10:16:02',1551176162,NULL),(2276880492,6478296,1,2982527,1,1,1,'A',1,0.997525,1027,934146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1212}}',190.064,182634725,1518260,NULL,'2024-02-02 13:26:38',1706880398,NULL),(1864272791,6478296,1,2510129,1,1,1,'S',1,0.989062,320,1015889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',190.068,161556084,388222,NULL,'2021-05-04 05:19:10',1620105550,NULL),(1861761983,6478296,1,1569394,1,1,1,'S',1,0.958078,489,925989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 448}, \"maximum_statistics\": {\"great\": 489}}',190.082,157757308,559642,NULL,'2021-01-13 12:57:03',1610542623,NULL),(1864298850,6478296,1,1136923,1,1,1,'A',1,0.99166,746,964113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1199}}',190.121,161589527,1342950,NULL,'2021-05-05 04:22:00',1620188520,NULL),(1862224985,6478296,1,924101,1,1,1,'A',1,0.998198,464,928526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',190.178,158521686,613480,NULL,'2021-02-07 06:04:18',1612677858,NULL),(1865611210,6478296,1,1891660,0,1,1,'A',1,0.926136,374,749316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 768}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',190.197,163613049,831966,NULL,'2021-07-04 10:22:20',1625394140,NULL),(1862296477,6478296,1,2569217,1,1,1,'A',1,0.994877,622,926992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',190.225,158522104,1165034,NULL,'2021-02-07 06:23:25',1612679005,NULL),(1866179513,6478296,1,1165005,1,1,1,'S',1,0.9787,446,973232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',190.29,164416434,512999,NULL,'2021-07-29 10:32:56',1627554776,NULL),(1863835243,6478296,1,86199,0,1,1,'A',1,0.936242,176,788940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',190.292,160792730,382085,NULL,'2021-04-13 11:11:58',1618312318,NULL),(1859353140,6478296,1,86324,1,1,1,'A',1,0.977899,351,832503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1380}}',190.346,153918947,1164630,NULL,'2020-08-28 11:37:26',1598614646,NULL),(1860095398,6478296,1,2288647,1,1,1,'A',1,0.938568,635,823933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1229}}',190.366,155211926,1269578,NULL,'2020-10-17 07:29:44',1602919784,NULL),(1860613356,6478296,1,412493,0,1,1,'A',1,0.916667,433,753935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',190.449,155918215,1145552,NULL,'2020-11-13 11:13:55',1605266035,NULL),(1851604990,6478296,1,1297308,1,1,1,'A',1,0.99,691,924241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 700}}',190.532,142079405,790042,NULL,'2019-01-06 07:53:53',1546761233,NULL),(1864429412,6478296,1,2372395,1,1,1,'S',1,0.996262,535,944259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535}}',190.568,161708539,615210,NULL,'2021-05-08 13:14:48',1620479688,NULL),(1861426210,6478296,1,2310349,1,1,1,'A',1,0.976679,259,835894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 536}}',190.67,157371076,468260,NULL,'2020-12-31 07:44:23',1609400663,NULL),(1864012295,6478296,1,2086058,1,1,1,'A',1,0.978838,282,825302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1351, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1394}}',190.855,161199088,1194666,NULL,'2021-04-24 09:16:23',1619255783,NULL),(1857124838,6478296,1,751192,1,1,1,'A',1,0.961159,367,792814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1519}}',190.899,150651909,1478864,NULL,'2020-05-02 06:06:52',1588399612,NULL),(1857160452,6478296,1,1494227,1,1,1,'A',1,0.976736,701,850636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1483}}',190.923,150652043,1549922,NULL,'2020-05-02 06:16:27',1588400187,NULL),(1863676140,6478296,1,2503025,1,1,1,'S',1,0.992159,1084,934509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1067, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1084}}',190.943,160714047,1350720,NULL,'2021-04-11 03:59:39',1618113579,NULL),(1862739655,6478296,1,2649321,1,1,1,'S',1,0.993304,672,994860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',191.157,159234598,786996,NULL,'2021-02-28 09:56:26',1614506186,NULL),(1864500190,6478296,1,2606498,1,1,1,'S',1,0.975684,329,968003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',191.227,161997843,403100,NULL,'2021-05-16 12:15:04',1621167304,NULL),(1877964514,6478296,1,2494133,1,1,1,'S',1,0.960916,371,927775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',191.577,181834204,420839,NULL,'2023-12-03 06:53:56',1701586436,NULL),(1860426378,6478296,1,2253550,1,1,1,'A',1,0.954892,600,851322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 787}}',191.629,155724190,920893,NULL,'2020-11-06 11:27:38',1604662058,NULL),(1852134720,6478296,1,695136,1,1,1,'S',1,0.982283,508,906847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',191.789,142923990,573030,NULL,'2019-02-25 10:18:04',1551089884,NULL),(1862260935,6478296,1,993083,1,1,1,'A',1,0.950221,218,834078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 452}}',191.81,158523486,423153,NULL,'2021-02-07 07:30:30',1612683030,NULL),(1863381178,6478296,1,2304840,1,1,1,'A',1,0.927108,318,683271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 729}, \"maximum_statistics\": {\"great\": 830}}',191.818,160157971,738674,NULL,'2021-03-27 10:32:15',1616841135,NULL),(2255889488,6478296,1,100304,0,1,1,'A',1,0.97177,621,907057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',191.936,182553537,1120243,NULL,'2024-01-27 07:01:46',1706338906,NULL),(1845934969,6478296,1,743742,0,1,1,'A',1,0.997895,331,921105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',192.037,133462880,511872,NULL,'2017-10-13 04:03:05',1507867385,NULL),(1852156499,6478296,1,1043373,1,1,1,'A',1,0.965772,381,807622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',192.084,142804576,716044,NULL,'2019-02-18 09:13:41',1550481221,NULL),(1851804078,6478296,1,1184132,1,1,1,'A',1,0.99442,284,907741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',192.097,142217933,490456,NULL,'2019-01-14 06:04:26',1547445866,NULL),(1863024976,6478296,1,2564630,1,1,1,'S',1,0.99688,641,950930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',192.119,159616625,754300,NULL,'2021-03-12 09:29:34',1615541374,NULL),(1861439939,6478296,1,2445380,1,1,1,'B',1,0.894704,256,677299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 812}}',192.194,157374033,701195,NULL,'2020-12-31 10:43:21',1609411401,NULL),(1852111631,6478296,1,1438644,1,1,1,'A',1,0.972884,364,832394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',192.233,142919997,1164816,NULL,'2019-02-25 01:47:50',1551059270,NULL),(1860208671,6478296,1,1194879,1,1,1,'S',1,0.991429,700,936034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 700}}',192.35,155414930,826870,NULL,'2020-10-25 03:13:03',1603595583,NULL),(1863462969,6478296,1,1815857,1,1,1,'B',1,0.892562,279,633193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 53, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1573}}',192.361,160157352,1117012,NULL,'2021-03-27 10:05:00',1616839500,NULL),(1860133711,6478296,1,2420504,1,1,1,'A',1,0.930367,290,781367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 834}, \"maximum_statistics\": {\"great\": 955}}',192.364,155211847,935531,NULL,'2020-10-17 07:23:34',1602919414,NULL),(1852140297,6478296,1,365129,0,1,1,'A',1,0.984133,847,890691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',192.427,142885401,1441148,NULL,'2019-02-23 07:31:46',1550907106,NULL),(1863719313,6478296,1,1443786,1,1,1,'S',1,0.994286,700,941442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',192.45,160715789,799282,NULL,'2021-04-11 05:08:26',1618117706,NULL),(1868542479,6478296,1,277976,0,1,1,'A',1,0.93487,157,726207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',192.528,167967456,334234,NULL,'2021-12-04 09:10:54',1638609054,NULL),(1864281869,6478296,1,157233,0,1,1,'A',1,0.95249,418,753069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',192.837,161553696,1151060,NULL,'2021-05-04 03:19:02',1620098342,NULL),(1861520154,6478296,1,413197,0,1,1,'A',1,0.936471,144,763242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 425}}',193.06,157283724,329809,NULL,'2020-12-28 12:05:39',1609157139,NULL),(1863648459,6478296,1,1897624,1,1,1,'A',1,0.955202,554,778807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 1602, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1730}}',193.08,160573106,1988916,NULL,'2021-04-07 09:07:33',1617786453,NULL),(1877230970,6478296,1,3877632,1,1,1,'S',1,0.987461,319,1010329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',193.142,180696182,364590,NULL,'2023-09-09 06:57:32',1694242652,NULL),(1865538656,6478296,1,1655221,1,1,1,'S',1,0.958678,363,923782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 363}}',193.178,163572078,407733,NULL,'2021-07-03 03:53:00',1625284380,NULL),(1858256022,6478296,1,2350370,1,1,1,'A',1,0.953885,589,779435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1377}}',193.187,152276941,1309424,NULL,'2020-06-28 03:54:27',1593316467,NULL),(1850518944,6478296,1,238613,1,1,1,'A',1,0.991943,880,915277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',193.222,140263465,1327384,NULL,'2018-09-22 05:09:36',1537592976,NULL),(1851214667,6478296,1,1388893,1,1,1,'S',1,0.98855,655,921773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',193.254,141597963,783270,NULL,'2018-12-09 13:27:02',1544362022,NULL),(1861268714,6478296,1,1377359,1,1,1,'A',1,0.937747,439,878005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 506}}',193.315,156906153,567168,NULL,'2020-12-16 10:15:02',1608113702,NULL),(1864322328,6478296,1,1482424,1,1,1,'A',1,0.98853,578,895301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',193.357,161693394,1266542,NULL,'2021-05-08 02:36:01',1620441361,NULL),(1856028422,6478296,1,2040980,1,1,1,'A',1,0.982456,411,859495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1539}}',193.412,148715494,1475510,NULL,'2020-02-16 07:27:54',1581838074,NULL),(1852047849,6478296,1,903185,1,1,1,'A',1,0.969515,891,824928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1910, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2001}}',193.542,142679527,1955502,NULL,'2019-02-10 15:43:50',1549813430,NULL),(1860811227,6478296,1,310730,0,1,1,'A',1,0.985714,640,884442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',193.711,156318649,823638,NULL,'2020-11-27 12:25:28',1606479928,NULL),(1864097218,6478296,1,2223059,1,1,1,'A',1,0.973965,308,844335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 814, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 845}}',193.781,161198931,836504,NULL,'2021-04-24 09:10:35',1619255435,NULL),(1865430995,6478296,1,2799004,1,1,1,'A',1,0.933208,260,731733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1063}}',193.868,163385873,935669,NULL,'2021-06-27 08:03:04',1624780984,NULL),(1861869301,6478296,1,2104776,1,1,1,'A',1,0.9721,355,827450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 681}}',193.928,157835021,832836,NULL,'2021-01-16 04:44:47',1610772287,NULL),(1856001539,6478296,1,2112692,1,1,1,'S',1,0.996904,323,951488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',193.947,148715513,317040,NULL,'2020-02-16 07:28:56',1581838136,NULL),(1865427214,6478296,1,2796003,1,1,1,'A',1,0.940191,285,821179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',193.996,163322307,421002,NULL,'2021-06-25 11:16:36',1624619796,NULL),(1849842411,6478296,1,195531,1,1,1,'A',1,0.978788,356,872227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 495}}',194.039,139265278,501350,NULL,'2018-08-02 12:41:31',1533213691,NULL),(1864608743,6478296,1,2445379,1,1,1,'SH',1,0.978485,581,1038952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 581}}',194.059,162032585,781536,NULL,'2021-05-17 13:15:11',1621257311,NULL),(1864100593,6478296,1,2686842,1,1,1,'A',1,0.940258,753,836349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 829, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 929}}',194.084,161198339,1053178,NULL,'2021-04-24 08:45:56',1619253956,NULL),(1857998995,6478296,1,1492144,1,1,1,'A',1,0.973951,286,814477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1382}}',194.088,151945873,1284048,NULL,'2020-06-15 13:54:51',1592229291,NULL),(1859772200,6478296,1,2366245,1,1,1,'S',1,0.977064,436,980034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 416}, \"maximum_statistics\": {\"great\": 436}}',194.128,154729450,550023,NULL,'2020-09-28 08:57:09',1601283429,NULL),(1862097434,6478296,1,2366245,1,1,1,'S',1,0.977064,436,982163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',194.128,158287972,553480,NULL,'2021-01-31 05:18:51',1612070331,NULL),(1862818312,6478296,1,504418,0,1,1,'A',1,0.909412,167,686725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',194.247,159234245,312276,NULL,'2021-02-28 09:37:36',1614505056,NULL),(1863986180,6478296,1,1845853,1,1,1,'A',1,0.986702,425,882577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1105, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1128}}',194.251,161197529,1205322,NULL,'2021-04-24 08:08:41',1619251721,NULL),(1861893715,6478296,1,1888717,1,1,1,'A',1,0.960328,632,908877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',194.26,157814350,954257,NULL,'2021-01-15 12:53:49',1610715229,NULL),(1848376535,6478296,1,1266038,1,1,1,'A',1,0.978616,482,840747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',194.307,137204995,735664,NULL,'2018-04-22 13:21:29',1524403289,NULL),(1859591334,6478296,1,1722699,1,1,1,'S',1,0.994898,588,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 582}, \"maximum_statistics\": {\"great\": 588}}',194.395,154324584,720010,NULL,'2020-09-13 09:37:41',1599989861,NULL),(1861216538,6478296,1,1486545,1,1,1,'S',1,0.981848,606,902190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 606}}',194.414,156819201,736824,NULL,'2020-12-13 12:18:59',1607861939,NULL),(1864957303,6478296,1,2388898,1,1,1,'A',1,0.968421,366,940860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',194.465,162590190,435918,NULL,'2021-06-02 11:52:26',1622634746,NULL),(1865142266,6478296,1,1840721,1,1,1,'A',1,0.948686,458,876332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 799}}',194.493,162942294,859458,NULL,'2021-06-13 06:04:30',1623564270,NULL),(1846199726,6478296,1,296261,0,1,1,'S',1,0.985882,425,919539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',194.503,133834858,478710,NULL,'2017-11-03 07:16:04',1509693364,NULL),(1863097458,6478296,1,2377954,1,1,1,'S',1,0.965,400,945595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',194.684,159798608,477665,NULL,'2021-03-17 13:45:01',1615988701,NULL),(1841825562,6478296,1,510476,0,1,1,'A',1,0.98646,662,872863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1034}}',194.689,127136233,1073446,NULL,'2016-10-29 12:04:09',1477742649,NULL),(1851688774,6478296,1,1486687,0,1,1,'A',1,0.970859,403,815270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',194.73,142323099,596282,NULL,'2019-01-20 11:40:07',1547984407,NULL),(1857403690,6478296,1,2026324,1,1,1,'A',1,0.981818,552,890470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1010, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1045}}',194.73,150889445,1253324,NULL,'2020-05-10 03:49:48',1589082588,NULL),(1875717069,6478296,1,819316,0,1,1,'S',1,0.989362,517,926934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',194.832,178518782,599790,NULL,'2023-04-22 04:40:44',1682138444,NULL),(1848205920,6478296,1,214601,0,1,1,'A',1,0.982246,665,853100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',194.867,136865006,1054796,NULL,'2018-04-05 15:24:50',1522941890,NULL),(1852025627,6478296,1,227976,1,1,1,'S',1,0.998249,571,954537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',194.921,142751838,663620,NULL,'2019-02-15 12:52:59',1550235179,NULL),(1860799883,6478296,1,2297292,1,1,1,'S',1,0.972772,606,880387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 573}, \"maximum_statistics\": {\"great\": 606}}',195.035,156228082,691170,NULL,'2020-11-24 09:52:21',1606211541,NULL),(1860426075,6478296,1,284038,0,1,1,'A',1,0.973903,391,837101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',195.077,155744670,826946,NULL,'2020-11-07 03:27:37',1604719657,NULL),(1864366861,6478296,1,2071969,1,1,1,'S',1,0.977918,317,985704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',195.091,161701684,375031,NULL,'2021-05-08 08:45:43',1620463543,NULL),(1852026751,6478296,1,229706,0,1,1,'A',1,0.982639,375,874015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',195.366,142749575,583632,NULL,'2019-02-15 09:38:26',1550223506,NULL),(1853533409,6478296,1,1944294,1,1,1,'S',1,0.987931,580,919570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',195.404,145102538,669690,NULL,'2019-06-29 16:37:59',1561826279,NULL),(1851740149,6478296,1,317339,1,1,1,'S',1,0.997121,521,950781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',195.433,142250230,596980,NULL,'2019-01-16 08:19:48',1547626788,NULL),(1865195799,6478296,1,1985347,1,1,1,'A',1,0.931116,237,776497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 842}}',195.48,163038264,785255,NULL,'2021-06-16 10:03:03',1623837783,NULL),(1863097534,6478296,1,2019113,1,1,1,'A',1,0.977051,393,840675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 719}}',195.512,159884654,642614,NULL,'2021-03-20 01:06:54',1616202414,NULL),(1865424182,6478296,1,2899633,1,1,1,'A',1,0.97209,274,802728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 804, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 842}}',195.525,163291903,717488,NULL,'2021-06-24 12:27:14',1624537634,NULL),(1877202431,6478296,1,184616,0,1,1,'A',1,0.985459,365,892187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',195.607,180790098,496320,NULL,'2023-09-15 13:40:21',1694785221,NULL),(1862729377,6478296,1,1945467,1,1,1,'A',1,0.94763,599,845467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',195.696,159234084,965709,NULL,'2021-02-28 09:29:35',1614504575,NULL),(1862216231,6478296,1,2053347,1,1,1,'S',1,0.960055,363,924801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',195.874,158498695,417843,NULL,'2021-02-06 14:23:50',1612621430,NULL),(1863474367,6478296,1,278000,0,1,1,'A',1,0.978967,402,858752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',195.943,160428327,506290,NULL,'2021-04-03 08:16:53',1617437813,NULL),(1861621361,6478296,1,2230910,0,1,1,'A',1,0.981265,582,268324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',196.158,157458066,475353,NULL,'2021-01-03 04:38:43',1609648723,NULL),(1860133077,6478296,1,2415136,1,1,1,'A',1,0.93762,521,868960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 456}, \"maximum_statistics\": {\"great\": 521}}',196.189,155088030,578710,NULL,'2020-10-12 08:05:15',1602489915,NULL),(1860202643,6478296,1,2382098,1,1,1,'S',1,0.992801,764,939390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 753}, \"maximum_statistics\": {\"great\": 764}}',196.241,155415753,1008760,NULL,'2020-10-25 03:59:41',1603598381,NULL),(1852002278,6478296,1,1331307,1,1,1,'A',1,0.98,362,862288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1300}}',196.276,142771165,1354222,NULL,'2019-02-16 13:15:32',1550322932,NULL),(1861604603,6478296,1,725899,1,1,1,'A',1,0.960293,881,916327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 957}}',196.295,157410744,1190268,NULL,'2021-01-01 16:01:53',1609516913,NULL),(1865215015,6478296,1,1655222,1,1,1,'A',1,0.90982,201,697176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',196.3,162942179,365292,NULL,'2021-06-13 05:58:24',1623563904,NULL),(1861504683,6478296,1,2119295,1,1,1,'A',1,0.976695,671,872952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',196.347,157371377,1669530,NULL,'2020-12-31 08:03:30',1609401810,NULL),(1861878225,6478296,1,2122513,1,1,1,'S',1,0.954416,351,906620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319}, \"maximum_statistics\": {\"great\": 351}}',196.381,157814800,421952,NULL,'2021-01-15 13:12:01',1610716321,NULL),(1875690580,6478296,1,3943884,1,1,1,'S',1,0.99504,1008,936413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',196.392,178518908,1214000,NULL,'2023-04-22 04:52:23',1682139143,NULL),(1867370690,6478296,1,1319062,1,1,1,'A',1,0.958432,289,844923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',196.401,166142201,419827,NULL,'2021-09-26 07:26:34',1632641194,NULL),(1858878889,6478296,1,126410,0,1,1,'A',1,0.948195,326,848117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',196.433,153405401,620710,NULL,'2020-08-09 03:25:12',1596943512,NULL),(1857327389,6478296,1,1959634,1,1,1,'A',1,0.987421,838,892385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1113}}',196.448,150889211,1249488,NULL,'2020-05-10 03:36:12',1589081772,NULL),(1863714241,6478296,1,2540744,1,1,1,'S',1,0.993182,1100,991310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1085, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1100}}',196.521,160686659,1395558,NULL,'2021-04-10 12:28:42',1618057722,NULL),(1863323303,6478296,1,2167615,1,1,1,'S',1,0.994737,1425,903903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1425}}',196.679,160076724,1857550,NULL,'2021-03-25 09:22:14',1616664134,NULL),(1864561025,6478296,1,179235,0,1,1,'A',1,0.945231,402,791248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',196.681,161992274,868738,NULL,'2021-05-16 08:28:06',1621153686,NULL),(1852106242,6478296,1,97927,0,1,1,'A',1,0.961717,354,790474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 862}}',196.81,142939456,752198,NULL,'2019-02-26 11:59:47',1551182387,NULL),(1861267617,6478296,1,2049587,1,1,1,'A',1,0.945283,530,939659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 472}, \"maximum_statistics\": {\"great\": 530}}',196.845,156906218,630101,NULL,'2020-12-16 10:17:57',1608113877,NULL),(1869798701,6478296,1,2690459,1,1,1,'A',1,0.962466,667,800325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1452}}',196.859,169735998,1419170,NULL,'2022-02-12 08:59:18',1644656358,NULL),(1852112694,6478296,1,322009,1,1,1,'A',1,0.984509,363,872480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',196.975,142790827,596890,NULL,'2019-02-17 12:52:59',1550407979,NULL),(1859071661,6478296,1,2381294,1,1,1,'A',1,0.97619,264,848412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',197.005,153534871,547064,NULL,'2020-08-13 23:56:58',1597363018,NULL),(1864610104,6478296,1,2449015,1,1,1,'A',1,0.93122,491,730849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 1647, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1861}}',197.105,162028946,1548602,NULL,'2021-05-17 10:30:02',1621247402,NULL),(1866428772,6478296,1,373027,1,1,1,'A',1,0.96962,369,940998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',197.122,164832388,418469,NULL,'2021-08-11 12:44:06',1628685846,NULL),(1846045613,6478296,1,101368,1,1,1,'A',1,0.988186,636,892313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',197.172,133463915,1253650,NULL,'2017-10-13 06:07:29',1507874849,NULL),(1863558603,6478296,1,1162939,1,1,1,'A',1,0.97553,304,894228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 586, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',197.344,160343790,614361,NULL,'2021-04-01 03:37:43',1617248263,NULL),(1864549663,6478296,1,168457,1,1,1,'S',1,0.985465,516,971305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',197.391,162032863,611820,NULL,'2021-05-17 13:26:13',1621257973,NULL),(1863326669,6478296,1,2172880,1,1,1,'S',1,0.973088,353,959888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',197.45,160040454,444234,NULL,'2021-03-24 09:46:45',1616579205,NULL),(1851804058,6478296,1,736477,0,1,1,'A',1,0.981633,228,830898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',197.466,142218008,414796,NULL,'2019-01-14 06:14:21',1547446461,NULL),(1866193641,6478296,1,2346730,1,1,1,'A',1,0.931429,399,747198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 938}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',197.473,164416305,871554,NULL,'2021-07-29 10:26:13',1627554373,NULL),(1875711568,6478296,1,3400437,1,1,1,'A',1,0.958947,285,836390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',197.607,178518654,470244,NULL,'2023-04-22 04:27:06',1682137626,NULL),(1864266272,6478296,1,2639312,1,1,1,'S',1,0.994074,675,938182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',197.648,161555722,786730,NULL,'2021-05-04 05:00:01',1620104401,NULL),(1852170473,6478296,1,745171,1,1,1,'A',1,0.993137,504,938164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',197.735,142938682,610660,NULL,'2019-02-26 10:31:28',1551177088,NULL),(1877233022,6478296,1,2370439,1,1,1,'A',1,0.992727,429,910596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',197.795,180819479,555574,NULL,'2023-09-17 08:23:36',1694939016,NULL),(1860846598,6478296,1,1989546,1,1,1,'A',1,0.966988,491,788829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',197.914,156319614,1211270,NULL,'2020-11-27 13:06:52',1606482412,NULL),(1845981358,6478296,1,432180,1,1,1,'A',1,0.986367,402,883154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1357}}',197.93,133462960,1408468,NULL,'2017-10-13 04:12:44',1507867964,NULL),(1852183267,6478296,1,1397122,1,1,1,'A',1,0.984185,492,898440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',198.008,142938664,914950,NULL,'2019-02-26 10:29:29',1551176969,NULL),(1844443381,6478296,1,678723,1,1,1,'S',1,0.995927,491,945976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',198.065,131084713,551840,NULL,'2017-06-06 17:52:12',1496771532,NULL),(1865636281,6478296,1,2982527,1,1,1,'A',1,0.913366,503,710134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 1029, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',198.161,163610933,1079027,NULL,'2021-07-04 08:45:34',1625388334,NULL),(1857070274,6478296,1,2260341,1,1,1,'A',1,0.981408,913,867248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1264}}',198.207,150651632,1355078,NULL,'2020-05-02 05:47:36',1588398456,NULL),(1850900406,6478296,1,1307348,0,1,1,'A',1,0.978155,352,844719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',198.212,140999297,864672,NULL,'2018-11-03 11:13:48',1541243628,NULL),(1862154568,6478296,1,2436921,1,1,1,'A',1,0.934741,382,819731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 521}}',198.269,158203630,550634,NULL,'2021-01-28 14:12:08',1611843128,NULL),(1852091514,6478296,1,1111243,1,1,1,'S',1,0.991837,490,936920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 490}}',198.351,142919673,575080,NULL,'2019-02-25 01:18:17',1551057497,NULL),(1865176070,6478296,1,1872996,1,1,1,'S',1,0.989489,999,977124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 999}}',198.371,162942030,1343028,NULL,'2021-06-13 05:51:33',1623563493,NULL),(1864390102,6478296,1,2484845,1,1,1,'SH',1,0.954839,155,942238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',198.395,161809833,179449,NULL,'2021-05-11 09:48:28',1620726508,NULL),(1861446692,6478296,1,1633120,0,1,1,'A',1,0.929502,271,684063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',198.541,157374236,629252,NULL,'2020-12-31 10:52:32',1609411952,NULL),(1865406631,6478296,1,1379555,1,1,1,'A',1,0.937724,216,753368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 994, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1116}}',198.547,163291290,907258,NULL,'2021-06-24 12:00:50',1624536050,NULL),(1863786157,6478296,1,1786511,1,1,1,'A',1,0.982047,400,914051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 539, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 557}}',198.584,160793480,588971,NULL,'2021-04-13 11:47:15',1618314435,NULL),(1866235877,6478296,1,2564670,1,1,1,'A',1,0.931624,236,673020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1404}}',198.8,164478708,1034360,NULL,'2021-07-31 09:24:27',1627723467,NULL),(1862285638,6478296,1,2681672,1,1,1,'A',1,0.98229,513,886378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',198.856,158500435,927480,NULL,'2021-02-06 15:20:57',1612624857,NULL),(1864008572,6478296,1,1028149,1,1,1,'A',1,0.95061,475,787535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',198.879,161272726,814678,NULL,'2021-04-26 09:14:49',1619428489,NULL),(1857672766,6478296,1,399850,0,1,1,'A',1,0.970548,348,805267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 730}}',198.904,151354338,623944,NULL,'2020-05-25 13:25:13',1590413113,NULL),(1851676258,6478296,1,562569,0,1,1,'A',1,0.974545,356,859232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',198.906,142094519,592486,NULL,'2019-01-07 02:30:40',1546828240,NULL),(1860536376,6478296,1,247966,1,1,1,'A',1,0.94186,240,841185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 430}}',199.085,155949030,444723,NULL,'2020-11-14 11:19:15',1605352755,NULL),(1863480727,6478296,1,2415136,1,1,1,'A',1,0.96833,439,921715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',199.14,160424985,540097,NULL,'2021-04-03 05:52:32',1617429152,NULL),(1863593011,6478296,1,1846170,1,1,1,'S',1,0.980769,338,989779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',199.152,160430512,395368,NULL,'2021-04-03 09:48:49',1617443329,NULL),(1870217490,6478296,1,3220415,1,1,1,'A',1,0.977051,545,861860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 691}, \"maximum_statistics\": {\"great\": 719}}',199.168,170406085,701870,NULL,'2022-03-12 07:52:13',1647071533,NULL),(1864505663,6478296,1,2323490,1,1,1,'A',1,0.982533,456,991043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 458}}',199.454,161994373,571900,NULL,'2021-05-16 09:52:17',1621158737,NULL),(1865340511,6478296,1,2944442,0,1,1,'A',1,0.952618,233,743586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',199.518,163198114,655858,NULL,'2021-06-21 10:45:10',1624272310,NULL),(1859667572,6478296,1,2356422,1,1,1,'A',1,0.981217,577,870057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1331}}',199.702,154607000,1415498,NULL,'2020-09-24 11:13:43',1600946023,NULL),(1853555941,6478296,1,249371,0,1,1,'A',1,0.960697,383,793586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',199.873,145047222,1331204,NULL,'2019-06-26 10:03:05',1561543385,NULL),(1852237003,6478296,1,321286,0,1,1,'A',1,0.959364,446,798441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 1065, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1132}}',199.931,143022377,1074546,NULL,'2019-03-03 08:59:02',1551603542,NULL),(1863443832,6478296,1,2391493,1,1,1,'A',1,0.931661,251,687757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 1039, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1156}}',199.973,160273606,889552,NULL,'2021-03-30 09:20:50',1617096050,NULL),(1878365029,6478296,1,3290053,1,1,1,'A',1,0.960354,230,753280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',200.019,182360344,1010328,NULL,'2024-01-12 14:07:18',1705068438,NULL),(1851726939,6478296,1,310843,1,1,1,'S',1,0.997196,535,948067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',200.107,142250216,641310,NULL,'2019-01-16 08:17:49',1547626669,NULL),(1858892270,6478296,1,1594500,0,1,1,'A',1,0.959267,421,773093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 2169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',200.148,153411744,2017596,NULL,'2020-08-09 09:37:34',1596965854,NULL),(2918769612,6478296,1,3690497,1,1,1,'A',1,0.926471,375,776368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258}}',200.245,184115643,1206171,NULL,'2024-05-31 10:28:16',1717151296,NULL),(1864128317,6478296,1,1733451,1,1,1,'A',1,0.975734,484,849037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783}}',200.305,161481359,736590,NULL,'2021-05-02 02:18:38',1619921918,NULL),(1850362334,6478296,1,1217889,1,1,1,'S',1,0.990291,412,926478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',200.362,140021450,479100,NULL,'2018-09-08 15:30:34',1536420634,NULL),(1863587437,6478296,1,884197,0,1,1,'A',1,0.954009,407,753744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 790, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',200.376,160424663,719882,NULL,'2021-04-03 05:37:16',1617428236,NULL),(1864947002,6478296,1,1630672,1,1,1,'A',1,0.975682,427,962211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',200.408,162522579,988549,NULL,'2021-05-31 09:32:36',1622453556,NULL),(2276989571,6478296,1,2436887,1,1,1,'S',1,0.998929,467,953623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',200.422,182634992,517200,NULL,'2024-02-02 13:50:22',1706881822,NULL),(1875600260,6478296,1,3753302,1,1,1,'A',1,0.972997,296,827204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 574}}',200.692,178302326,523148,NULL,'2023-04-09 03:00:04',1681009204,NULL),(1848577152,6478296,1,210463,0,1,1,'A',1,0.983407,638,897523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',200.954,137421157,1011042,NULL,'2018-05-03 02:25:20',1525314320,NULL),(1864308805,6478296,1,1936354,1,1,1,'A',1,0.953852,505,738590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 1232, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1311}}',201.062,161553589,1259648,NULL,'2021-05-04 03:14:00',1620098040,NULL),(1852055757,6478296,1,914217,1,1,1,'A',1,0.966393,497,806033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 1734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1830}}',201.164,142752355,1785122,NULL,'2019-02-15 13:29:48',1550237388,NULL),(1858637039,6478296,1,1735890,1,1,1,'A',1,0.983824,504,882956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',201.169,152983926,711358,NULL,'2020-07-25 00:45:35',1595637935,NULL),(1859834929,6478296,1,924392,1,1,1,'A',1,0.93904,318,725235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',201.243,154642783,658884,NULL,'2020-09-25 14:24:04',1601043844,NULL),(1861296170,6478296,1,1569394,1,1,1,'A',1,0.974438,478,966363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 489}}',201.25,157041601,558437,NULL,'2020-12-20 13:17:50',1608470270,NULL),(1863157209,6478296,1,2294840,1,1,1,'A',1,0.96828,395,800153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 2025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2128}}',201.344,159885611,1885062,NULL,'2021-03-20 01:50:51',1616205051,NULL),(1866161076,6478296,1,2294847,1,1,1,'S',1,0.996444,703,892829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 698}, \"maximum_statistics\": {\"great\": 703}}',201.386,164477557,780890,NULL,'2021-07-31 08:17:13',1627719433,NULL),(1864242113,6478296,1,104400,0,1,1,'A',1,0.943131,179,700032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',201.388,161586276,599826,NULL,'2021-05-05 01:53:48',1620179628,NULL),(1858675583,6478296,1,667758,1,1,1,'A',1,0.981172,264,928359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 478}}',201.409,152983982,485520,NULL,'2020-07-25 00:48:56',1595638136,NULL),(1863525869,6478296,1,414464,1,1,1,'S',1,0.988439,865,1012938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 845, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 865}}',201.425,160394642,1160347,NULL,'2021-04-02 12:19:12',1617365952,NULL),(1862515846,6478296,1,2540012,1,1,1,'A',1,0.957303,362,748950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 1657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1780}}',201.576,158764988,1443260,NULL,'2021-02-14 03:27:09',1613273229,NULL),(1866414319,6478296,1,324763,0,1,1,'B',1,0.898876,224,703357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 445}}',201.594,164950467,386619,NULL,'2021-08-15 09:00:54',1629018054,NULL),(1863600659,6478296,1,1509353,1,1,1,'A',1,0.961672,352,771638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 816, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 861}}',201.689,160715843,703584,NULL,'2021-04-11 05:11:13',1618117873,NULL),(1858436956,6478296,1,1838157,1,1,1,'A',1,0.967402,515,821353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 1903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1994}}',201.997,152617411,2005636,NULL,'2020-07-11 07:34:40',1594452880,NULL),(1877197283,6478296,1,3406753,1,1,1,'S',1,0.98017,353,990893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',202.167,180818015,392748,NULL,'2023-09-17 05:52:20',1694929940,NULL),(1865073734,6478296,1,1435412,1,1,1,'A',1,0.968676,521,821508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 2033, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2123}}',202.176,162819709,2114982,NULL,'2021-06-09 09:57:18',1623232638,NULL),(1864361272,6478296,1,2736956,1,1,1,'A',1,0.995188,864,927936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1031, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1039}}',202.299,161556779,1348960,NULL,'2021-05-04 06:05:09',1620108309,NULL),(1862610316,6478296,1,2377954,1,1,1,'S',1,0.97375,400,971348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',202.356,159138641,482695,NULL,'2021-02-25 11:16:00',1614251760,NULL),(1863316123,6478296,1,2356422,1,1,1,'A',1,0.962059,422,865197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1331}}',202.428,160006873,1423908,NULL,'2021-03-23 11:31:46',1616499106,NULL),(1878244211,6478296,1,2510188,1,1,1,'S',1,0.991202,341,1019963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',202.432,182094924,431506,NULL,'2023-12-23 09:42:58',1703324578,NULL),(1858684245,6478296,1,1995023,1,1,1,'A',1,0.99101,372,916188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',202.463,152983883,784540,NULL,'2020-07-25 00:42:59',1595637779,NULL),(2276980134,6478296,1,3349682,1,1,1,'S',1,0.993691,634,939319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',202.492,182634966,731500,NULL,'2024-02-02 13:48:22',1706881702,NULL),(1853523684,6478296,1,1665831,1,1,1,'S',1,0.998004,501,953647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',202.496,145102570,557090,NULL,'2019-06-29 16:40:00',1561826400,NULL),(1863062958,6478296,1,2158935,1,1,1,'A',1,0.981675,435,865419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',202.542,159616764,810630,NULL,'2021-03-12 09:35:56',1615541756,NULL),(1864122418,6478296,1,98296,0,1,1,'A',1,0.952206,328,856347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',202.692,161486842,416373,NULL,'2021-05-02 06:19:41',1619936381,NULL),(1858505761,6478296,1,1709943,0,1,1,'A',1,0.951794,515,767126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',202.817,152720998,810422,NULL,'2020-07-15 10:35:42',1594809342,NULL),(1863318396,6478296,1,1470144,1,1,1,'S',1,0.990264,719,981259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',202.873,160076862,812670,NULL,'2021-03-25 09:28:49',1616664529,NULL),(1853561099,6478296,1,58325,1,1,1,'S',1,0.996914,486,941442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',203.294,145001805,556840,NULL,'2019-06-23 14:35:20',1561300520,NULL),(1864486351,6478296,1,2445380,1,1,1,'A',1,0.920566,429,769668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 697, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 812}}',203.421,161710735,820016,NULL,'2021-05-08 14:27:02',1620484022,NULL),(1864353497,6478296,1,2850195,1,1,1,'A',1,0.93595,733,788498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1210}}',203.451,161557394,1157855,NULL,'2021-05-04 06:42:21',1620110541,NULL),(1852045650,6478296,1,249063,1,1,1,'A',1,0.991379,227,873115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',203.468,142749617,790054,NULL,'2019-02-15 09:43:01',1550223781,NULL),(1846863525,6478296,1,716389,1,1,1,'S',1,0.990646,588,929131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',203.527,134801612,696700,NULL,'2017-12-23 02:28:25',1513996105,NULL),(1855641587,6478296,1,1733474,1,1,1,'A',1,0.975043,917,862772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1743}}',203.606,148155929,1952848,NULL,'2020-01-14 03:25:49',1578972349,NULL),(1861529243,6478296,1,209591,1,1,1,'S',1,0.971233,365,958986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',203.673,157377795,427153,NULL,'2020-12-31 13:34:16',1609421656,NULL),(1853585063,6478296,1,163846,0,1,1,'A',1,0.994,377,910439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',203.761,145102627,1040914,NULL,'2019-06-29 16:43:25',1561826605,NULL),(1861601743,6478296,1,988877,0,1,1,'A',1,0.972288,342,273601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 848}}',203.794,157457908,466666,NULL,'2021-01-03 04:31:49',1609648309,NULL),(1860709341,6478296,1,1640867,1,1,1,'A',1,0.96514,794,801033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',203.867,156116265,1770240,NULL,'2020-11-20 13:48:59',1605880139,NULL),(1859618640,6478296,1,2296422,1,1,1,'A',1,0.983254,725,884476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1463}}',203.92,154324737,1665168,NULL,'2020-09-13 09:46:22',1599990382,NULL),(1864353401,6478296,1,2850195,1,1,1,'A',1,0.96157,472,429564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1132, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1210}}',203.951,161557299,801297,NULL,'2021-05-04 06:38:00',1620110280,NULL),(1860024431,6478296,1,233435,0,1,1,'A',1,0.916322,294,768710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 484}}',204.181,155211661,444609,NULL,'2020-10-17 07:11:38',1602918698,NULL),(1862259233,6478296,1,2658366,1,1,1,'A',1,0.971129,261,918183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',204.239,158521367,391282,NULL,'2021-02-07 05:50:02',1612677002,NULL),(1863505014,6478296,1,1344250,1,1,1,'A',1,0.93874,227,701713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 776, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',204.51,160465586,671288,NULL,'2021-04-04 07:27:25',1617521245,NULL),(1866198122,6478296,1,1984780,1,1,1,'A',1,0.994511,952,923034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1002}}',204.521,164515146,1153290,NULL,'2021-08-01 13:02:18',1627822938,NULL),(1858668826,6478296,1,2230909,1,1,1,'A',1,0.975,469,837480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',204.549,152991785,674408,NULL,'2020-07-25 08:22:08',1595665328,NULL),(1862107219,6478296,1,943251,0,1,1,'A',1,0.956461,264,742444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 661}, \"maximum_statistics\": {\"great\": 712}}',204.552,158201392,525752,NULL,'2021-01-28 12:41:04',1611837664,NULL),(1862309497,6478296,1,1772334,1,1,1,'A',1,0.950575,401,860465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',204.768,158523232,973046,NULL,'2021-02-07 07:18:53',1612682333,NULL),(1867490424,6478296,1,1872996,1,1,1,'A',1,0.934434,345,765362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',204.881,166478195,921903,NULL,'2021-10-09 02:14:53',1633745693,NULL),(1864134258,6478296,1,978374,0,1,1,'A',1,0.951261,182,731709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',204.886,161480691,503380,NULL,'2021-05-02 01:50:21',1619920221,NULL),(1856646856,6478296,1,76450,1,1,1,'S',1,0.965789,380,946787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',204.943,149789848,436926,NULL,'2020-04-04 11:47:28',1586000848,NULL),(1864333359,6478296,1,2694900,1,1,1,'S',1,0.991031,446,985266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',204.95,161668291,521745,NULL,'2021-05-07 12:16:56',1620389816,NULL),(1850519084,6478296,1,239234,1,1,1,'A',1,0.995012,984,934357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1203}}',205.017,140259298,1386120,NULL,'2018-09-21 23:00:41',1537570841,NULL),(1860583915,6478296,1,1478662,1,1,1,'S',1,0.967236,351,939643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',205.054,155917826,415901,NULL,'2020-11-13 10:54:27',1605264867,NULL),(1863232198,6478296,1,2547755,1,1,1,'A',1,0.943705,271,706906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 746}, \"maximum_statistics\": {\"great\": 826}}',205.093,160081131,687832,NULL,'2021-03-25 12:25:44',1616675144,NULL),(1862990032,6478296,1,2293610,1,1,1,'A',1,0.959714,663,809273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',205.122,159646215,1330554,NULL,'2021-03-13 03:12:48',1615605168,NULL),(1858658355,6478296,1,1141715,1,1,1,'A',1,0.94899,435,750464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 1861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2029}}',205.205,152933006,1833984,NULL,'2020-07-23 03:11:10',1595473870,NULL),(1863470360,6478296,1,1700181,1,1,1,'A',1,0.964068,351,762431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 2183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2296}}',205.361,160427376,1886618,NULL,'2021-04-03 07:35:04',1617435304,NULL),(1851784043,6478296,1,229726,0,1,1,'A',1,0.970954,300,818645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',205.415,142316388,671654,NULL,'2019-01-20 02:33:59',1547951639,NULL),(1865651183,6478296,1,2431719,1,1,1,'A',1,0.944562,439,724466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 2137}, \"maximum_statistics\": {\"great\": 2354}}',205.501,163645179,1920154,NULL,'2021-07-05 10:02:46',1625479366,NULL),(1860116450,6478296,1,77710,0,1,1,'A',1,0.991554,668,919597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',205.593,155089347,1008046,NULL,'2020-10-12 09:30:22',1602495022,NULL),(1865675595,6478296,1,1837824,1,1,1,'A',1,0.95022,613,853412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',205.775,163743602,727216,NULL,'2021-07-08 10:07:11',1625738831,NULL),(1855911687,6478296,1,1636728,1,1,1,'A',1,0.987567,417,880864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',205.867,148715367,1175046,NULL,'2020-02-16 07:18:38',1581837518,NULL),(1858238878,6478296,1,2346117,1,1,1,'A',1,0.970769,744,855104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',205.898,152280818,1441222,NULL,'2020-06-28 07:44:42',1593330282,NULL),(1859446721,6478296,1,1884714,1,1,1,'A',1,0.969839,278,825458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',206.039,154118979,766140,NULL,'2020-09-05 07:03:54',1599289434,NULL),(1851607277,6478296,1,497455,1,1,1,'S',1,0.995816,478,945788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',206.379,142095633,544000,NULL,'2019-01-07 04:41:54',1546836114,NULL),(1864284497,6478296,1,2156790,1,1,1,'A',1,0.964567,812,928178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 831, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 889}}',206.4,161663964,1096054,NULL,'2021-05-07 09:14:13',1620378853,NULL),(1877200312,6478296,1,4231739,1,1,1,'A',1,0.956811,294,763222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 840}, \"maximum_statistics\": {\"great\": 903}}',206.509,180683455,826960,NULL,'2023-09-08 12:48:55',1694177335,NULL),(1862877004,6478296,1,1273614,0,1,1,'A',1,0.946701,402,727981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 1455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',206.511,159408964,1268234,NULL,'2021-03-06 02:34:49',1614998089,NULL),(1864697299,6478296,1,2211011,1,1,1,'A',1,0.966057,307,942128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',206.603,162198690,424041,NULL,'2021-05-22 06:59:48',1621666788,NULL),(1858529089,6478296,1,343320,1,1,1,'S',1,0.966334,401,950743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',206.755,152827059,451690,NULL,'2020-07-19 05:54:03',1595138043,NULL),(1852213066,6478296,1,1457072,1,1,1,'A',1,0.977612,604,837584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1340}}',206.843,143036385,1299860,NULL,'2019-03-04 01:08:41',1551661721,NULL),(1850354037,6478296,1,1358191,1,1,1,'A',1,0.993308,371,910691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',206.868,140138196,522368,NULL,'2018-09-15 07:30:39',1536996639,NULL),(1863275901,6478296,1,2085331,1,1,1,'A',1,0.951376,316,862573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',206.873,160040638,567734,NULL,'2021-03-24 09:55:47',1616579747,NULL),(1863197898,6478296,1,1617718,1,1,1,'A',1,0.97925,457,872048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 721}, \"maximum_statistics\": {\"great\": 747}}',206.965,159884531,752780,NULL,'2021-03-20 01:01:12',1616202072,NULL),(1851762012,6478296,1,1310411,1,1,1,'A',1,0.991283,706,912352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',207.002,142316484,957724,NULL,'2019-01-20 02:41:23',1547952083,NULL),(1862900517,6478296,1,2297294,1,1,1,'S',1,0.992248,387,1021956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',207.023,159410065,484946,NULL,'2021-03-06 03:33:04',1615001584,NULL),(1852190495,6478296,1,491412,0,1,1,'A',1,0.965553,187,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',207.072,142807056,813192,NULL,'2019-02-18 12:52:40',1550494360,NULL),(1861306609,6478296,1,98296,0,1,1,'A',1,0.939951,328,829363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',207.129,157037794,419916,NULL,'2020-12-20 10:31:32',1608460292,NULL),(1851978699,6478296,1,469808,1,1,1,'S',1,0.996161,521,946812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',207.132,142771300,593620,NULL,'2019-02-16 13:23:21',1550323401,NULL),(1862134598,6478296,1,725277,1,1,1,'S',1,0.999093,551,951220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',207.221,158202294,639110,NULL,'2021-01-28 13:18:46',1611839926,NULL),(1851568453,6478296,1,174684,0,1,1,'A',1,0.987037,333,892950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',207.366,142079441,559594,NULL,'2019-01-06 07:56:33',1546761393,NULL),(1875711414,6478296,1,1919415,1,1,1,'A',1,0.973998,691,889322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',207.369,178524783,1229226,NULL,'2023-04-22 12:11:04',1682165464,NULL),(1864531318,6478296,1,2886475,0,1,1,'A',1,0.946301,382,833853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 838}}',207.4,162033147,856613,NULL,'2021-05-17 13:36:48',1621258608,NULL),(1863995508,6478296,1,985780,1,1,1,'S',1,0.996497,571,948581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',207.404,161197632,648680,NULL,'2021-04-24 08:13:33',1619252013,NULL),(1862287599,6478296,1,1346288,1,1,1,'S',1,0.982533,458,958820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',207.412,158521767,518556,NULL,'2021-02-07 06:08:34',1612678114,NULL),(1863075520,6478296,1,552443,1,1,1,'A',1,0.971972,383,826438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 963}, \"maximum_statistics\": {\"great\": 999}}',207.521,159689575,879006,NULL,'2021-03-14 06:17:02',1615702622,NULL),(1860844872,6478296,1,1709713,1,1,1,'A',1,0.964706,333,822260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 876}, \"maximum_statistics\": {\"great\": 935}}',207.561,156228052,913524,NULL,'2020-11-24 09:50:20',1606211420,NULL),(1852077097,6478296,1,280830,1,1,1,'S',1,0.991803,549,928387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',207.653,142791990,675100,NULL,'2019-02-17 14:12:29',1550412749,NULL),(1857245018,6478296,1,1017971,1,1,1,'A',1,0.987255,1060,903516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1495, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1530}}',207.67,150859827,1759630,NULL,'2020-05-09 05:21:42',1589001702,NULL),(1864227153,6478296,1,2564790,1,1,1,'A',1,0.959891,158,768075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 1037, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1097}}',207.767,161452382,778329,NULL,'2021-05-01 08:55:59',1619859359,NULL),(1852098392,6478296,1,645851,0,1,1,'A',1,0.962562,213,806057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',207.793,142938877,575952,NULL,'2019-02-26 10:57:21',1551178641,NULL),(1861620521,6478296,1,1343541,1,1,1,'A',1,0.941905,445,819700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1050}}',207.875,157435130,1061118,NULL,'2021-01-02 12:22:40',1609590160,NULL),(1861666961,6478296,1,343320,1,1,1,'S',1,0.967581,401,956041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',207.927,157411398,454558,NULL,'2021-01-01 16:29:31',1609518571,NULL),(1852179693,6478296,1,419611,1,1,1,'S',1,0.976608,513,885376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',207.947,142938706,610156,NULL,'2019-02-26 10:34:36',1551177276,NULL),(1862394355,6478296,1,192012,1,1,1,'S',1,0.964844,384,939926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 384}}',208.092,158659781,454443,NULL,'2021-02-11 05:24:21',1613021061,NULL),(1852149880,6478296,1,230218,0,1,1,'A',1,0.982899,517,856444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 1200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',208.201,142938733,1253408,NULL,'2019-02-26 10:38:37',1551177517,NULL),(2255876643,6478296,1,273272,1,1,1,'S',1,0.984507,355,999172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',208.354,182553270,410655,NULL,'2024-01-27 06:29:45',1706336985,NULL),(1861480863,6478296,1,2589595,1,1,1,'A',1,0.916505,297,759136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 515}}',208.383,157377293,504317,NULL,'2020-12-31 13:14:39',1609420479,NULL),(1863326317,6478296,1,2514614,1,1,1,'S',1,0.965181,359,946105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 359}}',208.553,159973153,389733,NULL,'2021-03-22 12:44:25',1616417065,NULL),(1844114380,6478296,1,221408,0,1,1,'S',1,0.982075,530,908279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',208.58,130436677,600546,NULL,'2017-05-02 13:40:14',1493732414,NULL),(1861451130,6478296,1,126410,1,1,1,'A',1,0.94898,429,871005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',208.621,157283692,667769,NULL,'2020-12-28 12:04:17',1609157057,NULL),(1863034355,6478296,1,2355431,1,1,1,'A',1,0.981976,323,849981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',208.835,159684030,731358,NULL,'2021-03-14 02:18:58',1615688338,NULL),(1877172841,6478296,1,149087,0,1,1,'A',1,0.987974,669,893074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1059, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1081}}',208.838,180699679,1243346,NULL,'2023-09-09 11:43:47',1694259827,NULL),(1863093143,6478296,1,2367349,1,1,1,'A',1,0.919355,345,687798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',208.85,159793805,583944,NULL,'2021-03-17 10:09:21',1615975761,NULL),(2919020366,6478296,1,678723,0,1,1,'B',1,0.899185,231,674361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',209.006,184116160,367389,NULL,'2024-05-31 11:33:07',1717155187,NULL),(1864462120,6478296,1,2564636,1,1,1,'SH',1,0.952991,468,961589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 468}}',209.116,161710470,590442,NULL,'2021-05-08 14:18:14',1620483494,NULL),(1865524121,6478296,1,2143214,1,1,1,'A',1,0.91788,379,744678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1236}}',209.127,163612763,1144440,NULL,'2021-07-04 10:08:26',1625393306,NULL),(1864554601,6478296,1,2377954,1,1,1,'A',1,0.97125,282,977977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',209.156,161994848,439642,NULL,'2021-05-16 10:13:19',1621159999,NULL),(1859199476,6478296,1,192012,1,1,1,'S',1,0.966146,384,943416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',209.245,153693486,454740,NULL,'2020-08-20 02:50:51',1597891851,NULL),(1853490905,6478296,1,1736334,1,1,1,'S',1,0.994577,461,944856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 461}}',209.448,145017697,515510,NULL,'2019-06-24 14:03:21',1561385001,NULL),(1866234081,6478296,1,2736961,1,1,1,'A',1,0.962942,522,833262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 877}}',209.469,164507164,909493,NULL,'2021-08-01 06:41:37',1627800097,NULL),(1848553900,6478296,1,301540,0,1,1,'S',1,0.989203,602,899551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 589}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',209.505,137421250,699000,NULL,'2018-05-03 02:31:51',1525314711,NULL),(1862224997,6478296,1,924101,1,1,1,'S',1,0.984685,555,968706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',209.533,158521727,679212,NULL,'2021-02-07 06:06:30',1612677990,NULL),(1852111067,6478296,1,317340,1,1,1,'A',1,0.990385,617,926580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',209.623,142885604,693910,NULL,'2019-02-23 07:50:11',1550908211,NULL),(1862976608,6478296,1,294942,0,1,1,'A',1,0.968487,510,838899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',210.172,159688795,1190150,NULL,'2021-03-14 05:38:44',1615700324,NULL),(1852109082,6478296,1,817464,0,1,1,'A',1,0.98414,252,852693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599}}',210.224,142924397,555446,NULL,'2019-02-25 11:01:13',1551092473,NULL),(1863035647,6478296,1,816175,1,1,1,'A',1,0.971176,520,824695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 2115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',210.32,159689494,2033564,NULL,'2021-03-14 06:13:21',1615702401,NULL),(1851949180,6478296,1,777799,0,1,1,'A',1,0.954955,331,758856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',210.371,142750257,713108,NULL,'2019-02-15 10:39:54',1550227194,NULL),(1860016855,6478296,1,2049587,1,1,1,'S',1,0.979245,530,985165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',210.407,155088614,630289,NULL,'2020-10-12 08:45:22',1602492322,NULL),(1866170494,6478296,1,1124961,1,1,1,'A',1,0.944298,264,796589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1140}}',210.467,164478148,1012093,NULL,'2021-07-31 08:55:47',1627721747,NULL),(1868528411,6478296,1,239315,1,1,1,'A',1,0.987748,532,944967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',210.478,167968155,901534,NULL,'2021-12-04 09:55:45',1638611745,NULL),(1859246462,6478296,1,1342248,1,1,1,'A',1,0.981744,486,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',210.578,153922421,551300,NULL,'2020-08-28 14:07:38',1598623658,NULL),(1866465638,6478296,1,1212727,1,1,1,'A',1,0.952778,404,895726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',211.144,164951626,908637,NULL,'2021-08-15 09:58:44',1629021524,NULL),(1864147269,6478296,1,1888717,1,1,1,'S',1,0.973324,731,968683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 692, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',211.27,161445696,1039140,NULL,'2021-05-01 03:41:30',1619840490,NULL),(1864498986,6478296,1,2085860,1,1,1,'S',1,0.965194,747,930160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 695, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 747}}',211.315,161997783,983089,NULL,'2021-05-16 12:12:34',1621167154,NULL),(1865390295,6478296,1,1951984,1,1,1,'A',1,0.937352,311,819966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',211.374,163322573,426441,NULL,'2021-06-25 11:28:24',1624620504,NULL),(1862847513,6478296,1,1481627,1,1,1,'A',1,0.937956,272,803892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',211.437,159414666,687459,NULL,'2021-03-06 06:57:34',1615013854,NULL),(1859378145,6478296,1,103022,0,1,1,'A',1,0.984375,591,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 813}, \"maximum_statistics\": {\"great\": 832}}',211.697,154191933,812010,NULL,'2020-09-08 02:48:03',1599533283,NULL),(1860674589,6478296,1,829732,1,1,1,'S',1,0.960648,432,916083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',211.797,156119057,525777,NULL,'2020-11-20 15:30:06',1605886206,NULL),(1863120705,6478296,1,131499,0,1,1,'A',1,0.955993,445,871636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',211.872,159793243,583047,NULL,'2021-03-17 09:42:08',1615974128,NULL),(1858607820,6478296,1,2371224,1,1,1,'S',1,0.989209,556,922945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',211.992,152983661,684110,NULL,'2020-07-25 00:30:12',1595637012,NULL),(1860365410,6478296,1,2514614,1,1,1,'S',1,0.969359,359,956994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 359}}',212.253,155417362,390153,NULL,'2020-10-25 05:38:22',1603604302,NULL),(1852108230,6478296,1,1142412,1,1,1,'A',1,0.9858,1180,906454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1306, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1338}}',212.386,142919732,1561900,NULL,'2019-02-25 01:23:17',1551057797,NULL),(1862623089,6478296,1,2649299,1,1,1,'A',1,0.980888,1575,866494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 5338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 5494}}',212.548,159006387,5976422,NULL,'2021-02-21 06:02:27',1613887347,NULL),(1864250324,6478296,1,1772047,1,1,1,'S',1,0.98112,768,994962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',212.629,161663893,934804,NULL,'2021-05-07 09:11:00',1620378660,NULL),(1863997977,6478296,1,2269016,1,1,1,'S',1,0.995264,739,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 732, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 739}}',212.774,161197800,887330,NULL,'2021-04-24 08:21:16',1619252476,NULL),(1870918689,6478296,1,3386302,1,1,1,'S',1,0.980938,682,900065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',212.797,171603891,819080,NULL,'2022-05-02 12:36:57',1651495017,NULL),(1863028665,6478296,1,2569217,1,1,1,'S',1,0.98873,976,977920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 954, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',212.91,159620515,1258002,NULL,'2021-03-12 12:12:03',1615551123,NULL),(1852171234,6478296,1,151701,0,1,1,'A',1,0.976005,366,836176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',212.953,142938776,739524,NULL,'2019-02-26 10:43:01',1551177781,NULL),(1860985909,6478296,1,1820575,1,1,1,'S',1,0.992614,677,934234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',213.027,156470744,865070,NULL,'2020-12-02 14:50:38',1606920638,NULL),(1862016822,6478296,1,1358190,1,1,1,'S',1,0.97416,387,974703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',213.293,158117007,442557,NULL,'2021-01-25 15:54:30',1611590070,NULL),(1864116821,6478296,1,1840319,1,1,1,'A',1,0.987417,821,902191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1351}}',213.309,161482233,1568996,NULL,'2021-05-02 02:54:22',1619924062,NULL),(1852029163,6478296,1,1479997,0,1,1,'A',1,0.983362,495,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',213.312,142749730,616312,NULL,'2019-02-15 09:52:45',1550224365,NULL),(2255872148,6478296,1,2608992,1,1,1,'A',1,0.97628,691,874309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',213.415,182553176,872534,NULL,'2024-01-27 06:18:25',1706336305,NULL),(1864117596,6478296,1,2832591,1,1,1,'A',1,0.985031,1341,899455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1854, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1904}}',213.44,161484837,2281398,NULL,'2021-05-02 04:46:19',1619930779,NULL),(2277007231,6478296,1,2726850,1,1,1,'S',1,0.998667,750,917451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 750}}',213.532,182635043,810780,NULL,'2024-02-02 13:54:09',1706882049,NULL),(1863477707,6478296,1,1510406,1,1,1,'B',1,0.896617,386,670402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 29, \"great\": 1084, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1330}}',213.602,160425396,1053240,NULL,'2021-04-03 06:09:36',1617430176,NULL),(1864246404,6478296,1,2608992,1,1,1,'A',1,0.985019,380,428038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 782}, \"maximum_statistics\": {\"great\": 801}}',213.654,161584742,511712,NULL,'2021-05-05 00:45:46',1620175546,NULL),(1852314244,6478296,1,1713113,1,1,1,'A',1,0.985095,376,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',213.707,143036472,678232,NULL,'2019-03-04 01:19:12',1551662352,NULL),(1861967500,6478296,1,134337,0,1,1,'A',1,0.97341,578,819496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',213.795,158116216,787522,NULL,'2021-01-25 15:23:32',1611588212,NULL),(1862142215,6478296,1,2274898,1,1,1,'A',1,0.984721,595,946179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1309}}',213.955,158236750,1488302,NULL,'2021-01-29 15:38:22',1611934702,NULL),(1861521782,6478296,1,1378164,1,1,1,'A',1,0.982456,935,869680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',213.981,157371032,1508036,NULL,'2020-12-31 07:41:44',1609400504,NULL),(1860146632,6478296,1,1336137,1,1,1,'A',1,0.976225,431,838524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1388}}',213.986,155241164,1294770,NULL,'2020-10-18 08:59:24',1603011564,NULL),(1865548812,6478296,1,2570964,1,1,1,'SH',1,0.959864,735,980528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 676, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 735}}',213.99,163571953,1001187,NULL,'2021-07-03 03:47:45',1625284065,NULL),(1858264427,6478296,1,1510406,1,1,1,'A',1,0.988346,987,914870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1330}}',214.157,152277200,1521458,NULL,'2020-06-28 04:08:45',1593317325,NULL),(1864500202,6478296,1,2606498,1,1,1,'SH',1,0.981763,329,1043544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',214.392,161998068,420602,NULL,'2021-05-16 12:23:24',1621167804,NULL),(2255885421,6478296,1,221408,0,1,1,'A',1,0.903774,181,666084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 443}, \"maximum_statistics\": {\"great\": 530}}',214.393,182553450,369399,NULL,'2024-01-27 06:51:37',1706338297,NULL),(1850692226,6478296,1,1207303,1,1,1,'S',1,0.996652,448,932176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',214.471,140750319,527340,NULL,'2018-10-19 23:58:28',1539993508,NULL),(1862938724,6478296,1,2777880,1,1,1,'A',1,0.954642,361,862240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',214.492,159487342,1051211,NULL,'2021-03-08 11:25:51',1615202751,NULL),(1865271474,6478296,1,107909,0,1,1,'S',1,0.989011,546,925365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',214.796,163197760,640970,NULL,'2021-06-21 10:25:00',1624271100,NULL),(1851821808,6478296,1,157054,0,1,1,'A',1,0.966317,396,807248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',214.815,142491151,594024,NULL,'2019-01-30 08:20:30',1548836430,NULL),(1867538053,6478296,1,1422159,1,1,1,'S',1,0.973684,418,959891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',214.893,166478243,476206,NULL,'2021-10-09 02:17:37',1633745857,NULL),(1860371638,6478296,1,2156790,1,1,1,'S',1,0.964005,889,933774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 825}, \"maximum_statistics\": {\"great\": 889}}',215.221,155417027,1120643,NULL,'2020-10-25 05:15:35',1603602935,NULL),(1863059471,6478296,1,2505161,1,1,1,'A',1,0.943685,984,852423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',215.223,159616843,1290645,NULL,'2021-03-12 09:40:12',1615542012,NULL),(1852182905,6478296,1,919982,1,1,1,'A',1,0.986884,652,878717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1236, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1258}}',215.284,142920350,1409326,NULL,'2019-02-25 02:22:07',1551061327,NULL),(1858534998,6478296,1,1147077,1,1,1,'A',1,0.951724,462,873822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',215.414,152719955,1156623,NULL,'2020-07-15 09:32:42',1594805562,NULL),(1877254570,6478296,1,2436887,1,1,1,'A',1,0.928266,370,793523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 467}}',215.454,180818108,435275,NULL,'2023-09-17 06:01:07',1694930467,NULL),(1861487275,6478296,1,718447,0,1,1,'A',1,0.950776,1382,853320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 1518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',215.505,157344210,1801225,NULL,'2020-12-30 10:41:48',1609324908,NULL),(1870690502,6478296,1,2975223,1,1,1,'S',1,0.96729,535,955648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 500}, \"maximum_statistics\": {\"great\": 535}}',216.213,171217224,614332,NULL,'2022-04-15 22:15:07',1650060907,NULL),(1857517345,6478296,1,167425,1,1,1,'S',1,0.976902,368,979335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',216.215,151113988,429509,NULL,'2020-05-17 10:17:58',1589710678,NULL),(1862097456,6478296,1,2366245,1,1,1,'SH',1,0.981651,436,1054361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',216.229,158288022,578804,NULL,'2021-01-31 05:20:27',1612070427,NULL),(1859563040,6478296,1,2358648,1,1,1,'A',1,0.981209,293,834762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 612}}',216.363,154244733,600254,NULL,'2020-09-10 10:04:29',1599732269,NULL),(1863286206,6478296,1,2596203,1,1,1,'S',1,0.991094,393,1011087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',216.724,159973018,491169,NULL,'2021-03-22 12:39:47',1616416787,NULL),(1867561582,6478296,1,2443645,1,1,1,'A',1,0.989919,663,876472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',216.741,166477988,874436,NULL,'2021-10-09 02:03:55',1633745035,NULL),(1860062066,6478296,1,1558422,0,1,1,'A',1,0.955023,274,744188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',216.835,155109261,1308818,NULL,'2020-10-13 04:43:28',1602564208,NULL),(2918691726,6478296,1,3943884,1,1,1,'A',1,0.933532,345,769000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 903}, \"maximum_statistics\": {\"great\": 1008}}',217.042,184115473,892082,NULL,'2024-05-31 10:06:21',1717149981,NULL),(1866927992,6478296,1,2747526,1,1,1,'A',1,0.918004,778,734353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1433}}',217.18,165573354,1265235,NULL,'2021-09-05 08:25:50',1630830350,NULL),(1851822452,6478296,1,1213399,1,1,1,'S',1,0.995699,465,941464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 465}}',217.242,142491981,527190,NULL,'2019-01-30 09:50:10',1548841810,NULL),(1861883792,6478296,1,1557977,1,1,1,'A',1,0.97305,762,840284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 2189}, \"maximum_statistics\": {\"great\": 2282}}',217.309,157815508,2246772,NULL,'2021-01-15 13:43:12',1610718192,NULL),(1861634108,6478296,1,1377359,1,1,1,'S',1,0.972332,506,953291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',217.397,157433318,624255,NULL,'2021-01-02 10:59:35',1609585175,NULL),(1861803415,6478296,1,2366076,1,1,1,'A',1,0.938031,487,842897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 589}}',217.432,157814251,655917,NULL,'2021-01-15 12:49:48',1610714988,NULL),(1851614093,6478296,1,1772280,1,1,1,'A',1,0.98508,1212,894823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',217.567,142079344,1552650,NULL,'2019-01-06 07:48:12',1546760892,NULL),(1863004179,6478296,1,1958932,1,1,1,'A',1,0.993294,907,925368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',217.571,159622397,1354580,NULL,'2021-03-12 13:22:25',1615555345,NULL),(1859466834,6478296,1,997487,1,1,1,'A',1,0.976603,533,878200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',217.66,154094721,663880,NULL,'2020-09-04 09:16:57',1599211017,NULL),(1863390250,6478296,1,2323471,1,1,1,'A',1,0.928099,448,779001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 605}}',217.725,160157228,570888,NULL,'2021-03-27 10:00:29',1616839229,NULL),(1865430074,6478296,1,414464,1,1,1,'SH',1,0.987283,865,1069890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',218.005,163290444,1209706,NULL,'2021-06-24 11:22:29',1624533749,NULL),(1861502589,6478296,1,2236011,1,1,1,'S',1,0.994799,673,943041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',218.038,157281893,832520,NULL,'2020-12-28 10:35:19',1609151719,NULL),(1864774700,6478296,1,1003357,1,1,1,'S',1,0.974335,526,967944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',218.076,162416810,651401,NULL,'2021-05-28 10:56:10',1622199370,NULL),(1851598080,6478296,1,196945,0,1,1,'A',1,0.981646,797,865044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 1645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1689}}',218.092,142094582,1758872,NULL,'2019-01-07 02:37:48',1546828668,NULL),(1862211459,6478296,1,2043188,1,1,1,'A',1,0.946581,202,725222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 861}, \"maximum_statistics\": {\"great\": 936}}',218.146,158526739,692954,NULL,'2021-02-07 10:08:03',1612692483,NULL),(1852158103,6478296,1,1364158,1,1,1,'A',1,0.969553,432,814437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1478}}',218.223,142924250,1461186,NULL,'2019-02-25 10:47:10',1551091630,NULL),(1858311775,6478296,1,1946932,0,1,1,'S',1,0.981073,317,907890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',218.41,152308918,314320,NULL,'2020-06-29 11:29:41',1593430181,NULL),(1865979199,6478296,1,1872997,1,1,1,'A',1,0.959215,549,765449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1655}}',218.476,164128462,1450668,NULL,'2021-07-20 09:32:36',1626773556,NULL),(1861486341,6478296,1,2366076,1,1,1,'A',1,0.935484,479,832002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',218.525,157377433,644840,NULL,'2020-12-31 13:19:12',1609420752,NULL),(1859935285,6478296,1,2270372,1,1,1,'S',1,0.987351,672,917746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',218.739,154938711,761620,NULL,'2020-10-06 10:10:18',1601979018,NULL),(1862742920,6478296,1,1959633,0,1,1,'A',1,0.957848,424,746506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 1376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1459}}',218.755,159236888,1177218,NULL,'2021-02-28 11:48:38',1614512918,NULL),(1864947011,6478296,1,1630672,1,1,1,'SH',1,0.974496,843,1031707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',218.783,162522769,1077449,NULL,'2021-05-31 09:42:45',1622454165,NULL),(1857293272,6478296,1,1816547,1,1,1,'A',1,0.982059,426,865183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',218.888,150860540,612424,NULL,'2020-05-09 06:02:05',1589004125,NULL),(1865351627,6478296,1,2666383,1,1,1,'A',1,0.929931,496,799648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 578}}',218.913,163109868,576308,NULL,'2021-06-18 15:22:40',1624029760,NULL),(1861505070,6478296,1,754607,1,1,1,'A',1,0.949489,504,781669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 810}, \"maximum_statistics\": {\"great\": 881}}',218.952,157343902,806180,NULL,'2020-12-30 10:21:04',1609323664,NULL),(1864393707,6478296,1,727714,1,1,1,'S',1,0.960884,882,921738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 813, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 882}}',219.048,161843860,1153261,NULL,'2021-05-12 09:48:40',1620812920,NULL),(1864123753,6478296,1,2747526,1,1,1,'A',1,0.994766,1018,931708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1419, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1433}}',219.269,161485002,1685930,NULL,'2021-05-02 04:52:54',1619931174,NULL),(1859630256,6478296,1,2422658,1,1,1,'A',1,0.959184,425,771529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 646}, \"maximum_statistics\": {\"great\": 686}}',219.301,154573866,574672,NULL,'2020-09-23 09:27:07',1600853227,NULL),(1863574497,6478296,1,2383501,1,1,1,'S',1,0.988941,859,929724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 859}}',219.383,160428519,986750,NULL,'2021-04-03 08:24:58',1617438298,NULL),(1864251496,6478296,1,2324625,1,1,1,'S',1,0.993911,739,942325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',219.676,161555881,810040,NULL,'2021-05-04 05:09:18',1620104958,NULL),(1865533916,6478296,1,2727376,1,1,1,'A',1,0.973538,591,835482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 1568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1625}}',219.704,163571474,1648454,NULL,'2021-07-03 03:25:01',1625282701,NULL),(1860567246,6478296,1,1937292,1,1,1,'A',1,0.982915,717,874653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1434}}',219.846,155917647,1552870,NULL,'2020-11-13 10:45:43',1605264343,NULL),(1863581587,6478296,1,1681199,1,1,1,'A',1,0.993252,650,922022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',219.974,160395047,908370,NULL,'2021-04-02 12:31:57',1617366717,NULL),(1863106857,6478296,1,298139,1,1,1,'S',1,0.967363,383,954179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',220.017,159798564,454036,NULL,'2021-03-17 13:43:12',1615988592,NULL),(1867295544,6478296,1,2944445,1,1,1,'A',1,0.986154,469,887936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',220.043,165984457,700212,NULL,'2021-09-20 10:17:01',1632133021,NULL),(1860123719,6478296,1,2317532,1,1,1,'A',1,0.955882,743,882382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',220.054,155088447,1326151,NULL,'2020-10-12 08:33:49',1602491629,NULL),(1862879423,6478296,1,2049588,1,1,1,'A',1,0.94382,314,817067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',220.064,159519348,650438,NULL,'2021-03-09 12:19:31',1615292371,NULL),(1859088732,6478296,1,1021340,0,1,1,'A',1,0.98537,311,857970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 581}}',220.377,153534838,612184,NULL,'2020-08-13 23:54:54',1597362894,NULL),(2918650612,6478296,1,4110878,1,1,1,'A',1,0.979858,383,866097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',220.499,184115373,876334,NULL,'2024-05-31 09:54:40',1717149280,NULL),(1858507921,6478296,1,2374448,1,1,1,'A',1,0.981381,363,856263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1477}}',220.642,152826565,1484454,NULL,'2020-07-19 05:23:38',1595136218,NULL),(1857625848,6478296,1,1807280,1,1,1,'S',1,0.997238,1448,944518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',220.696,151285041,1848990,NULL,'2020-05-23 05:10:16',1590210616,NULL),(1864276817,6478296,1,2649322,1,1,1,'S',1,0.996346,821,949703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 815, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 821}}',220.718,161555965,943140,NULL,'2021-05-04 05:12:38',1620105158,NULL),(1864505675,6478296,1,2323490,1,1,1,'A',1,0.985808,423,1036131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',220.804,161994466,555908,NULL,'2021-05-16 09:56:05',1621158965,NULL),(1862886128,6478296,1,373444,1,1,1,'S',1,0.958034,417,929064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',220.869,159519765,475087,NULL,'2021-03-09 12:36:38',1615293398,NULL),(1864096233,6478296,1,90616,0,1,1,'A',1,0.983447,558,868109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 857, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',220.953,161195509,908626,NULL,'2021-04-24 06:39:16',1619246356,NULL),(1861463330,6478296,1,1920741,1,1,1,'A',1,0.985761,900,916094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 913}}',220.977,157344412,1096360,NULL,'2020-12-30 10:54:13',1609325653,NULL),(1858316330,6478296,1,2377916,1,1,1,'S',1,0.978862,615,900291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589}, \"maximum_statistics\": {\"great\": 615}}',221.044,152431623,705580,NULL,'2020-07-04 05:50:41',1593841841,NULL),(1865365099,6478296,1,2362074,1,1,1,'A',1,0.980507,302,866980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',221.067,163159693,547814,NULL,'2021-06-20 02:27:45',1624156065,NULL),(1864221937,6478296,1,1227759,1,1,1,'A',1,0.978997,250,818866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 715, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 738}}',221.133,161452987,634124,NULL,'2021-05-01 09:22:43',1619860963,NULL),(1851853075,6478296,1,176583,1,1,1,'A',1,0.986865,361,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',221.301,142438903,578984,NULL,'2019-01-27 04:08:05',1548562085,NULL),(1852133512,6478296,1,352605,1,1,1,'S',1,0.996441,562,948783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 562}}',221.404,142920057,688490,NULL,'2019-02-25 01:53:51',1551059631,NULL),(1866498260,6478296,1,1569122,1,1,1,'S',1,0.980603,464,958439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446}, \"maximum_statistics\": {\"great\": 464}}',221.61,164951053,532169,NULL,'2021-08-15 09:30:42',1629019842,NULL),(1859334545,6478296,1,1946932,0,1,1,'S',1,0.955836,317,889862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',221.984,153889576,317010,NULL,'2020-08-27 09:30:15',1598520615,NULL),(1862173654,6478296,1,1558424,1,1,1,'A',1,0.9915,914,916169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1353}}',222.219,158202186,1451290,NULL,'2021-01-28 13:13:47',1611839627,NULL),(1860582779,6478296,1,1477485,0,1,1,'A',1,0.976166,327,831670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 952}, \"maximum_statistics\": {\"great\": 986}}',222.345,155917346,916108,NULL,'2020-11-13 10:31:31',1605263491,NULL),(1863533893,6478296,1,1422127,1,1,1,'A',1,0.972103,417,832894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 672, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',222.461,160395928,651832,NULL,'2021-04-02 12:59:42',1617368382,NULL),(1855611076,6478296,1,1815751,1,1,1,'S',1,0.996144,389,941082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',222.486,148156011,417610,NULL,'2020-01-14 03:35:12',1578972912,NULL),(1860066236,6478296,1,1566345,1,1,1,'S',1,0.976134,419,964907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',222.508,155088319,504649,NULL,'2020-10-12 08:24:57',1602491097,NULL),(1863513362,6478296,1,2049587,1,1,1,'SH',1,0.972642,530,1023219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',222.597,160430569,652169,NULL,'2021-04-03 09:51:33',1617443493,NULL),(1862269986,6478296,1,2303836,1,1,1,'A',1,0.925205,412,798612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',222.787,158521624,507792,NULL,'2021-02-07 06:01:47',1612677707,NULL),(1866186585,6478296,1,1727780,1,1,1,'S',1,0.985656,488,986472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',222.887,164507107,575882,NULL,'2021-08-01 06:38:45',1627799925,NULL),(1865264557,6478296,1,2564636,1,1,1,'S',1,0.987179,468,1009622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',222.994,163104656,592011,NULL,'2021-06-18 12:10:23',1624018223,NULL),(1852090005,6478296,1,1110481,0,1,1,'A',1,0.984948,473,874265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1528}}',223.396,142791112,1589066,NULL,'2019-02-17 13:15:31',1550409331,NULL),(1859893506,6478296,1,238922,0,1,1,'A',1,0.962651,321,887933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',223.462,154920082,407155,NULL,'2020-10-05 14:33:21',1601908401,NULL),(1863107810,6478296,1,1481534,1,1,1,'A',1,0.966037,990,805548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1693}}',223.539,159885106,1617442,NULL,'2021-03-20 01:25:19',1616203519,NULL),(1860814540,6478296,1,2128979,1,1,1,'A',1,0.986292,717,892052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1532}}',223.662,156343965,1913108,NULL,'2020-11-28 06:14:10',1606544050,NULL),(1864084833,6478296,1,2546430,1,1,1,'A',1,0.95877,296,760546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 710, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 764}}',223.907,161273312,714590,NULL,'2021-04-26 09:47:37',1619430457,NULL),(1864249276,6478296,1,1545855,1,1,1,'A',1,0.964789,214,786662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',223.923,161585556,641978,NULL,'2021-05-05 01:22:07',1620177727,NULL),(1864161695,6478296,1,2352119,1,1,1,'A',1,0.993188,409,914485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 725, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',223.959,161446526,876046,NULL,'2021-05-01 04:16:49',1619842609,NULL),(1860813163,6478296,1,314179,0,1,1,'A',1,0.972406,281,814619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 871}, \"maximum_statistics\": {\"great\": 906}}',223.966,156318579,811348,NULL,'2020-11-27 12:23:11',1606479791,NULL),(1863439161,6478296,1,920490,1,1,1,'A',1,0.987805,906,909194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 923, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',224.81,160156904,1168196,NULL,'2021-03-27 09:47:56',1616838476,NULL),(1863117221,6478296,1,657360,1,1,1,'A',1,0.989957,1060,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1394}}',224.973,159827888,1655590,NULL,'2021-03-18 11:11:49',1616065909,NULL),(2277044071,6478296,1,3873067,1,1,1,'A',1,0.990211,714,909702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1328}}',225.099,182635148,1509034,NULL,'2024-02-02 14:01:46',1706882506,NULL),(1859150440,6478296,1,2211011,1,1,1,'S',1,0.979112,383,972391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',225.111,153672123,484120,NULL,'2020-08-19 08:56:18',1597827378,NULL),(1865143998,6478296,1,1521524,1,1,1,'A',1,0.966431,467,831351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 808, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 849}}',225.449,163037965,866130,NULL,'2021-06-16 09:47:49',1623836869,NULL),(1861595150,6478296,1,703829,1,1,1,'S',1,0.986782,1324,899346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1324}}',225.479,157434422,1591730,NULL,'2021-01-02 11:54:28',1609588468,NULL),(1863133731,6478296,1,985778,0,1,1,'A',1,0.960327,273,786669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 794}}',225.488,159760949,676602,NULL,'2021-03-16 10:24:08',1615890248,NULL),(1851923577,6478296,1,1182839,1,1,1,'A',1,0.979439,476,877411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',225.492,142561008,574640,NULL,'2019-02-03 08:11:58',1549181518,NULL),(1853572389,6478296,1,1003336,1,1,1,'S',1,0.990141,710,928547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',225.653,145032515,827280,NULL,'2019-06-25 12:00:53',1561464053,NULL),(1852045433,6478296,1,403323,0,1,1,'A',1,0.968708,417,809931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 1420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1486}}',225.665,142770585,1400890,NULL,'2019-02-16 12:39:09',1550320749,NULL),(1860542103,6478296,1,1888713,1,1,1,'A',1,0.970895,350,829657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1151}}',225.772,155979131,1207258,NULL,'2020-11-15 11:43:59',1605440639,NULL),(1863583391,6478296,1,1689752,1,1,1,'A',1,0.985591,438,859429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 677, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 694}}',225.837,160395722,656322,NULL,'2021-04-02 12:52:37',1617367957,NULL),(1860180367,6478296,1,1129305,0,1,1,'A',1,0.966906,245,757840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1390}}',225.859,155241531,1130806,NULL,'2020-10-18 09:17:25',1603012645,NULL),(1864280983,6478296,1,2148817,1,1,1,'A',1,0.956904,389,422228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1109, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1195}}',225.875,161556962,744826,NULL,'2021-05-04 06:17:29',1620109049,NULL),(1864560436,6478296,1,178793,1,1,1,'SH',1,0.983533,334,1058247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',226.093,161993621,410360,NULL,'2021-05-16 09:21:42',1621156902,NULL),(1853511846,6478296,1,105713,0,1,1,'A',1,0.982226,448,858827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',226.168,145032779,1055840,NULL,'2019-06-25 12:19:58',1561465198,NULL),(1863515224,6478296,1,1377359,1,1,1,'S',1,0.981225,506,984256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',226.21,160343877,639690,NULL,'2021-04-01 03:41:55',1617248515,NULL),(1858702183,6478296,1,1642077,1,1,1,'A',1,0.975463,888,883745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',226.345,152989441,1116840,NULL,'2020-07-25 06:16:16',1595657776,NULL),(1865436117,6478296,1,2346936,1,1,1,'S',1,0.99,800,1013082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',226.612,163290679,1075047,NULL,'2021-06-24 11:32:30',1624534350,NULL),(1866456725,6478296,1,167425,1,1,1,'S',1,0.987772,368,1016036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',226.631,164951525,439720,NULL,'2021-08-15 09:52:58',1629021178,NULL),(1852076049,6478296,1,280112,0,1,1,'A',1,0.98402,543,869714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1189}}',227.01,142920282,1233820,NULL,'2019-02-25 02:15:58',1551060958,NULL),(1860238514,6478296,1,2314205,1,1,1,'A',1,0.987787,803,893249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',227.138,155241017,1583824,NULL,'2020-10-18 08:51:58',1603011118,NULL),(1862867865,6478296,1,2547507,1,1,1,'A',1,0.993622,461,919708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',227.181,159414862,932062,NULL,'2021-03-06 07:07:55',1615014475,NULL),(1863591096,6478296,1,178451,0,1,1,'A',1,0.954338,315,882446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',227.272,160465139,452334,NULL,'2021-04-04 07:07:12',1617520032,NULL),(1859785846,6478296,1,1373621,0,1,1,'A',1,0.954656,595,785453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',227.432,154728898,1658056,NULL,'2020-09-28 08:24:49',1601281489,NULL),(1862320309,6478296,1,2627633,1,1,1,'S',1,0.984297,796,1003967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',227.459,158763145,1016616,NULL,'2021-02-14 02:02:26',1613268146,NULL),(1864152409,6478296,1,1025780,1,1,1,'A',1,0.972882,622,834740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1564, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1641}}',227.653,161487523,1845140,NULL,'2021-05-02 06:52:22',1619938342,NULL),(1865264566,6478296,1,2564636,1,1,1,'A',1,0.976496,300,991370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',227.658,163104696,533287,NULL,'2021-06-18 12:12:09',1624018329,NULL),(1875628037,6478296,1,3964446,1,1,1,'A',1,0.977612,793,842635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1541}}',227.69,178304304,1521138,NULL,'2023-04-09 05:40:17',1681018817,NULL),(1863683950,6478296,1,1828695,0,1,1,'A',1,0.93874,287,701676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 1546, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1714}}',227.924,160713850,1319536,NULL,'2021-04-11 03:52:07',1618113127,NULL),(1852075816,6478296,1,280103,1,1,1,'A',1,0.976744,572,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1763}}',227.944,142882505,1942840,NULL,'2019-02-23 02:56:19',1550890579,NULL),(1863090723,6478296,1,2365298,0,1,1,'A',1,0.933071,185,673754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',227.991,159892605,543358,NULL,'2021-03-20 07:19:20',1616224760,NULL),(1866441485,6478296,1,147178,1,1,1,'S',1,0.989362,423,997223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',228.117,164864210,497041,NULL,'2021-08-12 13:24:54',1628774694,NULL),(1877262826,6478296,1,2455719,1,1,1,'S',1,0.974359,1014,884925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1014}}',228.184,180786641,1224560,NULL,'2023-09-15 07:52:05',1694764325,NULL),(1860234385,6478296,1,1869098,1,1,1,'A',1,0.954082,620,857442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 986}, \"maximum_statistics\": {\"great\": 1078}}',228.229,155266948,1148142,NULL,'2020-10-19 09:25:19',1603099519,NULL),(1863329320,6478296,1,1514086,1,1,1,'A',1,0.955839,535,908160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1019}}',228.354,159972177,1058344,NULL,'2021-03-22 12:05:15',1616414715,NULL),(1852073043,6478296,1,276622,0,1,1,'A',1,0.986017,636,882447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',228.421,142883541,1231890,NULL,'2019-02-23 04:33:20',1550896400,NULL),(1863118733,6478296,1,2649326,1,1,1,'A',1,0.959972,418,801816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 672}, \"maximum_statistics\": {\"great\": 712}}',228.656,159793324,699414,NULL,'2021-03-17 09:46:04',1615974364,NULL),(1863473093,6478296,1,2211011,1,1,1,'S',1,0.983029,383,982596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',228.926,160344044,483977,NULL,'2021-04-01 03:48:51',1617248931,NULL),(1861803390,6478296,1,2043190,1,1,1,'A',1,0.991096,701,924831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 720}, \"maximum_statistics\": {\"great\": 730}}',229.041,157960898,773476,NULL,'2021-01-20 13:28:36',1611149316,NULL),(1865096750,6478296,1,197194,1,1,1,'A',1,0.989552,857,899121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 1322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1340}}',229.055,162820029,1462232,NULL,'2021-06-09 10:12:50',1623233570,NULL),(1863496896,6478296,1,2706169,1,1,1,'A',1,0.988817,1186,914405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1357, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1386}}',229.158,160395575,1675770,NULL,'2021-04-02 12:48:06',1617367686,NULL),(1862347912,6478296,1,1481628,1,1,1,'S',1,0.995268,951,943542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 951}}',229.445,158658924,1144060,NULL,'2021-02-11 04:38:56',1613018336,NULL),(1862986429,6478296,1,1864394,1,1,1,'A',1,0.991531,639,908708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1476}}',229.926,159622097,1780194,NULL,'2021-03-12 13:11:03',1615554663,NULL),(1865602199,6478296,1,2649321,1,1,1,'A',1,0.934524,495,797553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 672}}',229.929,163612950,614313,NULL,'2021-07-04 10:17:06',1625393826,NULL),(1866514399,6478296,1,1358190,1,1,1,'S',1,0.992248,387,1029704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',230.01,164951502,451972,NULL,'2021-08-15 09:51:38',1629021098,NULL),(1863992520,6478296,1,112943,1,1,1,'A',1,0.980326,430,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',230.039,161195561,728804,NULL,'2021-04-24 06:41:38',1619246498,NULL),(2252769206,6478296,1,2981707,1,1,1,'A',1,0.987517,958,896543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1442}}',230.195,182494790,1750224,NULL,'2024-01-22 13:39:51',1705930791,NULL),(1864344434,6478296,1,1954899,1,1,1,'A',1,0.959842,274,761352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',230.225,161553830,697686,NULL,'2021-05-04 03:24:54',1620098694,NULL),(1877187224,6478296,1,2570964,1,1,1,'S',1,0.993878,735,1023954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',230.273,180696162,990814,NULL,'2023-09-09 06:56:03',1694242563,NULL),(1865453727,6478296,1,1170444,1,1,1,'A',1,0.958828,488,874392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1171, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1263}}',230.289,163386159,1322548,NULL,'2021-06-27 08:20:54',1624782054,NULL),(1865294472,6478296,1,38246,1,1,1,'S',1,0.987365,554,885376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 540, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',230.316,163197313,674670,NULL,'2021-06-21 09:58:20',1624269500,NULL),(1858249813,6478296,1,1282936,1,1,1,'A',1,0.976318,674,843144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1499}}',230.458,152428560,1489430,NULL,'2020-07-04 02:48:35',1593830915,NULL),(1862902294,6478296,1,1571366,1,1,1,'S',1,0.95465,871,913672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',230.464,159519581,1093489,NULL,'2021-03-09 12:29:40',1615292980,NULL),(1866452909,6478296,1,2468574,1,1,1,'A',1,0.960145,326,816240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 414}}',230.726,164950910,400120,NULL,'2021-08-15 09:23:20',1629019400,NULL),(1852177595,6478296,1,417032,1,1,1,'A',1,0.995304,710,929870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',230.771,142885539,1697226,NULL,'2019-02-23 07:45:25',1550907925,NULL),(1863253238,6478296,1,723519,1,1,1,'A',1,0.955799,834,889850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',231.052,159971609,1184716,NULL,'2021-03-22 11:40:21',1616413221,NULL),(1864114987,6478296,1,1951755,1,1,1,'A',1,0.98516,693,891081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1752}}',231.163,161452642,1954466,NULL,'2021-05-01 09:07:46',1619860066,NULL),(1863556661,6478296,1,829733,0,1,1,'A',1,0.985896,597,894118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',231.276,160426793,786320,NULL,'2021-04-03 07:11:15',1617433875,NULL),(1860175132,6478296,1,274500,1,1,1,'A',1,0.985646,408,915770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 418}}',231.412,155415591,469212,NULL,'2020-10-25 03:50:20',1603597820,NULL),(1852079079,6478296,1,281675,1,1,1,'A',1,0.992794,857,929383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 894, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',231.508,142790932,968680,NULL,'2019-02-17 13:01:26',1550408486,NULL),(1858642922,6478296,1,1939224,0,1,1,'A',1,0.94851,369,824048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 331}, \"maximum_statistics\": {\"great\": 369}}',231.565,152941267,360020,NULL,'2020-07-23 11:27:28',1595503648,NULL),(1859688212,6478296,1,597045,1,1,1,'S',1,0.994297,526,941997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526}}',231.847,154606459,585900,NULL,'2020-09-24 10:44:29',1600944269,NULL),(1866947512,6478296,1,2596203,1,1,1,'SH',1,0.987277,393,1059196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',232.365,165651911,508906,NULL,'2021-09-08 08:50:52',1631091052,NULL),(1851941162,6478296,1,263914,0,1,1,'A',1,0.968363,450,798406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 1465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1533}}',233.101,142750223,1398118,NULL,'2019-02-15 10:35:57',1550226957,NULL),(1866497441,6478296,1,1566345,1,1,1,'S',1,0.986874,419,998892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',233.153,164951436,513629,NULL,'2021-08-15 09:48:33',1629020913,NULL),(1870742040,6478296,1,3272087,1,1,1,'A',1,0.960407,418,912504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 442}}',233.173,171059884,488384,NULL,'2022-04-09 06:20:47',1649485247,NULL),(1862084523,6478296,1,1162938,0,1,1,'A',1,0.981506,500,869384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',233.264,158201286,751836,NULL,'2021-01-28 12:36:18',1611837378,NULL),(1863579850,6478296,1,161275,0,1,1,'A',1,0.985677,800,899704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1499, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1536}}',233.625,160396200,1829420,NULL,'2021-04-02 13:09:33',1617368973,NULL),(1860120797,6478296,1,439305,1,1,1,'A',1,0.960227,717,890313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 980}, \"maximum_statistics\": {\"great\": 1056}}',233.648,155068489,1128871,NULL,'2020-10-11 12:56:09',1602420969,NULL),(2255887764,6478296,1,552762,1,1,1,'S',1,0.969496,377,950041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 377}}',233.746,182553504,459422,NULL,'2024-01-27 06:57:24',1706338644,NULL),(1866529358,6478296,1,1625589,1,1,1,'S',1,0.971404,577,930727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 544}, \"maximum_statistics\": {\"great\": 577}}',233.767,164951206,679105,NULL,'2021-08-15 09:37:57',1629020277,NULL),(1859280783,6478296,1,848579,1,1,1,'A',1,0.978898,824,855937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 1959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2014}}',233.81,153937108,1991856,NULL,'2020-08-29 02:21:35',1598667695,NULL),(1858621053,6478296,1,2167677,1,1,1,'A',1,0.977064,708,816780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1744}}',233.954,152989387,1860994,NULL,'2020-07-25 06:13:38',1595657618,NULL),(1864697306,6478296,1,2211011,1,1,1,'SH',1,0.967363,383,998647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 383}}',233.965,162198736,503880,NULL,'2021-05-22 07:02:04',1621666924,NULL),(1863101571,6478296,1,1469708,1,1,1,'A',1,0.938006,714,234225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',233.976,159885437,649425,NULL,'2021-03-20 01:42:21',1616204541,NULL),(1859687235,6478296,1,2366077,1,1,1,'S',1,0.953833,574,910120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 521}, \"maximum_statistics\": {\"great\": 574}}',234.359,154568315,690174,NULL,'2020-09-23 03:48:33',1600832913,NULL),(1851635257,6478296,1,719063,1,1,1,'A',1,0.991692,656,935543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 654}, \"maximum_statistics\": {\"great\": 662}}',234.384,142080159,760128,NULL,'2019-01-06 08:51:49',1546764709,NULL),(1865926099,6478296,1,131747,0,1,1,'A',1,0.952555,329,839844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',234.393,164027775,420857,NULL,'2021-07-17 05:25:18',1626499518,NULL),(1855236222,6478296,1,2204010,1,1,1,'A',1,0.979068,560,877117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1481}}',234.514,147530884,1616230,NULL,'2019-12-06 05:56:58',1575611818,NULL),(1864125972,6478296,1,1285226,0,1,1,'A',1,0.963253,523,809223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 1930, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2041}}',234.707,161487127,1943502,NULL,'2021-05-02 06:33:57',1619937237,NULL),(1861456791,6478296,1,1212727,1,1,1,'S',1,0.970556,900,960657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',234.957,157342985,1110936,NULL,'2020-12-30 09:35:53',1609320953,NULL),(1862213626,6478296,1,2212555,1,1,1,'A',1,0.943272,379,888460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',234.957,158522314,426081,NULL,'2021-02-07 06:33:02',1612679582,NULL),(1865055714,6478296,1,1035896,1,1,1,'A',1,0.993851,582,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1301}}',235.346,162820320,1424972,NULL,'2021-06-09 10:27:22',1623234442,NULL),(1863176696,6478296,1,2706228,1,1,1,'A',1,0.939631,442,820207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',235.705,159886642,1145882,NULL,'2021-03-20 02:34:28',1616207668,NULL),(1860041020,6478296,1,1514086,1,1,1,'S',1,0.969087,1019,954800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1019}}',235.994,155088200,1268295,NULL,'2020-10-12 08:17:27',1602490647,NULL),(1863047434,6478296,1,65693,1,1,1,'S',1,0.996907,970,910849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',236.212,159689177,1278920,NULL,'2021-03-14 05:57:47',1615701467,NULL),(1865554006,6478296,1,813390,1,1,1,'S',1,0.966083,457,910097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',236.246,163613206,533229,NULL,'2021-07-04 10:29:15',1625394555,NULL),(1864960498,6478296,1,2394331,1,1,1,'A',1,0.984832,391,872218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 923}}',236.515,162589980,936264,NULL,'2021-06-02 11:43:08',1622634188,NULL),(1855561362,6478296,1,1846040,1,1,1,'S',1,0.984034,595,893384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',236.644,148132575,651530,NULL,'2020-01-12 14:05:33',1578837933,NULL),(1859247392,6478296,1,1344288,1,1,1,'S',1,0.986861,685,916977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',236.661,153936383,829070,NULL,'2020-08-29 01:39:28',1598665168,NULL),(1862208221,6478296,1,2038492,1,1,1,'A',1,0.995253,687,929956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',236.702,158520234,1747990,NULL,'2021-02-07 04:53:39',1612673619,NULL),(1865441169,6478296,1,1124961,1,1,1,'A',1,0.940789,558,844432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',237.164,163290762,1090516,NULL,'2021-06-24 11:36:10',1624534570,NULL),(1862927191,6478296,1,2479872,1,1,1,'A',1,0.990514,558,907712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1265}}',237.19,159414438,1493190,NULL,'2021-03-06 06:46:40',1615013200,NULL),(1865298152,6478296,1,1377359,1,1,1,'SH',1,0.972332,506,1010212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',237.285,163104783,650150,NULL,'2021-06-18 12:16:05',1624018565,NULL),(1863543705,6478296,1,1936586,1,1,1,'A',1,0.994721,900,933394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1313, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1326}}',237.435,160428287,1578950,NULL,'2021-04-03 08:14:45',1617437685,NULL),(1852116930,6478296,1,190723,1,1,1,'A',1,0.995781,988,934619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1176, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1185}}',237.695,142920038,1378894,NULL,'2019-02-25 01:51:39',1551059499,NULL),(1864623937,6478296,1,1266757,0,1,1,'A',1,0.927161,328,759804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',237.696,162196294,417561,NULL,'2021-05-22 05:19:31',1621660771,NULL),(1858487899,6478296,1,2048133,1,1,1,'A',1,0.987226,316,875819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 548}}',238.754,152748478,510862,NULL,'2020-07-16 11:28:26',1594898906,NULL),(1858535004,6478296,1,1147077,1,1,1,'S',1,0.968473,1015,946214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',238.825,152827214,1279272,NULL,'2020-07-19 06:03:25',1595138605,NULL),(1850595066,6478296,1,1200510,1,1,1,'A',1,0.979324,1358,875178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1717}}',239.236,140512830,1875400,NULL,'2018-10-06 02:38:34',1538793514,NULL),(1863607829,6478296,1,666186,1,1,1,'S',1,0.995565,902,1033821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 894, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 902}}',239.693,160716095,1200934,NULL,'2021-04-11 05:21:36',1618118496,NULL),(1862886163,6478296,1,1003336,0,1,1,'A',1,0.984507,342,908895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 692}, \"maximum_statistics\": {\"great\": 710}}',239.718,159517922,704392,NULL,'2021-03-09 11:12:12',1615288332,NULL),(1862886760,6478296,1,155228,1,1,1,'A',1,0.980612,488,984512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',239.897,159410166,623939,NULL,'2021-03-06 03:38:03',1615001883,NULL),(1863174264,6478296,1,1390706,1,1,1,'A',1,0.979935,606,822610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 1502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1545}}',239.904,159797948,1566104,NULL,'2021-03-17 13:22:37',1615987357,NULL),(1858973332,6478296,1,2029066,0,1,1,'A',1,0.984118,625,866967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 1790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1826}}',240,153410591,1799562,NULL,'2020-08-09 08:35:29',1596962129,NULL),(1865370892,6478296,1,2686694,1,1,1,'A',1,0.96793,688,834825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 1634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1715}}',240.042,163103129,1757512,NULL,'2021-06-18 11:00:06',1624014006,NULL),(1863997363,6478296,1,2436920,1,1,1,'A',1,0.972466,426,825101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',240.095,161273525,766752,NULL,'2021-04-26 09:58:16',1619431096,NULL),(1860162638,6478296,1,2210202,1,1,1,'S',1,0.991611,596,930631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 596}}',240.125,155240884,692260,NULL,'2020-10-18 08:44:29',1603010669,NULL),(1858199564,6478296,1,1972649,1,1,1,'S',1,0.99628,672,947236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',240.203,152198772,816590,NULL,'2020-06-25 03:04:41',1593054281,NULL),(1865337195,6478296,1,1142412,0,1,1,'A',1,0.920777,401,731282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',240.243,163104262,1137698,NULL,'2021-06-18 11:52:55',1624017175,NULL),(1863057307,6478296,1,1655486,1,1,1,'A',1,0.946725,633,772576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',240.477,159645612,1047128,NULL,'2021-03-13 02:48:47',1615603727,NULL),(1862303484,6478296,1,2024241,1,1,1,'A',1,0.970226,541,817310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948}}',240.627,158520341,1788458,NULL,'2021-02-07 04:58:43',1612673923,NULL),(1856635435,6478296,1,1868784,1,1,1,'A',1,0.989293,1197,910531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1401}}',240.893,149776847,1632070,NULL,'2020-04-04 00:34:22',1585960462,NULL),(1856586107,6478296,1,1281016,1,1,1,'A',1,0.990283,933,908641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1801}}',241.016,149776963,2036246,NULL,'2020-04-04 00:40:51',1585960851,NULL),(1858579933,6478296,1,989280,1,1,1,'A',1,0.981336,584,864289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 2479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2545}}',241.131,152693331,2551288,NULL,'2020-07-14 09:39:10',1594719550,NULL),(1863480185,6478296,1,1514086,1,1,1,'A',1,0.977429,542,959227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 975, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1019}}',241.764,160343944,1202190,NULL,'2021-04-01 03:45:15',1617248715,NULL),(1863306882,6478296,1,2012389,1,1,1,'A',1,0.971193,487,815386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 2333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',242.099,159969492,2277600,NULL,'2021-03-22 09:59:58',1616407198,NULL),(1863560760,6478296,1,1955613,1,1,1,'A',1,0.986415,433,876176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1475, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1509}}',242.447,160427988,1579668,NULL,'2021-04-03 08:02:47',1617436967,NULL),(1852185103,6478296,1,461058,0,1,1,'A',1,0.980211,725,891832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 758}}',242.713,142806562,859526,NULL,'2019-02-18 12:16:55',1550492215,NULL),(1863200282,6478296,1,1627084,1,1,1,'S',1,0.968329,742,872703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',242.796,159892184,794280,NULL,'2021-03-20 06:57:20',1616223440,NULL),(1863622453,6478296,1,703010,1,1,1,'A',1,0.994771,597,923313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 758, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765}}',242.846,160573278,850936,NULL,'2021-04-07 09:16:51',1617787011,NULL),(1862255793,6478296,1,1818474,1,1,1,'A',1,0.990251,434,911870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',242.969,158565919,882200,NULL,'2021-02-08 13:59:10',1612792750,NULL),(1862964837,6478296,1,1836214,1,1,1,'A',1,0.978977,530,860469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1427}}',243.037,159684360,1389498,NULL,'2021-03-14 02:34:48',1615689288,NULL),(1864077593,6478296,1,242953,0,1,1,'A',1,0.988966,383,911794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 725}}',243.174,161272804,805150,NULL,'2021-04-26 09:19:35',1619428775,NULL),(1864185032,6478296,1,2387295,1,1,1,'A',1,0.970404,900,836477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1366, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1436}}',243.288,161497382,1471868,NULL,'2021-05-02 13:30:58',1619962258,NULL),(1858132954,6478296,1,136526,0,1,1,'A',1,0.971129,702,855440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',243.686,152198646,1155126,NULL,'2020-06-25 02:57:29',1593053849,NULL),(1864155065,6478296,1,368400,1,1,1,'S',1,0.995495,777,908267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',243.844,161452925,904260,NULL,'2021-05-01 09:20:04',1619860804,NULL),(1865581833,6478296,1,1735444,1,1,1,'S',1,0.981988,694,893916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',244.171,163612294,865620,NULL,'2021-07-04 09:46:27',1625391987,NULL),(1858434360,6478296,1,1970212,1,1,1,'A',1,0.988796,424,909100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',244.551,152617649,776788,NULL,'2020-07-11 07:49:19',1594453759,NULL),(1862282273,6478296,1,1717847,0,1,1,'A',1,0.980329,551,843404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',244.855,158520589,1601918,NULL,'2021-02-07 05:09:45',1612674585,NULL),(1858132284,6478296,1,136184,0,1,1,'A',1,0.994721,1230,925539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',245.054,152156114,2029986,NULL,'2020-06-23 11:32:38',1592911958,NULL),(1865573383,6478296,1,2769473,1,1,1,'A',1,0.95,439,831211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1140}}',245.149,163612679,1170196,NULL,'2021-07-04 10:04:16',1625393056,NULL),(1865501731,6478296,1,1945467,1,1,1,'S',1,0.980154,907,987850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 871, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',245.337,163290599,1180283,NULL,'2021-06-24 11:29:13',1624534153,NULL),(2320551644,6478296,1,1936589,1,1,1,'A',1,0.998282,732,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164}}',245.356,182733022,1372880,NULL,'2024-02-10 09:15:27',1707556527,NULL),(1863169895,6478296,1,1881527,1,1,1,'A',1,0.962897,540,761388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 1842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',245.47,159793908,1795462,NULL,'2021-03-17 10:14:27',1615976067,NULL),(1851582426,6478296,1,1509088,1,1,1,'A',1,0.976488,464,849860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1361}}',245.512,142079269,1432336,NULL,'2019-01-06 07:41:55',1546760515,NULL),(1863700818,6478296,1,2366077,1,1,1,'A',1,0.971254,345,920418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',245.611,160573779,619800,NULL,'2021-04-07 09:41:47',1617788507,NULL),(2277092420,6478296,1,2445832,1,1,1,'A',1,0.971619,606,818323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 2514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2625}}',245.879,182635252,2619686,NULL,'2024-02-02 14:11:37',1706883097,NULL),(1863057746,6478296,1,2151135,1,1,1,'S',1,0.995356,969,1037672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 969}}',245.973,159684152,1263177,NULL,'2021-03-14 02:25:26',1615688726,NULL),(1863150566,6478296,1,169788,1,1,1,'S',1,0.957111,443,925139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',246.003,159886678,504765,NULL,'2021-03-20 02:36:20',1616207780,NULL),(1863155964,6478296,1,1344856,0,1,1,'A',1,0.957428,605,827048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 2054, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2208}}',246.245,159931461,2096507,NULL,'2021-03-21 07:28:58',1616311738,NULL),(1864273339,6478296,1,2510470,1,1,1,'A',1,0.949398,292,814958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',246.261,161556125,395103,NULL,'2021-05-04 05:22:05',1620105725,NULL),(1866170002,6478296,1,1941698,0,1,1,'A',1,0.958684,551,781154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',246.382,164479045,1778744,NULL,'2021-07-31 09:41:46',1627724506,NULL),(1858538722,6478296,1,904516,0,1,1,'S',1,0.972445,998,882686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',246.441,152663453,1149000,NULL,'2020-07-13 02:58:29',1594609109,NULL),(1863049727,6478296,1,2132214,1,1,1,'A',1,0.979428,504,832508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 1936, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1993}}',246.624,159645485,1895922,NULL,'2021-03-13 02:42:47',1615603367,NULL),(1862471849,6478296,1,2362101,1,1,1,'A',1,0.985362,557,894454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',246.862,158948261,708138,NULL,'2021-02-19 14:49:09',1613746149,NULL),(1863980404,6478296,1,647745,1,1,1,'A',1,0.989282,756,901837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 1974, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2006}}',246.984,161272675,2242412,NULL,'2021-04-26 09:12:25',1619428345,NULL),(1865415034,6478296,1,2317532,1,1,1,'A',1,0.971886,824,947043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1092, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',247.226,163386258,1440333,NULL,'2021-06-27 08:26:09',1624782369,NULL),(1863533899,6478296,1,1422127,1,1,1,'A',1,0.946352,479,816664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',247.26,160395989,666036,NULL,'2021-04-02 13:01:58',1617368518,NULL),(1863581600,6478296,1,1681199,1,1,1,'S',1,0.98589,815,970090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',247.354,160395223,981870,NULL,'2021-04-02 12:37:05',1617367025,NULL),(1863133973,6478296,1,2253548,1,1,1,'A',1,0.965717,894,840938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',247.41,159903725,1089362,NULL,'2021-03-20 14:40:50',1616251250,NULL),(2254441949,6478296,1,304044,1,1,1,'A',1,0.965604,719,912689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',247.586,182525479,1342557,NULL,'2024-01-25 03:05:49',1706151949,NULL),(1863276092,6478296,1,2086097,1,1,1,'S',1,0.978437,1113,987505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1065, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1113}}',247.772,159972092,1342800,NULL,'2021-03-22 12:01:04',1616414464,NULL),(1862347873,6478296,1,1481627,1,1,1,'A',1,0.959124,673,909926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',247.817,158659374,836789,NULL,'2021-02-11 05:00:37',1613019637,NULL),(1864462233,6478296,1,1945467,1,1,1,'A',1,0.968026,584,968827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 851, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 907}}',248.183,161699017,1074404,NULL,'2021-05-08 06:38:43',1620455923,NULL),(1864230898,6478296,1,2048462,1,1,1,'S',1,0.995341,1395,942307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1382, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1395}}',248.999,161482083,1666040,NULL,'2021-05-02 02:48:12',1619923692,NULL),(1860895260,6478296,1,1891266,1,1,1,'A',1,0.988492,599,904680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1651}}',249.095,156343659,1795688,NULL,'2020-11-28 05:58:32',1606543112,NULL),(1852141164,6478296,1,221441,1,1,1,'A',1,0.990464,1425,921936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1547, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1573}}',249.33,142920172,1874758,NULL,'2019-02-25 02:06:20',1551060380,NULL),(1862890142,6478296,1,1753169,1,1,1,'A',1,0.987324,598,898816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 710}}',249.653,159475778,802900,NULL,'2021-03-08 00:49:43',1615164583,NULL),(1865711126,6478296,1,1888472,0,1,1,'A',1,0.974636,689,825742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 2045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2129}}',249.671,163814906,1952092,NULL,'2021-07-10 13:17:15',1625923035,NULL),(1861791824,6478296,1,2156298,1,1,1,'S',1,0.958531,422,924196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',250.264,157729450,496421,NULL,'2021-01-12 12:16:08',1610453768,NULL),(1864253313,6478296,1,1558698,0,1,1,'A',1,0.983879,1103,429813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1990, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2047}}',251.23,161562156,1361780,NULL,'2021-05-04 10:55:59',1620125759,NULL),(1864003104,6478296,1,2062512,1,1,1,'A',1,0.972687,438,829087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 857, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 897}}',251.478,161195692,866268,NULL,'2021-04-24 06:48:02',1619246882,NULL),(1866176084,6478296,1,1153788,1,1,1,'A',1,0.986309,686,878347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1857}, \"maximum_statistics\": {\"great\": 1899}}',251.511,164477760,2017462,NULL,'2021-07-31 08:32:50',1627720370,NULL),(1861509675,6478296,1,1958814,1,1,1,'A',1,0.964481,505,808225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',251.678,157374321,1380082,NULL,'2020-12-31 10:57:37',1609412257,NULL),(1863000440,6478296,1,1558698,1,1,1,'A',1,0.980459,702,881592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2047}}',251.855,159617575,2281050,NULL,'2021-03-12 10:12:58',1615543978,NULL),(2255875090,6478296,1,678302,1,1,1,'S',1,0.989501,381,1016384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',252.213,182553231,449882,NULL,'2024-01-27 06:25:50',1706336750,NULL),(1867038127,6478296,1,2562325,1,1,1,'S',1,0.9662,429,938961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 429}}',252.385,165573435,510786,NULL,'2021-09-05 08:30:08',1630830608,NULL),(1865495649,6478296,1,2581197,1,1,1,'S',1,0.970075,401,924043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',252.611,163386028,463022,NULL,'2021-06-27 08:13:47',1624781627,NULL),(1864762820,6478296,1,1343541,1,1,1,'A',1,0.973333,315,926026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1050}}',253.048,162338851,1179046,NULL,'2021-05-26 04:17:22',1622002642,NULL),(1865044894,6478296,1,2636329,1,1,1,'A',1,0.977171,675,830274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',253.083,162819868,831090,NULL,'2021-06-09 10:05:21',1623233121,NULL),(1863512528,6478296,1,2292104,1,1,1,'S',1,0.995017,602,944772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',253.13,160383393,686046,NULL,'2021-04-02 04:05:16',1617336316,NULL),(1864128707,6478296,1,1970213,1,1,1,'A',1,0.995708,619,927885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 699}}',253.429,161446693,785510,NULL,'2021-05-01 04:23:45',1619843025,NULL),(1863202856,6478296,1,2607700,1,1,1,'A',1,0.952877,209,742508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 938}, \"maximum_statistics\": {\"great\": 1008}}',253.512,159793539,802774,NULL,'2021-03-17 09:56:41',1615975001,NULL),(1866212897,6478296,1,169006,1,1,1,'A',1,0.974003,348,919617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',253.801,164472553,573602,NULL,'2021-07-31 03:56:43',1627703803,NULL),(1862398447,6478296,1,1351272,1,1,1,'A',1,0.98289,321,835647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',254.147,158658532,507460,NULL,'2021-02-11 04:19:47',1613017187,NULL),(1861482986,6478296,1,158247,1,1,1,'S',1,0.982412,398,994505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',254.206,157377766,469180,NULL,'2020-12-31 13:32:51',1609421571,NULL),(1865197295,6478296,1,813387,0,1,1,'A',1,0.973631,304,818613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 950, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 986}}',254.436,163038078,857630,NULL,'2021-06-16 09:53:41',1623837221,NULL),(1864115559,6478296,1,1497700,1,1,1,'A',1,0.973447,747,847599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 1069, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1111}}',254.458,161484392,1177632,NULL,'2021-05-02 04:26:56',1619929616,NULL),(1860608788,6478296,1,723519,1,1,1,'S',1,0.968156,1052,951144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',255.059,155940553,1307676,NULL,'2020-11-14 03:41:49',1605325309,NULL),(1857995934,6478296,1,261694,1,1,1,'S',1,0.997171,707,951094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',255.265,152048587,824430,NULL,'2020-06-19 09:57:35',1592560655,NULL),(1865119221,6478296,1,1681203,1,1,1,'A',1,0.982296,412,863024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',255.29,162792377,919464,NULL,'2021-06-08 13:08:37',1623157717,NULL),(1858625425,6478296,1,1344856,0,1,1,'A',1,0.980299,1285,882618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 2145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2208}}',255.333,152939560,2426718,NULL,'2020-07-23 09:54:56',1595498096,NULL),(1865073871,6478296,1,1598892,1,1,1,'S',1,0.989057,594,915497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',255.412,162793316,740250,NULL,'2021-06-08 13:38:57',1623159537,NULL),(1863224589,6478296,1,2209779,1,1,1,'S',1,0.982347,1048,996780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1011, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1048}}',255.418,159971855,1439421,NULL,'2021-03-22 11:50:37',1616413837,NULL),(1862882887,6478296,1,1864382,1,1,1,'A',1,0.980571,546,866361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 1703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',255.755,159408887,1920764,NULL,'2021-03-06 02:30:51',1614997851,NULL),(1862265061,6478296,1,174461,1,1,1,'A',1,0.961276,364,904299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',256.015,158523048,489167,NULL,'2021-02-07 07:10:06',1612681806,NULL),(2255886995,6478296,1,2681674,1,1,1,'S',1,0.9701,602,950194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',256.126,182553486,694851,NULL,'2024-01-27 06:55:34',1706338534,NULL),(1862875660,6478296,1,1715844,1,1,1,'A',1,0.978318,460,855824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',256.354,159475836,803564,NULL,'2021-03-08 00:53:06',1615164786,NULL),(1864441749,6478296,1,1936588,1,1,1,'A',1,0.974211,755,928977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 904, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 950}}',256.503,161699067,1104700,NULL,'2021-05-08 06:41:15',1620456075,NULL),(1863194412,6478296,1,238922,1,1,1,'S',1,0.979518,415,985028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 415}}',256.51,159886212,484868,NULL,'2021-03-20 02:17:41',1616206661,NULL),(1858026544,6478296,1,1359925,1,1,1,'S',1,0.979659,762,886923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',256.839,152049484,880590,NULL,'2020-06-19 10:43:27',1592563407,NULL),(1858562670,6478296,1,1815857,1,1,1,'S',1,0.983153,1573,911837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1573}}',257.019,152659883,1920090,NULL,'2020-07-12 22:55:43',1594594543,NULL),(1877194852,6478296,1,550463,1,1,1,'S',1,0.967963,437,946727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',257.357,180819556,509932,NULL,'2023-09-17 08:31:39',1694939499,NULL),(1860202129,6478296,1,2382095,1,1,1,'A',1,0.971133,495,851155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 873}, \"maximum_statistics\": {\"great\": 918}}',257.714,155415814,1073622,NULL,'2020-10-25 04:03:06',1603598586,NULL),(1863026000,6478296,1,2564790,1,1,1,'A',1,0.974932,682,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1044, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',258.27,159689352,1237380,NULL,'2021-03-14 06:06:34',1615701994,NULL),(1864534381,6478296,1,2151135,1,1,1,'SH',1,0.987616,969,1072698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 945, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 969}}',258.383,161995179,1302146,NULL,'2021-05-16 10:26:20',1621160780,NULL),(1863113196,6478296,1,1682932,0,1,1,'A',1,0.985577,567,901066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',259.072,159892225,705506,NULL,'2021-03-20 06:59:58',1616223598,NULL),(1863060609,6478296,1,2505757,1,1,1,'S',1,0.978939,641,896585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',259.395,159620279,758580,NULL,'2021-03-12 12:03:37',1615550617,NULL),(1863277402,6478296,1,1887379,1,1,1,'A',1,0.987133,566,882666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 1907, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1943}}',259.402,159969361,2004404,NULL,'2021-03-22 09:54:16',1616406856,NULL),(1863546108,6478296,1,2649319,1,1,1,'A',1,0.950366,293,717082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 888, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 957}}',259.581,160344181,680448,NULL,'2021-04-01 03:54:13',1617249253,NULL),(1863198175,6478296,1,2148817,1,1,1,'A',1,0.95272,363,852496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',259.636,159899072,1203274,NULL,'2021-03-20 12:17:02',1616242622,NULL),(1864324677,6478296,1,1212725,1,1,1,'A',1,0.975333,402,846459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1500}}',260.242,161664253,1491580,NULL,'2021-05-07 09:28:26',1620379706,NULL),(1865595029,6478296,1,2466833,1,1,1,'A',1,0.97146,458,789175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 2586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2698}}',260.733,163611424,2302378,NULL,'2021-07-04 09:06:53',1625389613,NULL),(2251971372,6478296,1,3873066,1,1,1,'A',1,0.975362,1003,950165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',261.257,182479085,1241393,NULL,'2024-01-21 09:00:08',1705827608,NULL),(1867734855,6478296,1,1799289,1,1,1,'A',1,0.971963,348,797714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1605}}',261.693,166675372,1500728,NULL,'2021-10-16 03:45:52',1634355952,NULL),(1863059230,6478296,1,2578676,1,1,1,'A',1,0.977964,558,825683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 1911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1974}}',262.584,159621029,2094726,NULL,'2021-03-12 12:30:43',1615552243,NULL),(1864131030,6478296,1,2455719,1,1,1,'A',1,0.980276,558,939625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 976, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1014}}',262.587,161452773,1225208,NULL,'2021-05-01 09:14:09',1619860449,NULL),(1866450443,6478296,1,2633375,1,1,1,'A',1,0.959337,478,868338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 922}, \"maximum_statistics\": {\"great\": 996}}',263.12,164950757,1039869,NULL,'2021-08-15 09:15:25',1629018925,NULL),(1863385904,6478296,1,1421041,0,1,1,'A',1,0.992481,1342,922982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',263.32,160156823,2131406,NULL,'2021-03-27 09:45:04',1616838304,NULL),(1861499566,6478296,1,361159,0,1,1,'A',1,0.976403,461,853142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',263.401,157342911,821670,NULL,'2020-12-30 09:31:55',1609320715,NULL),(1863612875,6478296,1,1844440,1,1,1,'A',1,0.978308,594,963129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 886, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 922}}',263.648,160573611,1123305,NULL,'2021-04-07 09:33:30',1617788010,NULL),(1860097118,6478296,1,164814,1,1,1,'S',1,0.982721,463,993625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 447}, \"maximum_statistics\": {\"great\": 463}}',264.093,155068543,548508,NULL,'2020-10-11 12:58:44',1602421124,NULL),(1863111737,6478296,1,2029066,0,1,1,'A',1,0.975082,449,879299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1826}}',264.184,159931577,1761809,NULL,'2021-03-21 07:34:36',1616312076,NULL),(1862996173,6478296,1,1331306,1,1,1,'A',1,0.985484,899,909724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',264.53,159689281,1802666,NULL,'2021-03-14 06:02:52',1615701772,NULL),(1863010700,6478296,1,1378838,0,1,1,'A',1,0.977646,710,840143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1946}}',264.534,159688714,1910280,NULL,'2021-03-14 05:35:07',1615700107,NULL),(1865677044,6478296,1,1176481,0,1,1,'A',1,0.969943,326,810805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',264.804,163644988,1113856,NULL,'2021-07-05 09:53:22',1625478802,NULL),(1867639195,6478296,1,1936317,0,1,1,'A',1,0.958266,365,830438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1845}}',265.346,166490379,1789796,NULL,'2021-10-09 12:56:36',1633784196,NULL),(1864088296,6478296,1,928806,1,1,1,'S',1,0.990842,819,933679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 804, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 819}}',265.39,161195417,962460,NULL,'2021-04-24 06:35:35',1619246135,NULL),(1860066465,6478296,1,1989987,1,1,1,'A',1,0.984532,744,880294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1293}}',265.583,155068120,1426930,NULL,'2020-10-11 12:38:54',1602419934,NULL),(1864177418,6478296,1,439305,1,1,1,'S',1,0.973958,1056,972139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1001, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1056}}',266.018,161452456,1314013,NULL,'2021-05-01 08:59:18',1619859558,NULL),(1865679258,6478296,1,1984759,1,1,1,'A',1,0.974765,520,861706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1169}}',266.565,163743382,1286980,NULL,'2021-07-08 09:56:49',1625738209,NULL),(1865678674,6478296,1,1983395,1,1,1,'A',1,0.948877,298,753085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1291}}',266.622,163645284,1169944,NULL,'2021-07-05 10:07:10',1625479630,NULL),(1858575180,6478296,1,2412001,1,1,1,'A',1,0.972316,603,842875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1481}}',266.949,152693132,1574676,NULL,'2020-07-14 09:27:10',1594718830,NULL),(1857960917,6478296,1,1211856,0,1,1,'A',1,0.989489,597,908632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 666}}',267.625,152022365,696470,NULL,'2020-06-18 10:37:54',1592476674,NULL),(1858067038,6478296,1,1175837,1,1,1,'A',1,0.988252,751,887946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',267.809,152049415,1093296,NULL,'2020-06-19 10:40:39',1592563239,NULL),(1866478969,6478296,1,1869098,1,1,1,'A',1,0.980056,706,940112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',268.437,164951368,1220724,NULL,'2021-08-15 09:45:41',1629020741,NULL),(1863674932,6478296,1,1815857,1,1,1,'A',1,0.977432,1207,930566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1507, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1573}}',270.556,160653861,1875058,NULL,'2021-04-09 15:41:49',1617982909,NULL),(1862932744,6478296,1,1135873,1,1,1,'A',1,0.997596,1607,947087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1664}}',271.038,159517810,1930160,NULL,'2021-03-09 11:07:00',1615288020,NULL),(1857195911,6478296,1,1571161,1,1,1,'S',1,0.992095,1265,933402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1265}}',271.239,150736181,1536690,NULL,'2020-05-05 00:45:33',1588639533,NULL),(1863411497,6478296,1,1000664,1,1,1,'S',1,0.987918,538,925417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 525, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538}}',271.852,160273993,600360,NULL,'2021-03-30 09:37:34',1617097054,NULL),(1862783196,6478296,1,2288647,1,1,1,'A',1,0.973556,1113,957870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',272.804,159234369,1495849,NULL,'2021-02-28 09:45:10',1614505510,NULL),(1862998878,6478296,1,1345012,1,1,1,'A',1,0.958444,895,906309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',273.487,159621230,1373477,NULL,'2021-03-12 12:37:48',1615552668,NULL),(1875530652,6478296,1,2165195,1,1,1,'A',1,0.987594,969,893903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1733}}',273.966,178304148,1921702,NULL,'2023-04-09 05:29:25',1681018165,NULL),(1863300213,6478296,1,1140239,1,1,1,'A',1,0.980358,686,849714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 1683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1731}}',274.155,160077516,1677384,NULL,'2021-03-25 10:00:13',1616666413,NULL),(1861639566,6478296,1,1387168,1,1,1,'A',1,0.994278,694,938939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 699}}',274.862,157429033,811310,NULL,'2021-01-02 06:50:04',1609570204,NULL),(1863502049,6478296,1,2445145,1,1,1,'A',1,0.974731,371,839940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1164, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1207}}',275.494,160465425,1256302,NULL,'2021-04-04 07:20:24',1617520824,NULL),(1864022967,6478296,1,2596312,1,1,1,'S',1,0.995816,717,943894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 711, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 717}}',276.127,161195632,908440,NULL,'2021-04-24 06:45:06',1619246706,NULL),(1864353894,6478296,1,263683,0,1,1,'S',1,0.987832,904,925936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 882, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 904}}',276.6,161666317,1016860,NULL,'2021-05-07 10:59:16',1620385156,NULL),(1867244263,6478296,1,2564630,1,1,1,'A',1,0.955538,473,865188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',276.899,165984510,647238,NULL,'2021-09-20 10:21:09',1632133269,NULL),(1864483255,6478296,1,2288647,1,1,1,'S',1,0.975183,1229,485164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',277.129,161745969,967724,NULL,'2021-05-09 12:48:09',1620564489,NULL),(1862394194,6478296,1,1345409,0,1,1,'A',1,0.980308,570,861451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 584}}',277.906,158658646,636720,NULL,'2021-02-11 04:24:30',1613017470,NULL),(1863059932,6478296,1,1936317,1,1,1,'A',1,0.990515,785,908665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1845}}',278.096,159620775,2069088,NULL,'2021-03-12 12:21:35',1615551695,NULL),(1863183676,6478296,1,1913436,0,1,1,'A',1,0.987119,863,907552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',278.151,159892335,1445150,NULL,'2021-03-20 07:05:47',1616223947,NULL),(1864087336,6478296,1,2388479,1,1,1,'A',1,0.964328,469,783767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 792, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 841}}',278.341,161273696,767788,NULL,'2021-04-26 10:07:29',1619431649,NULL),(1863639178,6478296,1,1047870,0,1,1,'A',1,0.988354,555,887947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1937, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1975}}',278.967,160716014,2214864,NULL,'2021-04-11 05:17:50',1618118270,NULL),(1865288537,6478296,1,345483,0,1,1,'A',1,0.980663,371,874195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',279.99,163198160,908546,NULL,'2021-06-21 10:48:02',1624272482,NULL),(1862882302,6478296,1,991176,0,1,1,'A',1,0.988548,797,883001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 2271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2314}}',280.471,159486509,2457998,NULL,'2021-03-08 10:47:45',1615200465,NULL),(1858587477,6478296,1,1271495,1,1,1,'A',1,0.981037,779,902345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 768}, \"maximum_statistics\": {\"great\": 791}}',280.497,152774108,887960,NULL,'2020-07-17 09:49:04',1594979344,NULL),(1865603172,6478296,1,2310610,1,1,1,'S',1,0.993856,651,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',282.752,163571518,740916,NULL,'2021-07-03 03:26:48',1625282808,NULL),(1863264965,6478296,1,1374578,1,1,1,'A',1,0.996489,910,935531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1424}}',283.464,159973446,1750780,NULL,'2021-03-22 12:55:17',1616417717,NULL),(1858165596,6478296,1,1097541,0,1,1,'A',1,0.991489,532,900571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',283.747,152155919,2183328,NULL,'2020-06-23 11:21:11',1592911271,NULL),(1862127813,6478296,1,1820574,1,1,1,'A',1,0.982695,741,854732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 809}}',289.565,158202982,946418,NULL,'2021-01-28 13:46:33',1611841593,NULL),(1864079209,6478296,1,2377792,1,1,1,'A',1,0.970303,434,816016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',290.565,161196881,761582,NULL,'2021-04-24 07:41:31',1619250091,NULL),(1864127094,6478296,1,1286944,1,1,1,'A',1,0.995449,1258,934729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1743, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1758}}',291.88,161458033,2103010,NULL,'2021-05-01 12:41:09',1619872869,NULL),(1866165326,6478296,1,1445112,1,1,1,'A',1,0.974853,1182,837922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1869}}',292.018,164416070,1813694,NULL,'2021-07-29 10:15:29',1627553729,NULL),(1866213763,6478296,1,504418,1,1,1,'S',1,0.963529,425,924253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',292.114,164506861,484480,NULL,'2021-08-01 06:25:57',1627799157,NULL),(1861369204,6478296,1,1274287,0,1,1,'A',1,0.984341,823,902842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1373}}',293.297,157037982,1577054,NULL,'2020-12-20 10:40:41',1608460841,NULL),(1865550283,6478296,1,1807195,1,1,1,'S',1,0.969888,714,921059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 671}, \"maximum_statistics\": {\"great\": 714}}',293.391,163613094,840218,NULL,'2021-07-04 10:24:03',1625394243,NULL),(1867648042,6478296,1,1414482,1,1,1,'A',1,0.976325,857,856482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',293.64,166491405,1938612,NULL,'2021-10-09 13:39:16',1633786756,NULL),(1865523002,6478296,1,2540744,1,1,1,'A',1,0.975,945,945605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1100}}',297.674,163613366,1302487,NULL,'2021-07-04 10:36:24',1625394984,NULL),(1858484623,6478296,1,2040979,1,1,1,'A',1,0.989201,497,891412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1852}}',302.522,152692784,1902256,NULL,'2020-07-14 09:05:38',1594717538,NULL),(1858538218,6478296,1,1763967,0,1,1,'A',1,0.987493,780,901534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',303.117,152720901,1870876,NULL,'2020-07-15 10:29:04',1594808944,NULL),(1865429677,6478296,1,412493,1,1,1,'A',1,0.961572,761,917816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1158}}',307.312,163290329,1413982,NULL,'2021-06-24 11:17:01',1624533421,NULL),(1864171005,6478296,1,2650974,1,1,1,'A',1,0.990909,942,917790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1680, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1705}}',308.327,161485145,1897090,NULL,'2021-05-02 04:58:55',1619931535,NULL),(1864250077,6478296,1,1000660,1,1,1,'S',1,0.994872,585,944422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',309.39,161552701,652830,NULL,'2021-05-04 02:35:44',1620095744,NULL),(1864142443,6478296,1,1879405,1,1,1,'A',1,0.977385,844,849838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 2159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',314.938,161460732,2164238,NULL,'2021-05-01 14:11:02',1619878262,NULL),(1875584518,6478296,1,3874008,1,1,1,'A',1,0.973972,532,819279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1556}}',316.89,178303491,1453706,NULL,'2023-04-09 04:36:29',1681014989,NULL),(1864068443,6478296,1,866288,1,1,1,'A',1,0.986824,1630,909672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 2151, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',317.615,161196567,2491642,NULL,'2021-04-24 07:27:39',1619249259,NULL),(1865095122,6478296,1,1444656,0,1,1,'A',1,0.992318,1961,918373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 2251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2278}}',326.001,162820703,2504890,NULL,'2021-06-09 10:47:08',1623235628,NULL),(1867606169,6478296,1,890435,0,1,1,'A',1,0.966482,740,803907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',327.757,166491250,1302798,NULL,'2021-10-09 13:32:30',1633786350,NULL),(1863084196,6478296,1,1170442,0,1,1,'A',1,0.989759,953,915643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1953}}',356.406,159892788,2219500,NULL,'2021-03-20 07:27:16',1616225236,NULL),(1877296061,6478296,1,3927691,1,1,1,'A',1,0.982916,712,886511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',375.651,180818343,1920810,NULL,'2023-09-17 06:24:41',1694931881,NULL),(1840573837,6486672,1,469269,0,1,1,'B',1,0.84472,85,457910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',10.0562,125189938,92486,NULL,'2016-07-15 05:36:48',1468561008,NULL),(1840663847,6486672,1,692775,0,1,1,'B',1,0.850785,44,416939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',14.9987,125189954,62458,NULL,'2016-07-15 05:39:11',1468561151,NULL),(1840661641,6486672,1,678867,0,1,1,'B',1,0.877049,84,495628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 183}}',15.0145,125189872,77418,NULL,'2016-07-15 05:30:16',1468560616,NULL),(1840604933,6486672,1,735791,0,1,1,'A',1,0.900763,174,603253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',26.4865,125214134,183852,NULL,'2016-07-16 11:19:16',1468667956,NULL),(1840594722,6486672,1,787605,1,1,1,'A',1,0.919903,120,631931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',29.755,125214165,143210,NULL,'2016-07-16 11:21:26',1468668086,NULL),(1874461871,6488526,1,460046,0,1,1,'D',1,0.697183,21,199967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 71}}',NULL,176741434,21778,NULL,'2023-01-10 23:25:03',1673393103,NULL),(3484783684,6488526,1,3851448,1,1,1,'D',1,0.492933,14,56412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 104, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',0.171297,185350145,59516,NULL,'2024-09-08 20:10:54',1725826254,NULL),(1870995715,6488526,1,2679945,0,1,1,'C',1,0.775,66,352434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',3.7561,171469464,42240,NULL,'2022-04-26 18:26:31',1650997591,NULL),(1870905406,6488526,1,2073553,0,1,1,'C',1,0.794231,81,347745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',8.06188,171469831,94176,NULL,'2022-04-26 18:45:21',1650998721,NULL),(1874194612,6488526,1,1920739,0,1,1,'B',1,0.892308,103,551789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',14.8055,176301709,138303,NULL,'2022-12-18 18:58:03',1671389883,NULL),(1847385908,6502903,1,176945,1,1,1,'D',1,0.000254712,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1962}, \"maximum_statistics\": {\"great\": 1963}}',NULL,135699920,150,NULL,'2018-02-04 10:12:38',1517739158,NULL),(1847888602,6502903,1,258338,1,1,1,'A',1,0.908131,419,707967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',NULL,136346309,1336151,NULL,'2018-03-10 06:26:20',1520663180,NULL),(1849990414,6502903,1,328085,1,1,1,'A',1,0.993806,885,994697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 880}, \"maximum_statistics\": {\"great\": 888}}',NULL,139585735,1011348,NULL,'2018-08-17 13:09:35',1534511375,NULL),(1852240856,6502903,1,328085,1,1,1,'A',1,0.994369,887,943961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 879}, \"maximum_statistics\": {\"great\": 888}}',NULL,143088078,981740,NULL,'2019-03-07 13:22:53',1551964973,NULL),(1844661992,6502903,1,378734,1,1,1,'S',1,0.996929,1954,950574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1942, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1954}}',NULL,131504003,2343080,NULL,'2017-06-29 05:18:22',1498713502,NULL),(1853967233,6502903,1,430804,1,1,1,'A',1,0.98877,927,914738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1870}}',NULL,145747896,2215070,NULL,'2019-08-08 18:10:25',1565287825,NULL),(1859590933,6502903,1,463330,1,1,1,'S',1,0.999169,1805,954906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1805}}',NULL,154244200,2257900,NULL,'2020-09-10 09:23:35',1599729815,NULL),(1853355130,6502903,1,486191,0,1,1,'B',1,0.840635,401,548931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 684}, \"maximum_statistics\": {\"great\": 913}}',NULL,144874711,652427,NULL,'2019-06-16 07:21:08',1560669668,NULL),(1843627320,6502903,1,486191,0,1,1,'A',1,0.92552,342,706922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 826, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913}}',NULL,129902763,683496,NULL,'2017-04-03 10:09:33',1491214173,NULL),(1843122871,6502903,1,486191,1,1,1,'S',1,0.991238,913,934583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 897, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 913}}',NULL,129105650,1051670,NULL,'2017-02-18 10:53:39',1487415219,NULL),(1843158478,6502903,1,514465,1,1,1,'A',1,0.900455,359,713857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,129105979,948624,NULL,'2017-02-18 11:11:33',1487416293,NULL),(1848152923,6502903,1,514465,1,1,1,'A',1,0.952273,494,852469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,136793562,1032173,NULL,'2018-04-01 18:53:25',1522608805,NULL),(1848152909,6502903,1,514465,1,1,1,'S',1,0.999091,1100,957433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1100}}',NULL,136791746,1227160,NULL,'2018-04-01 17:06:42',1522602402,NULL),(1848152912,6502903,1,514465,1,1,1,'S',1,0.999545,1100,1013636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1100}}',NULL,136793320,1271754,NULL,'2018-04-01 18:37:03',1522607823,NULL),(1845723884,6502903,1,666515,1,1,1,'S',1,0.99904,1563,949825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1560, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1563}}',NULL,132978934,1919220,NULL,'2017-09-15 13:51:57',1505483517,NULL),(1861982948,6502903,1,694940,1,1,1,'A',1,0.974876,1149,969973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',NULL,158106567,2091931,NULL,'2021-01-25 07:30:57',1611559857,NULL),(1849978023,6502903,1,739983,1,1,1,'A',1,0.970775,498,871026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',NULL,139522025,739329,NULL,'2018-08-14 11:31:30',1534246290,NULL),(1849070971,6502903,1,739983,1,1,1,'X',1,1,787,959720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',NULL,138241948,895620,NULL,'2018-06-12 09:11:32',1528794692,NULL),(1845116248,6502903,1,746028,1,1,1,'A',1,0.958998,378,807705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 825, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 878}}',NULL,132084791,740434,NULL,'2017-07-29 19:11:24',1501355484,NULL),(1855822456,6502903,1,749081,1,1,1,'A',1,0.960802,426,800253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 1040, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',NULL,148513774,1041860,NULL,'2020-02-05 10:58:47',1580900327,NULL),(1856438129,6502903,1,749081,1,1,1,'A',1,0.994531,1071,991987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1087, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1097}}',NULL,149570659,1324468,NULL,'2020-03-28 11:38:21',1585395501,NULL),(1849206969,6502903,1,758831,1,1,1,'A',1,0.911025,260,682999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1034}}',NULL,138300764,789311,NULL,'2018-06-15 12:11:07',1529064667,NULL),(1854925390,6502903,1,833894,1,1,1,'A',1,0.961199,626,813601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1482, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1585}}',NULL,147249354,1682164,NULL,'2019-11-17 12:09:53',1573992593,NULL),(1862079621,6502903,1,870443,1,1,1,'A',1,0.975717,1307,885775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1359}}',NULL,158270653,1584334,NULL,'2021-01-30 16:29:03',1612024143,NULL),(1843188658,6502903,1,876689,1,1,1,'S',1,0.991623,955,934074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 939, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 955}}',NULL,129109012,1122954,NULL,'2017-02-18 13:50:19',1487425819,NULL),(1849346458,6502903,1,878028,1,1,1,'A',1,0.964639,484,847478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',NULL,138523069,608982,NULL,'2018-06-26 15:00:48',1530025248,NULL),(1843191119,6502903,1,878078,1,1,1,'S',1,0.992958,710,937400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',NULL,129111569,852788,NULL,'2017-02-18 15:49:03',1487432943,NULL),(1849838905,6502903,1,880112,1,1,1,'C',1,0.792977,443,215612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 255, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1495}}',NULL,139389941,671414,NULL,'2018-08-08 10:34:44',1533724484,NULL),(1849838977,6502903,1,880186,1,1,1,'A',1,0.971239,984,856369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1356}}',NULL,139266432,1385412,NULL,'2018-08-02 13:31:11',1533216671,NULL),(1844004449,6502903,1,888621,1,1,1,'B',1,0.814618,212,207425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 108, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',NULL,130528052,402046,NULL,'2017-05-07 12:00:36',1494158436,NULL),(1859039578,6502903,1,906962,1,1,1,'A',1,0.969697,596,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1881}}',NULL,153563987,1985480,NULL,'2020-08-15 03:40:59',1597462859,NULL),(1854417453,6502903,1,915383,1,1,1,'S',1,0.999322,2211,957991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2211}}',NULL,146387643,2694570,NULL,'2019-09-20 13:24:29',1568985869,NULL),(1849004155,6502903,1,930954,1,1,1,'S',1,0.994863,1460,941446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460}}',NULL,138159667,1800150,NULL,'2018-06-08 10:53:11',1528455191,NULL),(1844439597,6502903,1,940781,1,1,1,'S',1,0.964015,792,912467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 735}, \"maximum_statistics\": {\"great\": 792}}',NULL,131002353,913063,NULL,'2017-06-02 12:24:15',1496406255,NULL),(1844253233,6502903,1,988435,1,1,1,'A',1,0.918172,470,769374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 886}}',NULL,130948205,845036,NULL,'2017-05-30 09:23:11',1496136191,NULL),(1848947023,6502903,1,1017273,1,1,1,'A',1,0.911877,387,733743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',NULL,138015981,729865,NULL,'2018-06-01 11:29:38',1527852578,NULL),(1849936657,6502903,1,1017273,1,1,1,'A',1,0.926565,387,764995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',NULL,139585593,726140,NULL,'2018-08-17 13:01:34',1534510894,NULL),(1857011885,6502903,1,1019139,1,1,1,'A',1,0.992044,1016,914546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,150288412,1255584,NULL,'2020-04-20 00:53:30',1587344010,NULL),(1844868527,6502903,1,1027526,1,1,1,'S',1,0.997265,2011,861399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2000, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,131710365,2480500,NULL,'2017-07-10 03:02:50',1499655770,NULL),(1855193513,6502903,1,1030554,1,1,1,'A',1,0.912264,554,758291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 8, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',NULL,147518875,1085639,NULL,'2019-12-05 09:29:36',1575538176,NULL),(1854931198,6502903,1,1059847,1,1,1,'A',1,0.997257,1792,947203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2916}}',NULL,147207860,3392840,NULL,'2019-11-15 04:40:35',1573792835,NULL),(1852318652,6502903,1,1100683,1,1,1,'A',1,0.930997,366,792645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,143069527,826566,NULL,'2019-03-06 07:20:24',1551856824,NULL),(1853206789,6502903,1,1100683,1,1,1,'A',1,0.946331,866,885206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,144403742,1005645,NULL,'2019-05-21 10:50:05',1558435805,NULL),(1856258435,6502903,1,1100683,1,1,1,'A',1,0.986857,543,933083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,149149323,909282,NULL,'2020-03-11 11:34:44',1583926484,NULL),(1856258441,6502903,1,1100683,1,1,1,'XH',1,1,913,1014987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,149149367,1056564,NULL,'2020-03-11 11:38:50',1583926730,NULL),(1844426176,6502903,1,1108419,1,1,1,'B',1,0.890323,629,303834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 153, \"great\": 1726}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,131128223,1034044,NULL,'2017-06-09 08:33:12',1496997192,NULL),(1844712544,6502903,1,1108419,1,1,1,'A',1,0.911166,766,670874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 143, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,131522971,1697560,NULL,'2017-06-30 06:51:54',1498805514,NULL),(1850052388,6502903,1,1141163,1,1,1,'A',1,0.962,649,863976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 1884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139751735,2129604,NULL,'2018-08-25 15:15:41',1535210141,NULL),(1853212189,6502903,1,1145921,1,1,1,'S',1,0.989032,2097,929216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2097}}',NULL,144403863,2489360,NULL,'2019-05-21 10:59:22',1558436362,NULL),(1845967864,6502903,1,1181273,1,1,1,'A',1,0.924672,305,712370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 791}, \"maximum_statistics\": {\"great\": 916}}',NULL,133405724,817180,NULL,'2017-10-09 12:02:36',1507550556,NULL),(1846304932,6502903,1,1188759,1,1,1,'A',1,0.966292,466,769620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1518, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,134104201,1532826,NULL,'2017-11-17 12:53:22',1510923202,NULL),(1844747457,6502903,1,1191294,1,1,1,'B',1,0.878653,274,561698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',NULL,131548208,510584,NULL,'2017-07-01 12:42:42',1498912962,NULL),(1848123086,6502903,1,1214311,1,1,1,'S',1,0.999237,1311,957825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1311}}',NULL,136842043,1482470,NULL,'2018-04-04 10:56:54',1522839414,NULL),(1852268488,6502903,1,1223461,1,1,1,'A',1,0.996,653,968222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143069554,1030956,NULL,'2019-03-06 07:24:57',1551857097,NULL),(1852268522,6502903,1,1223461,1,1,1,'XH',1,1,1000,1014975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143102390,1153452,NULL,'2019-03-08 11:35:28',1552044928,NULL),(1846019259,6502903,1,1226393,1,1,1,'B',1,0.87623,577,655958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 8, \"great\": 926, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,133495452,1448027,NULL,'2017-10-14 18:12:56',1508004776,NULL),(1856331752,6502903,1,1246085,1,1,1,'X',1,1,1224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',NULL,149477540,1389300,NULL,'2020-03-25 01:49:15',1585100955,NULL),(1862254986,6502903,1,1258130,1,1,1,'A',1,0.956941,724,796962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1556}}',NULL,158388755,1445962,NULL,'2021-02-03 06:36:34',1612334194,NULL),(1848261767,6502903,1,1274388,1,1,1,'S',1,0.999735,1889,956699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1889}}',NULL,137037088,2333680,NULL,'2018-04-14 08:56:45',1523696205,NULL),(1856734485,6502903,1,1274388,1,1,1,'XH',1,1,1889,1012266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1889, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1889}}',NULL,150083225,2418000,NULL,'2020-04-13 12:37:26',1586781446,NULL),(1847319889,6502903,1,1291896,1,1,1,'A',1,0.998615,414,834453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 722}}',NULL,135348302,713152,NULL,'2018-01-18 09:34:40',1516268080,NULL),(1847772601,6502903,1,1308355,1,1,1,'A',1,0.996506,482,916689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 1283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1288}}',NULL,136194475,1364350,NULL,'2018-03-02 11:57:16',1519991836,NULL),(1868626873,6502903,1,1311688,1,1,1,'S',1,0.993004,1215,1030582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1215}}',NULL,168021720,1629023,NULL,'2021-12-06 07:37:36',1638776256,NULL),(1847248950,6502903,1,1373778,1,1,1,'B',1,0.875,293,605720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,135513906,594388,NULL,'2018-01-26 09:31:58',1516959118,NULL),(1850762941,6502903,1,1424840,1,1,1,'S',1,0.975495,1061,977984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',NULL,140761979,1345604,NULL,'2018-10-20 13:40:31',1540042831,NULL),(1851073066,6502903,1,1465032,1,1,1,'A',1,0.989568,1128,913005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2024, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2061}}',NULL,141344916,2446324,NULL,'2018-11-24 09:20:44',1543051244,NULL),(1862769411,6502903,1,1526618,1,1,1,'A',1,0.975952,959,878929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1996}}',NULL,159298232,2087660,NULL,'2021-03-02 13:48:35',1614692915,NULL),(1851282288,6502903,1,1529288,1,1,1,'S',1,0.999581,1192,958162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',NULL,141494196,1424730,NULL,'2018-12-03 03:59:37',1543809577,NULL),(1848905808,6502903,1,1537837,1,1,1,'A',1,0.938889,565,812013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 1774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1980}}',NULL,137938462,1914527,NULL,'2018-05-28 12:51:01',1527511861,NULL),(1849043568,6502903,1,1551355,1,1,1,'D',1,0.635632,453,269480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 3, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',NULL,138203879,581368,NULL,'2018-06-10 09:26:08',1528622768,NULL),(1849166766,6502903,1,1551355,1,1,1,'A',1,0.908621,391,741282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',NULL,138362789,830184,NULL,'2018-06-18 11:00:40',1529319640,NULL),(1849166752,6502903,1,1551355,1,1,1,'SH',1,0.998851,870,1011009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',NULL,138362754,1068420,NULL,'2018-06-18 10:58:13',1529319493,NULL),(1848961044,6502903,1,1564492,1,1,1,'XH',1,1,850,1011094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',NULL,137938290,1127424,NULL,'2018-05-28 12:41:05',1527511265,NULL),(1854892749,6502903,1,1569655,1,1,1,'S',1,0.987761,1103,1015699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1076, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',NULL,147183201,1346683,NULL,'2019-11-13 13:44:46',1573652686,NULL),(1849941490,6502903,1,1610563,1,1,1,'S',1,0.997564,1847,952859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',NULL,139455501,2164580,NULL,'2018-08-11 11:54:33',1533988473,NULL),(1854536223,6502903,1,1700898,1,1,1,'A',1,0.924129,208,738422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',NULL,146724114,644865,NULL,'2019-10-14 12:06:55',1571054815,NULL),(1870752972,6502903,1,1731436,1,1,1,'A',1,0.979441,1354,884760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 2426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2505}}',NULL,171165647,2938324,NULL,'2022-04-13 17:15:07',1649870107,NULL),(1857426413,6502903,1,1742540,1,1,1,'A',1,0.976438,993,875643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1443}}',NULL,150893925,1612594,NULL,'2020-05-10 08:00:28',1589097628,NULL),(3554377980,6502903,1,2053465,1,1,1,'A',1,0.977842,578,872195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 998}, \"maximum_statistics\": {\"great\": 1038}}',NULL,185495505,1071102,NULL,'2024-09-21 09:30:10',1726911010,NULL),(1861975451,6502903,1,2503163,1,1,1,'A',1,0.993833,1895,937568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 2967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3000}}',NULL,158106657,3504310,NULL,'2021-01-25 07:36:50',1611560210,NULL),(1872128675,6502903,1,2537392,1,1,1,'S',1,0.994148,1367,941890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1367}}',NULL,173321991,1628350,NULL,'2022-07-15 13:10:20',1657890620,NULL),(1861209157,6502903,1,2571614,1,1,1,'A',1,0.970029,1002,833798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051}}',NULL,156845699,1200346,NULL,'2020-12-14 09:27:48',1607938068,NULL),(3554420337,6502903,1,3045051,1,1,1,'A',1,0.912222,294,632817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 70, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,185495587,987850,NULL,'2024-09-21 09:40:14',1726911614,NULL),(1843599276,6502903,1,100981,1,1,1,'D',1,0,0,125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 586}, \"maximum_statistics\": {\"great\": 586}}',0,129634508,300,NULL,'2017-03-19 11:20:05',1489922405,NULL),(1843778094,6502903,1,727903,0,1,1,'D',1,0.000698519,1,253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3574}, \"maximum_statistics\": {\"great\": 3579}}',0,130209862,4350,NULL,'2017-04-20 10:27:34',1492684054,NULL),(1843771188,6502903,1,889000,0,1,1,'D',1,0.000628667,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2383}, \"maximum_statistics\": {\"great\": 2386}}',0,130209931,450,NULL,'2017-04-20 10:32:16',1492684336,NULL),(1857094137,6502903,1,932223,0,1,1,'D',1,0.00381679,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 130}, \"maximum_statistics\": {\"great\": 131}}',0,150589799,150,NULL,'2020-04-30 06:06:18',1588226778,NULL),(1843834534,6502903,1,935271,1,1,1,'D',1,0,0,2348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2519}, \"maximum_statistics\": {\"great\": 2519}}',0,130210014,23700,NULL,'2017-04-20 10:37:57',1492684677,NULL),(1843858220,6502903,1,936050,0,1,1,'D',1,0,0,1731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2383}, \"maximum_statistics\": {\"great\": 2383}}',0,130210074,15300,NULL,'2017-04-20 10:43:31',1492685011,NULL),(1842732705,6502903,1,905800,1,1,1,'D',1,0.327679,161,20070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 361, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',0.01688,128496777,95540,NULL,'2017-01-16 04:28:50',1484540930,NULL),(1863185355,6502903,1,2804725,1,1,1,'D',1,0.476236,311,75222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 541, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',0.423032,159832651,408927,NULL,'2021-03-18 14:16:55',1616077015,NULL),(1842732311,6502903,1,64842,0,1,1,'D',1,0.692308,73,241831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',9.03754,128499299,97281,NULL,'2017-01-16 08:44:51',1484556291,NULL),(1842619671,6502903,1,72756,1,1,1,'C',1,0.744526,31,336398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',13.7005,128437652,78113,NULL,'2017-01-13 07:45:39',1484293539,NULL),(1843212155,6502903,1,1163341,1,1,1,'X',1,1,35,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',16.1333,129110515,22668,NULL,'2017-02-18 14:59:44',1487429984,NULL),(1848234880,6502903,1,1357674,0,1,1,'C',1,0.769231,39,405932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 167}, \"maximum_statistics\": {\"great\": 234}}',18.2275,136910332,71312,NULL,'2018-04-07 18:04:32',1523124272,NULL),(1843221709,6502903,1,1168737,1,1,1,'X',1,1,35,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',18.9505,129110451,24072,NULL,'2017-02-18 14:57:05',1487429825,NULL),(1843854834,6502903,1,1028486,0,1,1,'C',1,0.735342,212,173411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 104, \"great\": 393}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',19.3642,130118650,255549,NULL,'2017-04-15 08:25:13',1492244713,NULL),(1843726309,6502903,1,1168737,1,1,1,'X',1,1,35,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',21.1632,129994859,24800,NULL,'2017-04-08 14:45:19',1491662719,NULL),(1843768329,6502903,1,23289,1,1,1,'C',1,0.795203,102,404131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 271}}',21.8391,130067766,155538,NULL,'2017-04-12 14:34:49',1492007689,NULL),(1848234016,6502903,1,1357672,1,1,1,'X',1,1,69,939771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',25.2628,136910442,58385,NULL,'2018-04-07 18:09:43',1523124583,NULL),(1843171713,6502903,1,862188,1,1,1,'X',1,1,51,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',25.609,129222870,36542,NULL,'2017-02-24 17:03:42',1487955822,NULL),(1844823132,6502903,1,35410,1,1,1,'X',1,1,51,870251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',26.5193,131741918,52920,NULL,'2017-07-11 17:15:58',1499793358,NULL),(1847512779,6502903,1,97934,1,1,1,'C',1,0.770378,204,205676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 146, \"great\": 690}, \"maximum_statistics\": {\"great\": 1006}}',27.5448,135858055,481838,NULL,'2018-02-12 12:31:13',1518438673,NULL),(1843221724,6502903,1,1168737,1,1,1,'S',1,0.957143,35,717047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 35}}',27.5477,129110498,22054,NULL,'2017-02-18 14:58:47',1487429927,NULL),(1860709034,6502903,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.8168,156159179,48656,NULL,'2020-11-21 21:30:45',1605994245,NULL),(1843726284,6502903,1,1168737,1,1,1,'X',1,1,35,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 35}}',33.211,129994640,21939,NULL,'2017-04-08 14:35:17',1491662117,NULL),(1843508927,6502903,1,782308,1,1,1,'X',1,1,168,965917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',33.7297,129724165,322440,NULL,'2017-03-24 16:02:18',1490371338,NULL),(1842808379,6502903,1,866500,1,1,1,'B',1,0.861217,447,571914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 58, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',34.8133,128499638,488020,NULL,'2017-01-16 09:22:05',1484558525,NULL),(1842796079,6502903,1,572330,1,1,1,'B',1,0.899425,201,662861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',35.5946,128457469,304818,NULL,'2017-01-14 08:24:08',1484382248,NULL),(1856246138,6502903,1,1639737,1,1,1,'A',1,0.9,110,725247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',35.952,149283285,98077,NULL,'2020-03-17 11:55:09',1584446109,NULL),(1843726304,6502903,1,1168737,1,1,1,'X',1,1,35,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 35}}',37.0559,129994831,22972,NULL,'2017-04-08 14:44:11',1491662651,NULL),(1843683144,6502903,1,655794,0,1,1,'C',1,0.760226,218,188500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 159, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',39.0204,129988589,445141,NULL,'2017-04-08 09:34:56',1491644096,NULL),(1846656513,6502903,1,391717,1,1,1,'X',1,1,79,960998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',39.5616,134464611,82744,NULL,'2017-12-06 04:29:25',1512534565,NULL),(1843939647,6502903,1,361158,0,1,1,'C',1,0.785842,215,408541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',40.1763,130259067,340451,NULL,'2017-04-22 17:10:33',1492881033,NULL),(1844023516,6502903,1,905992,1,1,1,'X',1,1,44,1003547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.1785,130505123,19536,NULL,'2017-05-06 10:56:16',1494068176,NULL),(1842619654,6502903,1,72756,1,1,1,'B',1,0.883212,75,616272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',43.6876,128321096,112064,NULL,'2017-01-06 11:22:49',1483701769,NULL),(1843549057,6502903,1,806856,1,1,1,'B',1,0.820766,253,473529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 94, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',46.2285,129747917,595140,NULL,'2017-03-25 17:32:38',1490463158,NULL),(1843168660,6502903,1,861510,1,1,1,'X',1,1,93,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',46.2874,129222899,79672,NULL,'2017-02-24 17:05:28',1487955928,NULL),(1842804475,6502903,1,948695,1,1,1,'B',1,0.818616,114,454627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 419}}',46.8407,128499279,227143,NULL,'2017-01-16 08:42:50',1484556170,NULL),(1844107616,6502903,1,1209257,1,1,1,'S',1,0.993902,82,963525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 82}}',48.1316,130416974,132214,NULL,'2017-05-01 10:42:20',1493635340,NULL),(1842349075,6502903,1,62804,1,1,1,'S',1,0.97931,145,884964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',50.4886,127947401,154104,NULL,'2016-12-16 12:42:35',1481892155,NULL),(1844823052,6502903,1,35409,1,1,1,'X',1,1,87,812174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',50.8876,131741732,80220,NULL,'2017-07-11 17:01:27',1499792487,NULL),(1842723541,6502903,1,973360,1,1,1,'B',1,0.811335,114,424396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',51.2019,128499317,314176,NULL,'2017-01-16 08:47:03',1484556423,NULL),(1843298457,6502903,1,727903,0,1,1,'B',1,0.848701,685,268731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 368, \"great\": 2864, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3579}}',51.7418,129326370,1911350,NULL,'2017-03-02 12:19:07',1488457147,NULL),(1848893290,6502903,1,1531044,1,1,1,'X',1,1,129,54000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',58.7004,137870397,73998,NULL,'2018-05-25 10:47:29',1527245249,NULL),(1842771379,6502903,1,252000,1,1,1,'B',1,0.836679,169,240032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 104, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',60.8474,128498916,476127,NULL,'2017-01-16 08:00:22',1484553622,NULL),(1842728686,6502903,1,14651,1,1,1,'B',1,0.837466,157,532422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',69.0148,128499773,267842,NULL,'2017-01-16 09:34:19',1484559259,NULL),(1844547717,6502903,1,1056236,0,1,1,'B',1,0.855705,535,296599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 204, \"great\": 2006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',69.7555,131321533,1295811,NULL,'2017-06-19 10:42:01',1497868921,NULL),(1844823112,6502903,1,35409,1,1,1,'XH',1,1,87,1082611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',71.1125,131750384,91500,NULL,'2017-07-12 06:02:56',1499839376,NULL),(1845116021,6502903,1,941334,1,1,1,'B',1,0.813776,88,416776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',71.4155,132083055,163472,NULL,'2017-07-29 17:15:43',1501348543,NULL),(1843908034,6502903,1,646507,1,1,1,'A',1,0.929929,186,659210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 381, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 421}}',72.4741,130258886,293748,NULL,'2017-04-22 17:01:39',1492880499,NULL),(1842754725,6502903,1,407544,1,1,1,'B',1,0.863095,162,563624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',72.7869,128499752,275289,NULL,'2017-01-16 09:32:10',1484559130,NULL),(1843580548,6502903,1,547275,1,1,1,'S',1,0.965625,160,808325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',74.7903,129652038,137950,NULL,'2017-03-20 08:32:29',1489998749,NULL),(1861889025,6502903,1,1571844,1,1,1,'SH',1,0.989837,246,1036521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',75.3421,157818085,389259,NULL,'2021-01-15 15:28:10',1610724490,NULL),(1843283486,6502903,1,861250,1,1,1,'X',1,1,144,948058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',77.8787,129241126,149124,NULL,'2017-02-25 14:20:52',1488032452,NULL),(1844431570,6502903,1,456693,1,1,1,'A',1,0.961347,231,816885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',83.1911,131167972,391336,NULL,'2017-06-11 05:47:11',1497160031,NULL),(1843383336,6502903,1,404910,1,1,1,'B',1,0.828537,282,510582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',83.2115,129589861,333852,NULL,'2017-03-17 09:47:20',1489744040,NULL),(1845212076,6502903,1,1272259,0,1,1,'A',1,0.992901,342,68072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',84.2592,132190681,198106,NULL,'2017-08-04 09:04:00',1501837440,NULL),(1845232324,6502903,1,1147717,0,1,1,'A',1,0.916154,175,654892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 47, \"great\": 588, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 650}}',85.9841,132179763,522296,NULL,'2017-08-03 17:40:13',1501782013,NULL),(1862978075,6502903,1,664472,1,1,1,'X',1,1,137,950434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',88.59,159622403,124474,NULL,'2021-03-12 13:22:41',1615555361,NULL),(1842767813,6502903,1,1061240,1,1,1,'B',1,0.894286,175,673798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',89.3474,128499835,158282,NULL,'2017-01-16 09:40:07',1484559607,NULL),(1842826995,6502903,1,637625,0,1,1,'B',1,0.863636,284,592561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',91.1027,128499821,527720,NULL,'2017-01-16 09:38:46',1484559526,NULL),(1845186921,6502903,1,1307728,1,1,1,'A',1,0.97318,215,872483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 508, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 522}}',91.2915,132197831,551157,NULL,'2017-08-04 16:22:17',1501863737,NULL),(1844165686,6502903,1,1182826,1,1,1,'B',1,0.882671,384,325840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 176, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2037}}',91.9613,130800963,1147929,NULL,'2017-05-22 08:54:17',1495443257,NULL),(1863038691,6502903,1,818078,0,1,1,'A',1,0.974747,230,857631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',92.3053,159622523,317646,NULL,'2021-03-12 13:26:25',1615555585,NULL),(1843025366,6502903,1,724015,1,1,1,'B',1,0.855856,322,496072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 73, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1332}}',92.9707,128974808,873916,NULL,'2017-02-11 09:53:58',1486806838,NULL),(1845033311,6502903,1,1147,0,1,1,'B',1,0.843373,487,499401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 125, \"great\": 923, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1162}}',93.5756,132061601,881140,NULL,'2017-07-28 15:33:00',1501255980,NULL),(1846656410,6502903,1,391716,1,1,1,'X',1,1,168,950478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',94.1233,134395961,183876,NULL,'2017-12-02 15:56:51',1512230211,NULL),(1842730868,6502903,1,225075,0,1,1,'A',1,0.91817,178,662940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 54, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 776}}',94.7445,128457660,588250,NULL,'2017-01-14 08:40:07',1484383207,NULL),(1842786016,6502903,1,933228,1,1,1,'A',1,0.927549,626,352436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 102, \"great\": 2610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2933}}',95.5211,128465050,1734432,NULL,'2017-01-14 15:40:37',1484408437,NULL),(1843291277,6502903,1,955218,1,1,1,'B',1,0.836053,326,530235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',97.4479,129242757,509812,NULL,'2017-02-25 15:33:25',1488036805,NULL),(1845164641,6502903,1,1246035,1,1,1,'A',1,0.995979,303,908344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 371, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 373}}',99.2746,132198034,422744,NULL,'2017-08-04 16:35:55',1501864555,NULL),(1857316174,6502903,1,2366076,1,1,1,'B',1,0.887946,89,666993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',99.979,150822407,291330,NULL,'2020-05-07 22:32:34',1588890754,NULL),(1843234070,6502903,1,61919,0,1,1,'B',1,0.85022,394,596035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',100.247,129242409,565793,NULL,'2017-02-25 15:16:59',1488035819,NULL),(1843790933,6502903,1,816125,1,1,1,'B',1,0.888889,200,604814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',100.561,130067355,453978,NULL,'2017-04-12 14:14:31',1492006471,NULL),(1844975132,6502903,1,936050,0,1,1,'B',1,0.879983,359,302644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 158, \"great\": 1969, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2383}}',101.084,131938572,1110056,NULL,'2017-07-22 03:25:21',1500693921,NULL),(1843394853,6502903,1,177346,0,1,1,'B',1,0.857715,364,307527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',101.833,129487038,296922,NULL,'2017-03-11 13:16:57',1489238217,NULL),(1844327128,6502903,1,781876,0,1,1,'B',1,0.871913,505,312240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 137, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',103.532,130871816,926231,NULL,'2017-05-26 13:57:55',1495807075,NULL),(1856246127,6502903,1,1639737,1,1,1,'S',1,0.993103,145,985032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',105.921,149283266,137064,NULL,'2020-03-17 11:54:06',1584446046,NULL),(1844098248,6502903,1,153393,0,1,1,'B',1,0.853121,280,613895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 636, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 817}}',106.447,130509634,655058,NULL,'2017-05-06 14:37:16',1494081436,NULL),(1842719509,6502903,1,969549,1,1,1,'A',1,0.924361,342,680438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',109.171,128499735,461280,NULL,'2017-01-16 09:30:17',1484559017,NULL),(1847250225,6502903,1,391716,1,1,1,'X',1,1,168,1006791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',111.39,135348578,190412,NULL,'2018-01-18 10:03:08',1516269788,NULL),(1844053364,6502903,1,183540,0,1,1,'B',1,0.894109,541,769127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 62, \"great\": 624, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 713}}',111.606,130576226,759459,NULL,'2017-05-10 07:27:29',1494401249,NULL),(1843402261,6502903,1,76842,0,1,1,'B',1,0.871872,257,302451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',112.262,129509552,536651,NULL,'2017-03-12 12:49:07',1489322947,NULL),(1844015903,6502903,1,1073090,0,1,1,'B',1,0.881399,336,615994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',113.708,130561013,430754,NULL,'2017-05-09 10:09:58',1494324598,NULL),(1862229765,6502903,1,935271,0,1,1,'B',1,0.86979,349,299190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 157, \"great\": 2020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2519}}',114.173,158429911,1287015,NULL,'2021-02-04 13:49:06',1612446546,NULL),(1844169800,6502903,1,1243650,1,1,1,'A',1,0.942857,244,694553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',116.893,130763548,497130,NULL,'2017-05-20 12:09:11',1495282151,NULL),(1842720100,6502903,1,475684,1,1,1,'B',1,0.877419,240,640172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',118.444,128499343,374229,NULL,'2017-01-16 08:50:37',1484556637,NULL),(1842839987,6502903,1,809378,1,1,1,'A',1,0.923338,674,704542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 1158, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1324}}',120.085,128499155,1298846,NULL,'2017-01-16 08:26:44',1484555204,NULL),(1844488564,6502903,1,1262832,1,1,1,'S',1,0.970276,471,840652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 443, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 471}}',121.014,131158689,565760,NULL,'2017-06-10 17:19:35',1497115175,NULL),(1842664243,6502903,1,854824,1,1,1,'A',1,0.944124,187,350209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 797, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 868}}',121.241,128441303,451330,NULL,'2017-01-13 13:02:50',1484312570,NULL),(1845093736,6502903,1,1122238,1,1,1,'B',1,0.844233,627,568506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 50, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841}}',121.285,132041372,747790,NULL,'2017-07-27 14:25:55',1501165555,NULL),(1845710541,6502903,1,400238,0,1,1,'B',1,0.870497,255,624289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 583}}',122.157,133139795,458354,NULL,'2017-09-24 07:04:47',1506236687,NULL),(1848212717,6502903,1,1071369,1,1,1,'S',1,0.993617,235,902076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',122.591,136744590,227890,NULL,'2018-03-30 13:50:11',1522417811,NULL),(1847902700,6502903,1,1028486,0,1,1,'A',1,0.922638,157,703693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',123.696,136372328,421229,NULL,'2018-03-11 09:03:05',1520758985,NULL),(1844941045,6502903,1,393360,1,1,1,'X',1,1,423,956261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 423}}',123.826,131815765,507000,NULL,'2017-07-15 14:49:30',1500130170,NULL),(1843497306,6502903,1,231825,1,1,1,'A',1,0.962103,512,788457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 762, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 818}}',124.631,129748800,877922,NULL,'2017-03-25 18:24:04',1490466244,NULL),(1847375518,6502903,1,400238,0,1,1,'B',1,0.853345,139,309837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 447}, \"maximum_statistics\": {\"great\": 583}}',125.189,135700527,253831,NULL,'2018-02-04 10:51:02',1517741462,NULL),(1844488761,6502903,1,978013,1,1,1,'S',1,0.977745,1011,895801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 966, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1011}}',125.554,131167908,1159740,NULL,'2017-06-11 05:43:26',1497159806,NULL),(1844192137,6502903,1,140655,1,1,1,'B',1,0.863166,322,614130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',126.335,130803403,517667,NULL,'2017-05-22 12:30:41',1495456241,NULL),(1842771398,6502903,1,252000,1,1,1,'A',1,0.937956,556,734934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 983, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1096}}',127.975,128499433,1050988,NULL,'2017-01-16 09:00:39',1484557239,NULL),(1842686021,6502903,1,279610,1,1,1,'S',1,0.962555,227,927417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',131.003,128359149,253314,NULL,'2017-01-08 09:14:13',1483866853,NULL),(1859278705,6502903,1,563301,1,1,1,'A',1,0.989044,226,847123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',131.98,153910644,501476,NULL,'2020-08-28 03:21:48',1598584908,NULL),(1843401047,6502903,1,128791,0,1,1,'B',1,0.861775,220,288246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',132.675,129558870,411749,NULL,'2017-03-15 12:08:58',1489579738,NULL),(1844039509,6502903,1,178409,1,1,1,'A',1,0.934783,410,815022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 690}}',132.796,130486886,746688,NULL,'2017-05-05 12:27:27',1493987247,NULL),(1842356828,6502903,1,1071416,1,1,1,'SH',1,0.985294,170,1039596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',133.675,128042480,166085,NULL,'2016-12-21 16:49:14',1482338954,NULL),(1845232420,6502903,1,655794,0,1,1,'A',1,0.980418,390,125754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1149}}',134.605,132175215,504248,NULL,'2017-08-03 13:16:43',1501766203,NULL),(1849558404,6502903,1,727903,1,1,1,'A',1,0.908075,546,698170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 175, \"great\": 3096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3579}}',135.315,138949601,3189509,NULL,'2018-07-18 06:57:43',1531897063,NULL),(1845162409,6502903,1,686629,1,1,1,'X',1,1,972,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',137.217,132197765,1269520,NULL,'2017-08-04 16:18:34',1501863514,NULL),(1849402437,6502903,1,1571844,1,1,1,'S',1,0.985772,246,971334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',138.42,138807987,350658,NULL,'2018-07-11 11:48:42',1531309722,NULL),(1848306488,6502903,1,833867,1,1,1,'B',1,0.824153,203,473041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 87, \"great\": 852}, \"maximum_statistics\": {\"great\": 1180}}',138.615,136924506,714261,NULL,'2018-04-08 10:00:34',1523181634,NULL),(1848123528,6502903,1,1310880,1,1,1,'S',1,0.998908,458,948146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 458}}',139.722,136744692,515820,NULL,'2018-03-30 13:55:05',1522418105,NULL),(1859268276,6502903,1,1544755,1,1,1,'A',1,0.96817,365,952744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 377}}',141.795,153910556,380315,NULL,'2020-08-28 03:15:35',1598584535,NULL),(1843534949,6502903,1,958227,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',144.164,129651828,442040,NULL,'2017-03-20 08:08:53',1489997333,NULL),(1844672347,6502903,1,1218012,1,1,1,'A',1,0.920266,260,837445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',145.168,131543147,320914,NULL,'2017-07-01 07:08:40',1498892920,NULL),(1847964882,6502903,1,1269345,1,1,1,'S',1,0.993056,144,1004927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',145.461,136464254,139365,NULL,'2018-03-16 10:08:27',1521194907,NULL),(1844669967,6502903,1,813387,0,1,1,'B',1,0.868661,281,617908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 84, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',146.851,131504588,753234,NULL,'2017-06-29 06:28:51',1498717731,NULL),(1842753253,6502903,1,124217,1,1,1,'A',1,0.944656,388,730814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 1195, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1310}}',146.915,128499195,1219640,NULL,'2017-01-16 08:32:15',1484555535,NULL),(1844111782,6502903,1,103022,0,1,1,'A',1,0.926683,193,698190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 735, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 832}}',147.21,130509364,600486,NULL,'2017-05-06 14:27:02',1494080822,NULL),(1842724717,6502903,1,974148,1,1,1,'A',1,0.934416,150,670693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',149.285,128499610,510338,NULL,'2017-01-16 09:19:56',1484558396,NULL),(1851431078,6502903,1,560082,0,1,1,'X',1,1,374,483059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374}}',149.358,141852938,259420,NULL,'2018-12-24 15:59:28',1545667168,NULL),(1843212518,6502903,1,57405,1,1,1,'S',1,0.968975,693,831724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693}}',150.894,129090669,716090,NULL,'2017-02-17 17:24:23',1487352263,NULL),(1842768225,6502903,1,703657,1,1,1,'A',1,0.938997,614,726385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 1181, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1336}}',151.567,128499691,1258240,NULL,'2017-01-16 09:27:05',1484558825,NULL),(1844976190,6502903,1,1266087,1,1,1,'S',1,0.998843,432,1009757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 432}}',151.707,131820117,559758,NULL,'2017-07-15 19:25:25',1500146725,NULL),(1844473798,6502903,1,485617,1,1,1,'S',1,0.995033,302,945830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',152.775,131129076,317088,NULL,'2017-06-09 09:45:45',1497001545,NULL),(1857825602,6502903,1,2412996,1,1,1,'S',1,0.996994,499,1003256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',152.911,151569956,564468,NULL,'2020-06-01 22:12:03',1591049523,NULL),(1844875723,6502903,1,1203661,0,1,1,'A',1,0.909987,436,357822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 131, \"great\": 1962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',153.706,131710230,1232591,NULL,'2017-07-10 02:53:18',1499655198,NULL),(1848710698,6502903,1,1258911,1,1,1,'S',1,0.979846,521,902733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',154.819,137639564,567410,NULL,'2018-05-13 11:36:05',1526211365,NULL),(1844183871,6502903,1,1252342,1,1,1,'X',1,1,438,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',155.337,130618051,534040,NULL,'2017-05-12 14:58:17',1494601097,NULL),(1843165473,6502903,1,861243,1,1,1,'X',1,1,202,952765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',155.493,129222421,227728,NULL,'2017-02-24 16:37:27',1487954247,NULL),(1850022175,6502903,1,315,0,1,1,'B',1,0.890351,71,799573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',155.6,139727327,59178,NULL,'2018-08-24 12:37:56',1535114276,NULL),(1854170443,6502903,1,1864950,1,1,1,'A',1,0.936947,454,762312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 67, \"great\": 1252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1356}}',156.007,146101196,1218900,NULL,'2019-08-30 22:11:09',1567203069,NULL),(1844725888,6502903,1,104401,0,1,1,'B',1,0.847932,388,566355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',156.864,131419629,591472,NULL,'2017-06-24 15:48:22',1498319302,NULL),(1843706599,6502903,1,100981,1,1,1,'S',1,0.977816,586,851578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',157.498,129918303,628570,NULL,'2017-04-04 08:31:01',1491294661,NULL),(1845065185,6502903,1,1099752,1,1,1,'A',1,0.969919,602,858446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 579, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 615}}',159.033,132082995,712010,NULL,'2017-07-29 17:11:48',1501348308,NULL),(1842823702,6502903,1,53926,1,1,1,'S',1,0.978261,690,858306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',160.79,128499458,716730,NULL,'2017-01-16 09:03:08',1484557388,NULL),(1844704508,6502903,1,92643,1,1,1,'A',1,0.927326,563,716496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 54, \"great\": 789, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',160.889,131509523,807066,NULL,'2017-06-29 12:56:38',1498740998,NULL),(1843840170,6502903,1,834458,0,1,1,'B',1,0.871866,344,623796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',161.656,130195328,565678,NULL,'2017-04-19 12:40:07',1492605607,NULL),(1844070779,6502903,1,938682,1,1,1,'A',1,0.947531,162,881136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',164.017,130561710,159501,NULL,'2017-05-09 10:59:23',1494327563,NULL),(1844640200,6502903,1,789765,1,1,1,'A',1,0.907629,515,319417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 73, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1586}}',164.482,131507374,867516,NULL,'2017-06-29 10:48:06',1498733286,NULL),(1842731496,6502903,1,979405,1,1,1,'A',1,0.919268,543,690554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 985}, \"maximum_statistics\": {\"great\": 1121}}',165.626,128500099,967350,NULL,'2017-01-16 10:07:21',1484561241,NULL),(1843589916,6502903,1,53926,1,1,1,'A',1,0.969565,576,869710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',165.718,129747815,698652,NULL,'2017-03-25 17:27:28',1490462848,NULL),(1843855578,6502903,1,1029561,0,1,1,'B',1,0.88661,940,350023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 79, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',165.996,130029898,799723,NULL,'2017-04-10 10:41:37',1491820897,NULL),(1842702568,6502903,1,549277,1,1,1,'X',1,1,567,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 567}}',166.859,128320936,734040,NULL,'2017-01-06 11:10:53',1483701053,NULL),(1845275609,6502903,1,162520,0,1,1,'B',1,0.864865,245,603760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',168.577,132192633,609273,NULL,'2017-08-04 11:28:53',1501846133,NULL),(1843807067,6502903,1,84538,1,1,1,'A',1,0.934169,359,733831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',169.571,130067606,623102,NULL,'2017-04-12 14:26:45',1492007205,NULL),(1842805692,6502903,1,90893,1,1,1,'S',1,0.995247,526,946612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 526}}',170.889,128500144,612130,NULL,'2017-01-16 10:11:24',1484561484,NULL),(1843980584,6502903,1,949011,1,1,1,'S',1,0.995757,707,889225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',171.841,130397501,820182,NULL,'2017-04-30 10:48:17',1493549297,NULL),(1848710720,6502903,1,1258911,1,1,1,'SH',1,0.984645,521,965965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',172.651,137639906,586194,NULL,'2018-05-13 11:54:28',1526212468,NULL),(1844092079,6502903,1,1218888,1,1,1,'S',1,0.970348,489,835965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 460, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 489}}',173.105,130416931,559660,NULL,'2017-05-01 10:40:14',1493635214,NULL),(1843297271,6502903,1,524406,0,1,1,'A',1,0.915827,509,680432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 868, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 992}}',173.937,129342511,878930,NULL,'2017-03-03 12:07:15',1488542835,NULL),(1843289911,6502903,1,953586,1,1,1,'A',1,0.944898,393,388662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',174.129,129343207,463983,NULL,'2017-03-03 12:53:57',1488545637,NULL),(1848133331,6502903,1,1412467,1,1,1,'S',1,0.990196,561,931801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 561}}',174.708,136744639,633470,NULL,'2018-03-30 13:52:37',1522417957,NULL),(1844184252,6502903,1,1252342,1,1,1,'S',1,0.997717,438,1004111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',175.381,130633070,551916,NULL,'2017-05-13 08:36:29',1494664589,NULL),(1848173749,6502903,1,1357823,1,1,1,'S',1,0.992793,555,934872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',177.64,136724262,633670,NULL,'2018-03-29 14:05:32',1522332332,NULL),(1843030288,6502903,1,955218,1,1,1,'S',1,0.977745,674,858185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 674}}',177.767,128954838,759500,NULL,'2017-02-10 10:02:20',1486720940,NULL),(1843182132,6502903,1,266432,1,1,1,'A',1,0.946504,451,771197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',179.363,129110734,898906,NULL,'2017-02-18 15:09:30',1487430570,NULL),(1843043799,6502903,1,736215,1,1,1,'S',1,0.979011,1334,898139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1278, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1334}}',180.532,129014913,1621580,NULL,'2017-02-13 09:52:23',1486979543,NULL),(1844213230,6502903,1,95733,0,1,1,'S',1,0.977941,612,455591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 585}, \"maximum_statistics\": {\"great\": 612}}',180.826,130769071,439955,NULL,'2017-05-20 16:30:59',1495297859,NULL),(1843729295,6502903,1,152561,1,1,1,'A',1,0.97912,543,906144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 853, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',181.161,129918219,864579,NULL,'2017-04-04 08:25:02',1491294302,NULL),(1845212120,6502903,1,1272259,1,1,1,'SH',1,0.997972,493,1002965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',181.217,132198089,578334,NULL,'2017-08-04 16:39:37',1501864777,NULL),(1845715376,6502903,1,953586,1,1,1,'S',1,0.992517,735,898532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 735}}',182.449,133128133,910192,NULL,'2017-09-23 16:29:36',1506184176,NULL),(1844313721,6502903,1,41044,1,1,1,'B',1,0.89441,346,708625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',186.414,130871284,485006,NULL,'2017-05-26 13:34:04',1495805644,NULL),(1843452804,6502903,1,152561,1,1,1,'S',1,0.997743,886,935952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',187.341,129620407,937960,NULL,'2017-03-18 18:45:00',1489862700,NULL),(1857316132,6502903,1,2366076,1,1,1,'S',1,0.998302,589,1008460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 589}}',188.013,150811448,738048,NULL,'2020-05-07 14:43:57',1588862637,NULL),(1842725941,6502903,1,165412,1,1,1,'A',1,0.928063,273,687952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 702}}',190.195,128497086,574756,NULL,'2017-01-16 04:59:26',1484542766,NULL),(1846420665,6502903,1,121590,1,1,1,'A',1,0.993827,480,983618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 482, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 486}}',191.269,134125297,600414,NULL,'2017-11-18 11:18:08',1511003888,NULL),(1858111083,6502903,1,2344809,1,1,1,'SH',1,0.998724,392,1071187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',191.558,152186410,536576,NULL,'2020-06-24 15:43:56',1593013436,NULL),(1859193047,6502903,1,1862523,1,1,1,'A',1,0.977421,400,407209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1528}}',192.018,153805322,972874,NULL,'2020-08-24 06:41:12',1598251272,NULL),(1844477190,6502903,1,95733,1,1,1,'S',1,0.96732,612,907058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 572}, \"maximum_statistics\": {\"great\": 612}}',194.6,131041215,684144,NULL,'2017-06-04 09:30:04',1496568604,NULL),(1844794946,6502903,1,886670,1,1,1,'A',1,0.978365,424,930687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 598, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',196.356,131656078,721360,NULL,'2017-07-07 11:49:47',1499428187,NULL),(1859272500,6502903,1,1807831,1,1,1,'A',1,0.973258,573,752072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1181, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',196.542,153910598,1178128,NULL,'2020-08-28 03:19:09',1598584749,NULL),(1843187227,6502903,1,943246,1,1,1,'S',1,0.996337,273,936779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',196.597,129125037,307520,NULL,'2017-02-19 07:28:33',1487489313,NULL),(1843105859,6502903,1,61919,1,1,1,'S',1,0.995595,681,939361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 681}}',196.896,129110905,779820,NULL,'2017-02-18 15:17:19',1487431039,NULL),(1852075931,6502903,1,1498002,1,1,1,'A',1,0.988203,291,899633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',196.936,142856324,606550,NULL,'2019-02-21 13:49:15',1550756955,NULL),(1844853580,6502903,1,322578,1,1,1,'A',1,0.991243,537,917796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 563, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 571}}',197.989,131680009,716680,NULL,'2017-07-08 14:43:48',1499525028,NULL),(1843729321,6502903,1,152561,1,1,1,'S',1,0.984763,886,953659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',198.01,129918253,963060,NULL,'2017-04-04 08:27:42',1491294462,NULL),(1856035064,6502903,1,1633120,0,1,1,'B',1,0.847749,234,532774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',198.65,148818944,510164,NULL,'2020-02-22 05:28:36',1582349316,NULL),(1843390597,6502903,1,125131,1,1,1,'A',1,0.954208,522,799855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 755, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',199.002,129559834,736440,NULL,'2017-03-15 13:14:31',1489583671,NULL),(1845571846,6502903,1,1031991,1,1,1,'A',1,0.977078,604,362009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 3940}, \"maximum_statistics\": {\"great\": 4079}}',199.073,132796875,2869568,NULL,'2017-09-04 13:54:15',1504533255,NULL),(1848117154,6502903,1,1309862,1,1,1,'S',1,0.997321,560,914423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',199.825,136724202,634380,NULL,'2018-03-29 14:02:14',1522332134,NULL),(1846226052,6502903,1,1210038,1,1,1,'S',1,0.991445,526,935980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',200.737,133836099,578760,NULL,'2017-11-03 09:20:45',1509700845,NULL),(1847934024,6502903,1,125448,1,1,1,'A',1,0.915684,695,370144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',200.785,136328801,521890,NULL,'2018-03-09 11:39:21',1520595561,NULL),(1845680268,6502903,1,378178,1,1,1,'A',1,0.98899,711,908656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 758, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 772}}',201.242,133125061,883410,NULL,'2017-09-23 13:52:12',1506174732,NULL),(1842427757,6502903,1,987118,1,1,1,'S',1,0.99531,533,945341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 533}}',202.766,127949387,646960,NULL,'2016-12-16 14:48:24',1481899704,NULL),(1844024734,6502903,1,905995,1,1,1,'S',1,0.965909,176,950393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',202.848,130505069,173060,NULL,'2017-05-06 10:52:42',1494067962,NULL),(1848692244,6502903,1,1132324,1,1,1,'B',1,0.887562,631,617133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 83, \"great\": 1479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',203.563,137490507,1524872,NULL,'2018-05-06 07:01:09',1525590069,NULL),(1844174288,6502903,1,1245760,1,1,1,'S',1,0.995185,623,928792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',203.633,130763655,700440,NULL,'2017-05-20 12:14:39',1495282479,NULL),(1847596567,6502903,1,1357674,1,1,1,'SH',1,0.995726,234,1088192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',203.758,136088010,273232,NULL,'2018-02-24 14:39:28',1519483168,NULL),(1848114059,6502903,1,1307641,1,1,1,'S',1,0.996473,567,907857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',203.821,136724111,649700,NULL,'2018-03-29 13:58:05',1522331885,NULL),(1843213827,6502903,1,555965,1,1,1,'A',1,0.960981,545,836158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 897}}',204.26,129220487,1058020,NULL,'2017-02-24 14:51:40',1487947900,NULL),(1849164970,6502903,1,1551325,1,1,1,'X',1,1,267,1098712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',204.423,138442372,326664,NULL,'2018-06-22 14:29:27',1529677767,NULL),(1848844328,6502903,1,766232,0,1,1,'B',1,0.864835,387,648662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 57, \"great\": 721}, \"maximum_statistics\": {\"great\": 910}}',204.882,137734050,876769,NULL,'2018-05-18 12:40:53',1526647253,NULL),(1842719460,6502903,1,162520,0,1,1,'A',1,0.927928,672,838605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',205.156,128516336,870427,NULL,'2017-01-17 09:05:45',1484643945,NULL),(1850022171,6502903,1,315,1,1,1,'S',1,0.964912,114,1004389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',206.187,139726704,86298,NULL,'2018-08-24 11:59:40',1535111980,NULL),(1842799771,6502903,1,1079540,1,1,1,'S',1,0.973333,450,865900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',207.533,128497935,476210,NULL,'2017-01-16 06:29:36',1484548176,NULL),(1847977893,6502903,1,1089110,0,1,1,'B',1,0.867021,344,667812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 470}}',209.207,136604563,420195,NULL,'2018-03-23 10:58:08',1521802688,NULL),(1861595747,6502903,1,2599830,0,1,1,'B',1,0.888535,212,309832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 790}, \"maximum_statistics\": {\"great\": 942}}',209.434,157551396,453099,NULL,'2021-01-06 10:54:36',1609930476,NULL),(1845936476,6502903,1,744740,1,1,1,'S',1,0.985927,604,912728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',210.423,133489893,639690,NULL,'2017-10-14 13:23:14',1507987394,NULL),(1843407454,6502903,1,959168,1,1,1,'A',1,0.917382,938,381406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 74, \"great\": 1630, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1864}}',211.952,129607047,1345269,NULL,'2017-03-18 05:25:25',1489814725,NULL),(1847596576,6502903,1,1357674,1,1,1,'S',1,0.997863,234,1101092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',212.441,136088058,278326,NULL,'2018-02-24 14:41:44',1519483304,NULL),(1843429487,6502903,1,655794,1,1,1,'A',1,0.959095,340,815142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1072, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1149}}',212.849,129525178,1219370,NULL,'2017-03-13 10:50:11',1489402211,NULL),(1843163306,6502903,1,82722,1,1,1,'S',1,0.986928,765,918608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 765}}',215.721,129090533,916104,NULL,'2017-02-17 17:16:51',1487351811,NULL),(1843880844,6502903,1,400238,1,1,1,'S',1,0.989708,583,889611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',216.048,130380316,622556,NULL,'2017-04-29 14:40:08',1493476808,NULL),(1851554682,6502903,1,1858978,1,1,1,'SH',1,0.986,1250,968948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',217.767,141853444,1564842,NULL,'2018-12-24 16:29:57',1545668997,NULL),(1844477412,6502903,1,95733,1,1,1,'SH',1,0.974673,612,983305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 581}, \"maximum_statistics\": {\"great\": 612}}',219.661,131059543,715022,NULL,'2017-06-05 09:37:47',1496655467,NULL),(1846226062,6502903,1,1210038,1,1,1,'SH',1,0.992395,526,992460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 526}}',220.024,133836175,599778,NULL,'2017-11-03 09:28:43',1509701323,NULL),(1865639164,6502903,1,3037230,0,1,1,'A',1,0.995305,144,868639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',221.111,163553300,168160,NULL,'2021-07-02 15:18:00',1625239080,NULL),(1850530900,6502903,1,1771428,1,1,1,'SH',1,0.995,200,1094892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',221.532,140375973,202836,NULL,'2018-09-28 14:04:42',1538143482,NULL),(1844976284,6502903,1,1266087,1,1,1,'A',1,0.978009,424,974977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 414, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 432}}',222.183,131848542,553889,NULL,'2017-07-17 08:50:20',1500281420,NULL),(1842732770,6502903,1,905800,1,1,1,'A',1,0.935714,296,846610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',222.35,128567377,573821,NULL,'2017-01-20 09:32:49',1484904769,NULL),(1843555855,6502903,1,655794,1,1,1,'A',1,0.983029,947,416424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',225.527,129650645,829071,NULL,'2017-03-20 05:37:20',1489988240,NULL),(1859183803,6502903,1,2360627,1,1,1,'B',1,0.883805,343,546416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 79, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',226.093,153721151,962756,NULL,'2020-08-21 04:38:09',1597984689,NULL),(1850530909,6502903,1,1771428,1,1,1,'XH',1,1,200,1114088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',226.26,140376043,205316,NULL,'2018-09-28 14:08:55',1538143735,NULL),(1846127416,6502903,1,162071,1,1,1,'S',1,0.994624,558,941250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 558}}',226.415,133712201,660130,NULL,'2017-10-27 12:46:44',1509108404,NULL),(1842719467,6502903,1,162520,0,1,1,'A',1,0.964607,410,878780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 743, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',226.892,128516488,732668,NULL,'2017-01-17 09:19:35',1484644775,NULL),(1842675726,6502903,1,447391,1,1,1,'A',1,0.942045,440,877485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',229.771,128359441,506847,NULL,'2017-01-08 09:40:31',1483868431,NULL),(1845683695,6502903,1,1217004,1,1,1,'A',1,0.959429,594,790112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1787}}',231.284,133129109,1707584,NULL,'2017-09-23 17:20:50',1506187250,NULL),(1843228012,6502903,1,992956,1,1,1,'A',1,0.978567,895,405187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1505, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1563}}',231.318,129388251,1097708,NULL,'2017-03-05 14:23:20',1488723800,NULL),(1843972272,6502903,1,100981,1,1,1,'S',1,0.959898,586,434527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',231.364,130373206,413718,NULL,'2017-04-29 07:55:07',1493452507,NULL),(1843816630,6502903,1,821637,0,1,1,'A',1,0.957738,479,809787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 840}}',231.414,130130098,863832,NULL,'2017-04-15 18:19:06',1492280346,NULL),(1843429617,6502903,1,655794,1,1,1,'A',1,0.941253,942,764423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 1018, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1149}}',231.445,129559513,1396254,NULL,'2017-03-15 12:51:57',1489582317,NULL),(1850022168,6502903,1,315,1,1,1,'XH',1,1,114,1252585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',231.491,139726509,96740,NULL,'2018-08-24 11:49:02',1535111342,NULL),(1845018666,6502903,1,1273614,0,1,1,'A',1,0.907678,654,373663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 69, \"great\": 1354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',231.52,131969714,1009066,NULL,'2017-07-23 16:05:15',1500825915,NULL),(1844640838,6502903,1,1056236,1,1,1,'A',1,0.931504,667,400136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 76, \"great\": 2262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',233.001,131393964,1559838,NULL,'2017-06-23 12:00:41',1498219241,NULL),(1848234859,6502903,1,1357674,1,1,1,'XH',1,1,234,1175695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',233.8,136910226,291420,NULL,'2018-04-07 17:59:36',1523123976,NULL),(1856823982,6502903,1,2276064,1,1,1,'A',1,0.906106,199,701594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',235.813,150225100,693184,NULL,'2020-04-18 01:14:08',1587172448,NULL),(1845014318,6502903,1,1160489,0,1,1,'B',1,0.878606,528,628935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 665}, \"maximum_statistics\": {\"great\": 832}}',237.128,131835488,699885,NULL,'2017-07-16 14:53:43',1500216823,NULL),(1843429479,6502903,1,655794,1,1,1,'A',1,0.957789,663,807545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1057, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1149}}',237.143,129525001,1425599,NULL,'2017-03-13 10:37:48',1489401468,NULL),(1856917840,6502903,1,905995,1,1,1,'SH',1,0.982955,176,1057969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',237.561,150161246,182293,NULL,'2020-04-16 00:27:47',1586996867,NULL),(1849840150,6502903,1,1028486,0,1,1,'B',1,0.894951,246,708540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',237.929,139388693,601653,NULL,'2018-08-08 09:14:14',1533719654,NULL),(1843143746,6502903,1,75184,1,1,1,'X',1,1,616,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',238.012,129222560,692540,NULL,'2017-02-24 16:45:06',1487954706,NULL),(1845093233,6502903,1,1217004,1,1,1,'A',1,0.993565,1231,454836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1787}}',238.406,132065312,1285320,NULL,'2017-07-28 19:47:09',1501271229,NULL),(1843534956,6502903,1,958227,1,1,1,'S',1,0.97037,405,962158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',238.523,129651876,459530,NULL,'2017-03-20 08:14:39',1489997679,NULL),(1844672228,6502903,1,1218012,1,1,1,'S',1,0.998339,301,1038336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',238.618,131542588,368683,NULL,'2017-07-01 06:28:31',1498890511,NULL),(1843470654,6502903,1,821727,0,1,1,'S',1,0.98556,277,484491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',238.77,129609684,197446,NULL,'2017-03-18 09:16:11',1489828571,NULL),(1848088952,6502903,1,1497967,1,1,1,'B',1,0.881598,231,616335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 570}, \"maximum_statistics\": {\"great\": 701}}',238.783,136530656,549179,NULL,'2018-03-19 06:37:33',1521441453,NULL),(1856908627,6502903,1,2361495,1,1,1,'A',1,0.91501,431,332205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',238.812,150224988,602590,NULL,'2020-04-18 01:07:50',1587172070,NULL),(1859484033,6502903,1,2139297,1,1,1,'A',1,0.931423,394,720868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 71, \"great\": 2600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2931}}',239.1,154197459,2633726,NULL,'2020-09-08 10:04:21',1599559461,NULL),(1842825335,6502903,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',240.121,128516079,592020,NULL,'2017-01-17 08:38:14',1484642294,NULL),(1846721768,6502903,1,1419340,0,1,1,'A',1,0.924069,632,399100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 91, \"great\": 1800}, \"maximum_statistics\": {\"great\": 2015}}',240.339,134529294,1297040,NULL,'2017-12-09 14:08:36',1512828516,NULL),(1843507226,6502903,1,941332,1,1,1,'S',1,0.995108,511,945367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',241.124,129699831,598170,NULL,'2017-03-23 07:15:28',1490253328,NULL),(1844935263,6502903,1,78390,0,1,1,'A',1,0.909444,594,762973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',241.721,131867701,944130,NULL,'2017-07-18 09:54:21',1500371661,NULL),(1843967216,6502903,1,471176,1,1,1,'A',1,0.957323,939,833541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 978, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1031}}',242.761,130322052,1110070,NULL,'2017-04-26 08:41:46',1493196106,NULL),(1844862580,6502903,1,1021969,1,1,1,'A',1,0.987236,677,965901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1109, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1136}}',242.968,131655932,1315950,NULL,'2017-07-07 11:42:31',1499427751,NULL),(1845710319,6502903,1,400238,0,1,1,'B',1,0.893654,330,663846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 583}}',243.034,133018152,473149,NULL,'2017-09-17 10:21:26',1505643686,NULL),(1865073461,6502903,1,2325977,1,1,1,'A',1,0.946745,1182,763632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 90, \"great\": 3068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3333}}',243.347,162735892,3241598,NULL,'2021-06-06 16:35:23',1622997323,NULL),(1845052370,6502903,1,1307348,1,1,1,'S',1,0.998786,824,953469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 822, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 824}}',244.265,132085001,1061560,NULL,'2017-07-29 19:28:45',1501356525,NULL),(1850530963,6502903,1,1771428,1,1,1,'SH',1,0.9925,200,1153538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',244.482,140376470,211500,NULL,'2018-09-28 14:32:23',1538145143,NULL),(1843429603,6502903,1,655794,1,1,1,'S',1,0.974325,1149,820709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1090, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1149}}',244.618,129540850,1502650,NULL,'2017-03-14 09:57:30',1489485450,NULL),(1842703650,6502903,1,161275,0,1,1,'S',1,0.983073,1536,912685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1484, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1536}}',245.393,128375594,1944890,NULL,'2017-01-09 07:46:53',1483948013,NULL),(1859170912,6502903,1,1616928,1,1,1,'A',1,0.969607,571,822264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 796}, \"maximum_statistics\": {\"great\": 839}}',245.505,153673366,869936,NULL,'2020-08-19 10:02:38',1597831358,NULL),(1848161756,6502903,1,920487,0,1,1,'B',1,0.887924,451,663035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 67, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1267}}',247.142,136878863,1138561,NULL,'2018-04-06 10:18:31',1523009911,NULL),(1843423886,6502903,1,447391,0,1,1,'S',1,0.986364,440,501867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',247.329,129595139,338730,NULL,'2017-03-17 15:24:17',1489764257,NULL),(1843626456,6502903,1,485617,1,1,1,'A',1,0.928808,302,902250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',247.462,129918111,334377,NULL,'2017-04-04 08:15:03',1491293703,NULL),(1843394867,6502903,1,177346,0,1,1,'A',1,0.908818,342,728350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',248.007,129487111,467274,NULL,'2017-03-11 13:20:52',1489238452,NULL),(1843603823,6502903,1,821727,1,1,1,'S',1,0.960289,277,893568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',248.477,129652050,300647,NULL,'2017-03-20 08:34:37',1489998877,NULL),(1844513111,6502903,1,1029561,0,1,1,'B',1,0.898994,609,380931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1292}}',248.977,131321635,812090,NULL,'2017-06-19 10:49:02',1497869342,NULL),(1842714871,6502903,1,549277,1,1,1,'A',1,0.944444,567,838893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',251.752,128480816,628731,NULL,'2017-01-15 09:26:47',1484472407,NULL),(1856917845,6502903,1,905995,1,1,1,'SH',1,0.997159,176,1102804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',251.821,150161258,184510,NULL,'2020-04-16 00:28:16',1586996896,NULL),(1843447826,6502903,1,1130126,1,1,1,'B',1,0.899514,615,770587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 494, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 617}}',252.076,129558943,718550,NULL,'2017-03-15 12:16:02',1489580162,NULL),(1843512564,6502903,1,784270,0,1,1,'A',1,0.968551,697,867814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 2097, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2194}}',252.599,129701531,2179370,NULL,'2017-03-23 10:03:40',1490263420,NULL),(1843559966,6502903,1,139236,1,1,1,'S',1,0.996496,999,950113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',252.79,129652357,1089110,NULL,'2017-03-20 09:06:49',1490000809,NULL),(1843555875,6502903,1,655794,1,1,1,'SH',1,0.984334,1149,474151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',252.908,129651083,910108,NULL,'2017-03-20 06:39:12',1489991952,NULL),(1854989059,6502903,1,956273,0,1,1,'A',1,0.91188,1087,747935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 96, \"great\": 2190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2542}}',253.201,147152345,2525354,NULL,'2019-11-11 12:08:27',1573474107,NULL),(1848008929,6502903,1,1020320,1,1,1,'S',1,0.985765,562,879335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',253.604,136532873,612420,NULL,'2018-03-19 10:24:07',1521455047,NULL),(1844915427,6502903,1,129891,1,1,1,'A',1,0.966009,814,818169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2383}}',253.791,131965055,2499586,NULL,'2017-07-23 11:38:57',1500809937,NULL),(1843085787,6502903,1,992956,1,1,1,'A',1,0.956814,529,752469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1437, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1563}}',254.515,128975075,1588482,NULL,'2017-02-11 10:13:29',1486808009,NULL),(1843402281,6502903,1,1028486,1,1,1,'S',1,0.998371,614,954352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',254.93,129541207,758940,NULL,'2017-03-14 10:32:44',1489487564,NULL),(1843383483,6502903,1,576979,1,1,1,'S',1,0.963557,686,907343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 686}}',256.541,129594428,805590,NULL,'2017-03-17 14:49:45',1489762185,NULL),(1843970385,6502903,1,99749,1,1,1,'A',1,0.964174,706,808307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',256.594,130395045,971614,NULL,'2017-04-30 08:12:02',1493539922,NULL),(1843991713,6502903,1,1233540,1,1,1,'S',1,0.977876,226,953402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',257.063,130216418,242433,NULL,'2017-04-20 16:37:55',1492706275,NULL),(1843195708,6502903,1,742085,1,1,1,'A',1,0.987457,529,910024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 856, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',258.19,129109458,1035168,NULL,'2017-02-18 14:10:49',1487427049,NULL),(1843465113,6502903,1,157321,1,1,1,'S',1,0.988803,1429,913401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1397, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1429}}',258.256,129609610,1682626,NULL,'2017-03-18 09:10:45',1489828245,NULL),(1843507133,6502903,1,170862,1,1,1,'S',1,0.997984,744,954134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 744}}',258.524,129701671,824010,NULL,'2017-03-23 10:16:47',1490264207,NULL),(1850530980,6502903,1,1771428,1,1,1,'SH',1,0.9925,200,1294084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',258.753,140377386,230438,NULL,'2018-09-28 15:18:47',1538147927,NULL),(1843532071,6502903,1,32801,1,1,1,'S',1,0.980746,831,865938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 831}}',259.156,129700260,924060,NULL,'2017-03-23 08:03:42',1490256222,NULL),(1843185275,6502903,1,90616,0,1,1,'S',1,0.996005,876,938561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 869, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',259.595,129086693,1042424,NULL,'2017-02-17 13:54:47',1487339687,NULL),(1843727646,6502903,1,151729,1,1,1,'S',1,0.963104,393,936516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',259.854,130010011,449471,NULL,'2017-04-09 08:57:05',1491728225,NULL),(1847847512,6502903,1,223397,1,1,1,'A',1,0.987337,685,884821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1382}}',260.185,136308862,1469960,NULL,'2018-03-08 09:54:35',1520502875,NULL),(1844484578,6502903,1,50712,1,1,1,'A',1,0.927233,546,738854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',260.357,131039891,740264,NULL,'2017-06-04 08:02:29',1496563349,NULL),(1856652192,6502903,1,1897824,1,1,1,'A',1,0.983516,219,916916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',260.612,149703141,241266,NULL,'2020-04-01 16:42:00',1585759320,NULL),(1844669889,6502903,1,576979,0,1,1,'A',1,0.917638,646,798257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',260.751,131507005,748015,NULL,'2017-06-29 10:23:05',1498731785,NULL),(1842778290,6502903,1,786018,1,1,1,'S',1,0.993827,1215,925642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1215}}',260.848,128500348,1375170,NULL,'2017-01-16 10:28:32',1484562512,NULL),(1843267754,6502903,1,75184,1,1,1,'S',1,0.998377,616,1010225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',261.162,129341747,715482,NULL,'2017-03-03 11:08:28',1488539308,NULL),(1846409296,6502903,1,855456,1,1,1,'S',1,0.991495,823,894333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 809, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 823}}',261.693,134122698,977120,NULL,'2017-11-18 08:37:03',1510994223,NULL),(1843401138,6502903,1,128791,1,1,1,'S',1,0.999431,879,958400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 878, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',262.371,129620322,1020350,NULL,'2017-03-18 18:41:34',1489862494,NULL),(1844548564,6502903,1,1203661,1,1,1,'A',1,0.959024,630,857250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 2098, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',262.539,131338563,2245305,NULL,'2017-06-20 09:34:25',1497951265,NULL),(1850022172,6502903,1,315,1,1,1,'SH',1,0.986842,114,1278310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',263.236,139726958,99438,NULL,'2018-08-24 12:14:16',1535112856,NULL),(1848726461,6502903,1,920487,1,1,1,'B',1,0.883978,450,659435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 59, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1267}}',263.722,137552522,1161142,NULL,'2018-05-09 10:56:24',1525863384,NULL),(1844089218,6502903,1,1124594,1,1,1,'S',1,0.991525,826,934679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',263.801,130560950,1011176,NULL,'2017-05-09 10:05:38',1494324338,NULL),(1843556062,6502903,1,968844,1,1,1,'A',1,0.961982,453,811176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 821, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',264.491,129685942,805844,NULL,'2017-03-22 10:14:43',1490177683,NULL),(1847831801,6502903,1,1251769,1,1,1,'A',1,0.951685,650,396483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 57, \"great\": 2684}, \"maximum_statistics\": {\"great\": 2908}}',264.605,136194302,2179231,NULL,'2018-03-02 11:47:21',1519991241,NULL),(1844669930,6502903,1,576979,0,1,1,'A',1,0.946793,646,433807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',265.873,131563491,489050,NULL,'2017-07-02 07:35:35',1498980935,NULL),(1846667069,6502903,1,1186548,0,1,1,'B',1,0.884772,420,659853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',266.11,134393028,835592,NULL,'2017-12-02 13:40:25',1512222025,NULL),(1843201730,6502903,1,744297,1,1,1,'A',1,0.975427,783,874329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 892, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',266.565,129111152,1128148,NULL,'2017-02-18 15:28:26',1487431706,NULL),(1859296226,6502903,1,2333087,1,1,1,'S',1,0.977003,674,980920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',266.607,153910414,835266,NULL,'2020-08-28 03:06:44',1598584004,NULL),(1843126924,6502903,1,562332,1,1,1,'S',1,0.989375,800,890571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 783, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 800}}',266.654,129088786,902780,NULL,'2017-02-17 15:38:27',1487345907,NULL),(1844224943,6502903,1,51993,1,1,1,'S',1,0.98927,466,971420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',267.856,130758252,504849,NULL,'2017-05-20 07:23:49',1495265029,NULL),(1843758464,6502903,1,233702,1,1,1,'S',1,0.966814,452,952191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 422, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',268.19,130033482,578174,NULL,'2017-04-10 14:19:06',1491833946,NULL),(1844484495,6502903,1,50712,1,1,1,'SH',1,0.951009,694,421380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 626}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',269.241,131039826,534438,NULL,'2017-06-04 07:57:29',1496563049,NULL),(1842731121,6502903,1,1043089,1,1,1,'S',1,0.991313,518,918589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',269.862,128498011,565230,NULL,'2017-01-16 06:39:17',1484548757,NULL),(1845723857,6502903,1,140655,1,1,1,'A',1,0.921598,332,765539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',269.896,133019182,592881,NULL,'2017-09-17 11:20:17',1505647217,NULL),(1861378059,6502903,1,1001102,1,1,1,'XH',1,1,478,1115118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',270.082,157114583,668057,NULL,'2020-12-22 18:23:36',1608661416,NULL),(1847709898,6502903,1,936050,0,1,1,'A',1,0.933277,671,420272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 2135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2383}}',270.314,136067186,1505009,NULL,'2018-02-23 15:18:57',1519399137,NULL),(1844184268,6502903,1,1252342,1,1,1,'S',1,0.980594,438,986857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',270.749,130633163,558905,NULL,'2017-05-13 08:41:47',1494664907,NULL),(1843764577,6502903,1,803215,1,1,1,'S',1,0.962921,890,928729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 824, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 890}}',270.986,130032458,1126279,NULL,'2017-04-10 13:22:00',1491830520,NULL),(1843626446,6502903,1,485617,1,1,1,'S',1,0.976821,302,981875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',272.068,129918094,334269,NULL,'2017-04-04 08:13:03',1491293583,NULL),(1850482948,6502903,1,1544848,1,1,1,'XH',1,1,386,1110357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',273.991,140288455,487444,NULL,'2018-09-23 08:51:38',1537692698,NULL),(1859271652,6502903,1,2401594,1,1,1,'A',1,0.994798,477,1020577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',274.238,153910271,1008101,NULL,'2020-08-28 02:58:27',1598583507,NULL),(1847930730,6502903,1,936050,0,1,1,'A',1,0.915233,584,749509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 66, \"great\": 2045, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2383}}',275.483,136464700,2183118,NULL,'2018-03-16 10:44:17',1521197057,NULL),(1844184260,6502903,1,1252342,1,1,1,'S',1,0.98516,438,1002282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 438}}',275.955,130633134,564562,NULL,'2017-05-13 08:39:52',1494664792,NULL),(1859190545,6502903,1,956273,0,1,1,'A',1,0.943548,801,412648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 81, \"great\": 2336}, \"maximum_statistics\": {\"great\": 2542}}',275.963,153807106,1671005,NULL,'2020-08-24 08:29:56',1598257796,NULL),(1842805724,6502903,1,90893,1,1,1,'S',1,0.960076,526,928784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 484, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 526}}',276.035,128500218,625433,NULL,'2017-01-16 10:17:21',1484561841,NULL),(1843409488,6502903,1,132889,0,1,1,'A',1,0.957761,782,859340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 874, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',276.393,129595082,1017532,NULL,'2017-03-17 15:21:26',1489764086,NULL),(1848006812,6502903,1,28306,1,1,1,'SH',1,0.983333,570,1096467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',277.699,136497196,795980,NULL,'2018-03-17 17:36:03',1521308163,NULL),(1844343427,6502903,1,50712,1,1,1,'S',1,0.981268,694,437783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',277.765,130930848,532574,NULL,'2017-05-29 10:35:35',1496054135,NULL),(1843283147,6502903,1,861243,1,1,1,'S',1,0.990099,202,1010145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',277.989,129342589,238419,NULL,'2017-03-03 12:12:02',1488543122,NULL),(1856859189,6502903,1,2201499,1,1,1,'A',1,0.985401,530,877726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',278.605,150160588,734832,NULL,'2020-04-15 23:49:54',1586994594,NULL),(1849196176,6502903,1,1623270,1,1,1,'A',1,0.921129,320,819677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',278.85,138417925,676714,NULL,'2018-06-21 09:14:28',1529572468,NULL),(1843386092,6502903,1,496238,1,1,1,'A',1,0.969,906,857461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 940, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1000}}',279.512,129559045,1087780,NULL,'2017-03-15 12:23:03',1489580583,NULL),(1843759886,6502903,1,67204,1,1,1,'S',1,0.985795,704,998295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',279.936,130032842,846658,NULL,'2017-04-10 13:42:43',1491831763,NULL),(1846055290,6502903,1,835691,1,1,1,'A',1,0.926035,1736,803276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 83, \"great\": 2554}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',280.893,133709606,3059742,NULL,'2017-10-27 09:57:44',1509098264,NULL),(1843644811,6502903,1,127735,1,1,1,'A',1,0.987582,458,881118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765}}',281.207,129903653,784242,NULL,'2017-04-03 11:30:19',1491219019,NULL),(1843838116,6502903,1,1176121,1,1,1,'A',1,0.944625,559,833597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',281.462,130031755,647567,NULL,'2017-04-10 12:41:57',1491828117,NULL),(1855211443,6502903,1,678445,1,1,1,'A',1,0.92161,236,821022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',283.616,147532658,239294,NULL,'2019-12-06 09:55:37',1575626137,NULL),(1843567450,6502903,1,975943,1,1,1,'A',1,0.968,783,853783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 835, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 875}}',283.638,129699699,990044,NULL,'2017-03-23 07:01:40',1490252500,NULL),(1844634199,6502903,1,655794,1,1,1,'A',1,0.922976,383,361238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 992}, \"maximum_statistics\": {\"great\": 1149}}',283.647,131358686,736942,NULL,'2017-06-21 12:14:39',1498047279,NULL),(1844828064,6502903,1,399850,1,1,1,'A',1,0.99726,475,986167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 727, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',284.632,131656003,810834,NULL,'2017-07-07 11:46:09',1499427969,NULL),(1843377295,6502903,1,170862,0,1,1,'A',1,0.924731,570,400447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',286.094,129557266,468068,NULL,'2017-03-15 10:06:24',1489572384,NULL),(1843738016,6502903,1,1240312,1,1,1,'S',1,0.977798,563,975114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 563}}',286.697,130011897,720003,NULL,'2017-04-09 10:46:35',1491734795,NULL),(1843884687,6502903,1,1142649,1,1,1,'S',1,0.999354,774,956689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 773, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 774}}',287.491,130402641,907270,NULL,'2017-04-30 15:41:51',1493566911,NULL),(1845993444,6502903,1,1203661,1,1,1,'A',1,0.927676,521,418450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 73, \"great\": 1983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',287.68,133484923,1425481,NULL,'2017-10-14 08:25:36',1507969536,NULL),(1842732711,6502903,1,905800,1,1,1,'S',1,0.983036,560,862386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',288.897,128497919,609470,NULL,'2017-01-16 06:27:30',1484548050,NULL),(1845975315,6502903,1,861243,1,1,1,'X',1,1,202,1042276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',288.899,133385439,242083,NULL,'2017-10-08 08:44:10',1507452250,NULL),(1844110077,6502903,1,57779,1,1,1,'A',1,0.947266,512,889065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',289.004,130510195,555056,NULL,'2017-05-06 15:01:45',1494082905,NULL),(1848330298,6502903,1,871924,0,1,1,'B',1,0.892857,236,332660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 909}, \"maximum_statistics\": {\"great\": 1106}}',290.562,136998049,570386,NULL,'2018-04-12 10:20:36',1523528436,NULL),(1846153406,6502903,1,1263650,0,1,1,'A',1,0.928865,557,800758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',290.836,133690864,753102,NULL,'2017-10-26 06:37:27',1508999847,NULL),(1844241930,6502903,1,985046,1,1,1,'A',1,0.934505,669,811429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 856}, \"maximum_statistics\": {\"great\": 939}}',291.817,130787248,925195,NULL,'2017-05-21 12:41:24',1495370484,NULL),(1843639196,6502903,1,858682,1,1,1,'A',1,0.958628,662,804753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 918, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 991}}',291.943,129849359,994170,NULL,'2017-03-31 15:07:54',1490972874,NULL),(1843668815,6502903,1,805878,1,1,1,'A',1,0.992344,841,933247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 841, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 849}}',292.334,129935288,1095960,NULL,'2017-04-05 10:42:56',1491388976,NULL),(1843161093,6502903,1,627829,1,1,1,'S',1,0.998206,836,953126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 833, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836}}',292.355,129126617,968620,NULL,'2017-02-19 09:32:49',1487496769,NULL),(1857316143,6502903,1,2366076,1,1,1,'S',1,0.999151,589,1047197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',293.912,150812160,764962,NULL,'2020-05-07 15:10:09',1588864209,NULL),(1858462762,6502903,1,1461228,1,1,1,'S',1,0.995798,595,1038305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',294.064,152565487,750765,NULL,'2020-07-09 07:35:33',1594280133,NULL),(1843527341,6502903,1,717065,0,1,1,'A',1,0.977356,741,882362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',294.145,129652110,920984,NULL,'2017-03-20 08:40:20',1489999220,NULL),(1847974071,6502903,1,1203661,0,1,1,'A',1,0.925884,720,793905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 77, \"great\": 1979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',295.48,136533091,2193796,NULL,'2018-03-19 10:46:15',1521456375,NULL),(1859193053,6502903,1,1862523,1,1,1,'A',1,0.979058,762,838975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528}}',295.78,153805422,1556860,NULL,'2020-08-24 06:47:38',1598251658,NULL),(1843500596,6502903,1,777799,1,1,1,'S',1,0.996139,777,948141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',296.032,129650571,1002124,NULL,'2017-03-20 05:28:11',1489987691,NULL),(1845061555,6502903,1,361159,1,1,1,'S',1,0.990434,784,929129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 769, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 784}}',296.295,132084845,946760,NULL,'2017-07-29 19:15:05',1501355705,NULL),(1843729337,6502903,1,152561,0,1,1,'S',1,0.975169,886,476139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',296.404,129919475,619868,NULL,'2017-04-04 10:04:23',1491300263,NULL),(1843309299,6502903,1,884197,1,1,1,'S',1,0.993514,848,941385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 848}}',296.705,129361729,1023056,NULL,'2017-03-04 10:59:33',1488625173,NULL),(1843726059,6502903,1,470051,1,1,1,'S',1,0.968896,643,458791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',296.816,129920094,463774,NULL,'2017-04-04 10:59:39',1491303579,NULL),(1844184095,6502903,1,36311,1,1,1,'S',1,0.972571,638,913440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',297.105,130787523,711700,NULL,'2017-05-21 12:56:43',1495371403,NULL),(1844887708,6502903,1,1266757,0,1,1,'A',1,0.966667,285,924352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',297.147,131683058,467964,NULL,'2017-07-08 17:47:20',1499536040,NULL),(1843312372,6502903,1,90893,1,1,1,'S',1,0.980038,526,992107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 526}}',298.674,129255067,649067,NULL,'2017-02-26 06:21:45',1488090105,NULL),(1850206437,6502903,1,746111,0,1,1,'A',1,0.953942,899,885345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 72, \"great\": 3285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3539}}',299.226,139897723,3465934,NULL,'2018-09-01 21:35:22',1535837722,NULL),(1844356076,6502903,1,620995,0,1,1,'A',1,0.910574,634,744657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',299.328,130832937,825500,NULL,'2017-05-24 10:04:25',1495620265,NULL),(1861650739,6502903,1,1414482,0,1,1,'A',1,0.925592,458,789038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 70, \"great\": 1580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',299.389,157549478,1629056,NULL,'2021-01-06 09:02:44',1609923764,NULL),(1858411346,6502903,1,1951845,1,1,1,'SH',1,0.993139,583,1091914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',300.783,152565393,740908,NULL,'2020-07-09 07:28:21',1594279701,NULL),(1843597016,6502903,1,217280,1,1,1,'S',1,0.992701,1370,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1350, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1370}}',301.017,129744705,1591020,NULL,'2017-03-25 14:58:34',1490453914,NULL),(1856506216,6502903,1,2212555,1,1,1,'SH',1,0.98285,379,1058036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',301.541,149632000,459604,NULL,'2020-03-30 12:48:08',1585572488,NULL),(1843626276,6502903,1,67202,0,1,1,'A',1,0.933687,593,814291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',303.148,129917948,814372,NULL,'2017-04-04 07:57:34',1491292654,NULL),(1852401804,6502903,1,1233540,1,1,1,'SH',1,0.997788,226,1107037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',303.575,143235022,283152,NULL,'2019-03-16 12:42:02',1552740122,NULL),(1843810147,6502903,1,1160489,1,1,1,'A',1,0.99399,796,890440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 823, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',304.743,130031433,915726,NULL,'2017-04-10 12:23:34',1491827014,NULL),(1849249279,6502903,1,1657901,1,1,1,'B',1,0.894678,358,680392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 748}, \"maximum_statistics\": {\"great\": 902}}',304.752,138363149,809130,NULL,'2018-06-18 11:25:13',1529321113,NULL),(1862915833,6502903,1,2466575,1,1,1,'XH',1,1,563,1075423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',305.545,159359120,717625,NULL,'2021-03-04 15:13:10',1614870790,NULL),(1843155115,6502903,1,132889,1,1,1,'S',1,0.995248,947,943430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 938, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',305.549,129125687,1135548,NULL,'2017-02-19 08:15:28',1487492128,NULL),(1843223273,6502903,1,985046,1,1,1,'S',1,0.99787,939,954042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 935, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 939}}',306.015,129111041,1096320,NULL,'2017-02-18 15:23:06',1487431386,NULL),(1843491010,6502903,1,110148,1,1,1,'S',1,0.998952,954,952541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',306.716,129670176,1269690,NULL,'2017-03-21 10:31:15',1490092275,NULL),(1843607204,6502903,1,1073090,1,1,1,'S',1,0.996587,586,948390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 586}}',306.784,129699765,667450,NULL,'2017-03-23 07:08:54',1490252934,NULL),(1845993418,6502903,1,1203661,1,1,1,'A',1,0.923869,714,776464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 71, \"great\": 1964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',306.874,133465576,2089127,NULL,'2017-10-13 09:10:48',1507885848,NULL),(1845002122,6502903,1,55535,1,1,1,'S',1,0.97449,588,470617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 558}, \"maximum_statistics\": {\"great\": 588}}',307.272,131793989,443776,NULL,'2017-07-14 13:42:32',1500039752,NULL),(1850231840,6502903,1,1586976,1,1,1,'A',1,0.966275,815,875286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 3059, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3232}}',307.822,139898022,3295116,NULL,'2018-09-01 21:51:41',1535838701,NULL),(1848027399,6502903,1,805878,1,1,1,'A',1,0.921673,611,772907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 745}, \"maximum_statistics\": {\"great\": 849}}',308.234,136604310,908570,NULL,'2018-03-23 10:37:19',1521801439,NULL),(1845735393,6502903,1,1082699,1,1,1,'A',1,0.931395,815,802796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 69, \"great\": 2339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2631}}',308.246,133082898,2528154,NULL,'2017-09-21 10:07:06',1505988426,NULL),(1845002095,6502903,1,55535,1,1,1,'S',1,0.97534,588,472155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 559}, \"maximum_statistics\": {\"great\": 588}}',308.255,131793903,444838,NULL,'2017-07-14 13:38:36',1500039516,NULL),(1842719453,6502903,1,162520,1,1,1,'S',1,0.964607,777,911436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',308.479,128516162,940568,NULL,'2017-01-17 08:48:05',1484642885,NULL),(1844712488,6502903,1,46300,0,1,1,'A',1,0.931789,524,771847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',309.839,131564007,722278,NULL,'2017-07-02 08:22:38',1498983758,NULL),(1844340860,6502903,1,576979,0,1,1,'A',1,0.953353,575,434003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',310.104,130851212,469434,NULL,'2017-05-25 11:57:44',1495713464,NULL),(1843806885,6502903,1,744618,1,1,1,'S',1,0.982794,494,965433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',310.899,130031887,567825,NULL,'2017-04-10 12:49:44',1491828584,NULL),(1842719426,6502903,1,162520,0,1,1,'A',1,0.996139,410,928525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',311.689,128497192,883124,NULL,'2017-01-16 05:11:27',1484543487,NULL),(1843920430,6502903,1,444423,1,1,1,'S',1,0.989467,807,928632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 807}}',311.783,130261676,1016090,NULL,'2017-04-22 19:29:32',1492889372,NULL),(1843717235,6502903,1,756202,1,1,1,'A',1,0.979622,951,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 977, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1006}}',312.536,129917356,1227390,NULL,'2017-04-04 06:53:57',1491288837,NULL),(1843976442,6502903,1,53846,1,1,1,'S',1,0.996612,738,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 733, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 738}}',312.84,130224834,756736,NULL,'2017-04-21 05:28:11',1492752491,NULL),(1849030435,6502903,1,28306,0,1,1,'A',1,0.917544,356,864386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 570}}',312.886,138180573,615217,NULL,'2018-06-09 09:43:28',1528537408,NULL),(1843603788,6502903,1,104400,1,1,1,'A',1,0.983671,608,898838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',313.846,129764432,918810,NULL,'2017-03-26 13:05:58',1490533558,NULL),(1856974327,6502903,1,2262123,1,1,1,'A',1,0.914425,301,757301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 818}}',315.995,150463769,810508,NULL,'2020-04-26 01:21:54',1587864114,NULL),(1843105530,6502903,1,61917,1,1,1,'S',1,0.989396,943,922999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 923, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',316.173,129110813,1049600,NULL,'2017-02-18 15:12:53',1487430773,NULL),(1843454054,6502903,1,552068,1,1,1,'A',1,0.952156,1190,790322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 12, \"great\": 1732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1902}}',316.707,129589975,1897364,NULL,'2017-03-17 09:55:27',1489744527,NULL),(1847257807,6502903,1,784270,0,1,1,'A',1,0.942115,508,431159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 1991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2194}}',316.848,135347352,1405772,NULL,'2018-01-18 08:00:21',1516262421,NULL),(1845028648,6502903,1,1073090,0,1,1,'A',1,0.901024,351,370051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 483}, \"maximum_statistics\": {\"great\": 586}}',317.32,132043537,337693,NULL,'2017-07-27 16:22:07',1501172527,NULL),(1856492261,6502903,1,2271916,1,1,1,'B',1,0.880952,278,653136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',317.461,149545975,667497,NULL,'2020-03-27 14:29:26',1585319366,NULL),(1843540673,6502903,1,345483,1,1,1,'S',1,0.991713,905,933374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 890, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 905}}',319.435,129650255,1010120,NULL,'2017-03-20 04:52:43',1489985563,NULL),(1847896595,6502903,1,391919,0,1,1,'A',1,0.928687,496,744306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',320.841,136369903,1011106,NULL,'2018-03-11 06:21:57',1520749317,NULL),(1848180604,6502903,1,1362671,1,1,1,'XH',1,1,738,1011778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',320.91,136820218,973336,NULL,'2018-04-03 04:45:42',1522730742,NULL),(1859319450,6502903,1,1628026,1,1,1,'A',1,0.996255,401,929407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',321.309,153910342,881438,NULL,'2020-08-28 03:02:12',1598583732,NULL),(1857316178,6502903,1,2366076,1,1,1,'XH',1,1,589,1114430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',321.712,150822431,803240,NULL,'2020-05-07 22:34:04',1588890844,NULL),(1844632213,6502903,1,635009,0,1,1,'A',1,0.932827,491,837307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 743, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 856}}',321.796,131206766,927533,NULL,'2017-06-13 10:35:56',1497350156,NULL),(1846047606,6502903,1,120132,0,1,1,'A',1,0.937765,1048,832413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 1708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',322.172,133487934,1966244,NULL,'2017-10-14 11:42:11',1507981331,NULL),(1843427079,6502903,1,86446,1,1,1,'S',1,0.950858,1282,862666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1156, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1282}}',322.831,129589456,1601323,NULL,'2017-03-17 09:15:42',1489742142,NULL),(1850603978,6502903,1,784270,0,1,1,'A',1,0.952598,498,421758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2194}}',323.651,140416848,1386536,NULL,'2018-09-30 11:17:06',1538306226,NULL),(1844654137,6502903,1,1210484,1,1,1,'A',1,0.951477,455,893002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',323.778,131542477,564333,NULL,'2017-07-01 06:19:41',1498889981,NULL),(1843539491,6502903,1,725277,0,1,1,'A',1,0.961887,487,900610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 512, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',323.832,129652178,595197,NULL,'2017-03-20 08:48:46',1489999726,NULL),(1843847901,6502903,1,685388,1,1,1,'S',1,0.995562,676,947061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 676}}',324.156,130179662,831880,NULL,'2017-04-18 13:06:58',1492520818,NULL),(1849809060,6502903,1,174316,0,1,1,'A',1,0.916667,303,347924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',324.197,139283430,639526,NULL,'2018-08-03 09:32:16',1533288736,NULL),(1844962723,6502903,1,152561,1,1,1,'A',1,0.977427,846,956131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',324.239,131940682,958759,NULL,'2017-07-22 06:06:48',1500703608,NULL),(1843355813,6502903,1,924098,1,1,1,'S',1,0.995902,732,947227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 726, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',324.782,129556924,937390,NULL,'2017-03-15 09:32:14',1489570334,NULL),(1844943749,6502903,1,207134,0,1,1,'A',1,0.992248,867,919863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1548}}',325.168,131819926,1687590,NULL,'2017-07-15 19:12:38',1500145958,NULL),(1854170456,6502903,1,1864950,1,1,1,'A',1,0.90708,493,725084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1356}}',325.391,146101255,1266366,NULL,'2019-08-30 22:17:00',1567203420,NULL),(1843656084,6502903,1,959168,1,1,1,'A',1,0.973981,1197,916277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1778, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1864}}',325.426,129974787,2379764,NULL,'2017-04-07 16:34:37',1491582877,NULL),(1843558245,6502903,1,43197,1,1,1,'A',1,0.988012,853,907177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 980, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',325.431,129652425,1075980,NULL,'2017-03-20 09:12:33',1490001153,NULL),(1843308259,6502903,1,813387,1,1,1,'S',1,0.995436,986,947066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 977, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 986}}',325.874,129258044,1116690,NULL,'2017-02-26 10:21:24',1488104484,NULL),(1855650813,6502903,1,2202186,1,1,1,'S',1,0.990433,993,932991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 974, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 993}}',325.98,148200852,1166430,NULL,'2020-01-17 09:56:25',1579254985,NULL),(1843703941,6502903,1,991564,1,1,1,'S',1,0.977941,612,976692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',326,129918542,733533,NULL,'2017-04-04 08:49:53',1491295793,NULL),(1843662194,6502903,1,625821,1,1,1,'A',1,0.953642,393,880528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 453}}',326.224,130013366,480123,NULL,'2017-04-09 12:06:49',1491739609,NULL),(1843791186,6502903,1,183540,1,1,1,'A',1,0.954418,574,948809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 650, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',326.736,130031521,856321,NULL,'2017-04-10 12:28:32',1491827312,NULL),(1845641078,6502903,1,683188,0,1,1,'A',1,0.931392,1335,800525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 2184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2456}}',327.284,132895520,2572865,NULL,'2017-09-10 08:13:57',1505031237,NULL),(1848372693,6502903,1,1362671,1,1,1,'S',1,0.996612,738,1002250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',327.303,137222224,971788,NULL,'2018-04-23 10:52:52',1524480772,NULL),(1842696197,6502903,1,104401,1,1,1,'A',1,0.996959,818,949626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',328.152,128321209,932960,NULL,'2017-01-06 11:31:11',1483702271,NULL),(1853923470,6502903,1,1739431,1,1,1,'S',1,0.97955,489,985840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',328.409,145683039,618757,NULL,'2019-08-04 14:42:55',1564929775,NULL),(1843362928,6502903,1,1012645,1,1,1,'S',1,0.995399,978,945614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 969, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 978}}',328.469,129594584,1196130,NULL,'2017-03-17 14:57:03',1489762623,NULL),(1843901252,6502903,1,632241,1,1,1,'S',1,0.990348,777,928489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',329.001,130400618,905190,NULL,'2017-04-30 13:47:33',1493560053,NULL),(1843949352,6502903,1,202965,1,1,1,'A',1,0.984592,779,476721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',329.087,130370208,949770,NULL,'2017-04-29 04:05:18',1493438718,NULL),(1843582500,6502903,1,987118,1,1,1,'S',1,0.957786,533,919144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 488, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 533}}',329.209,129650013,656233,NULL,'2017-03-20 04:18:57',1489983537,NULL),(1856861729,6502903,1,2010393,1,1,1,'S',1,0.998934,469,1038212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',329.352,150161781,606755,NULL,'2020-04-16 00:57:17',1586998637,NULL),(1844402106,6502903,1,66820,1,1,1,'S',1,0.982895,760,467061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 734}, \"maximum_statistics\": {\"great\": 760}}',329.59,131060123,536016,NULL,'2017-06-05 10:21:11',1496658071,NULL),(1843159909,6502903,1,81344,1,1,1,'S',1,0.994536,915,943929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',329.714,129222736,1036190,NULL,'2017-02-24 16:55:36',1487955336,NULL),(1859134839,6502903,1,1939224,0,1,1,'A',1,0.921409,204,390133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 369}}',329.996,153678359,210184,NULL,'2020-08-19 13:57:18',1597845438,NULL),(1858946442,6502903,1,2450285,1,1,1,'XH',1,1,435,1115026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',330.643,153337664,562856,NULL,'2020-08-06 14:30:59',1596724259,NULL),(1844694343,6502903,1,400238,0,1,1,'A',1,0.979417,541,466740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 583}}',330.734,131487190,404230,NULL,'2017-06-28 06:57:58',1498633078,NULL),(1843475919,6502903,1,1176481,1,1,1,'S',1,0.995532,1231,947251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1220, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1231}}',332.041,129619942,1452780,NULL,'2017-03-18 18:23:34',1489861414,NULL),(1843896214,6502903,1,1145942,1,1,1,'S',1,0.955598,518,890654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 472}, \"maximum_statistics\": {\"great\": 518}}',332.173,130225058,586738,NULL,'2017-04-21 05:55:05',1492754105,NULL),(1848809440,6502903,1,104401,0,1,1,'A',1,0.921533,471,768863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 719}, \"maximum_statistics\": {\"great\": 822}}',332.237,137735506,754732,NULL,'2018-05-18 13:51:05',1526651465,NULL),(1844166117,6502903,1,77232,0,1,1,'A',1,0.927743,414,787698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',332.259,130785010,866524,NULL,'2017-05-21 10:40:49',1495363249,NULL),(1854170436,6502903,1,1864950,1,1,1,'A',1,0.97972,579,920028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1356}}',332.491,146101147,1509570,NULL,'2019-08-30 22:07:26',1567202846,NULL),(1843659418,6502903,1,183540,1,1,1,'S',1,0.983871,713,999209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 690, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 713}}',332.772,130015100,898837,NULL,'2017-04-09 13:40:13',1491745213,NULL),(1844111791,6502903,1,103022,0,1,1,'A',1,0.938101,421,820585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 832}}',333.411,130510057,835634,NULL,'2017-05-06 14:54:41',1494082481,NULL),(1843584235,6502903,1,988877,1,1,1,'S',1,0.996462,848,947764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',333.686,129651778,989390,NULL,'2017-03-20 08:04:45',1489997085,NULL),(1843705328,6502903,1,49077,1,1,1,'S',1,0.983912,777,1004098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',333.92,130010707,959072,NULL,'2017-04-09 09:38:05',1491730685,NULL),(1848288424,6502903,1,187015,1,1,1,'A',1,0.976275,664,910622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 813, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',334.576,136924549,955786,NULL,'2018-04-08 10:02:52',1523181772,NULL),(1847258338,6502903,1,1437693,1,1,1,'A',1,0.952246,567,457247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1937}}',335.202,135495530,1371656,NULL,'2018-01-25 10:32:09',1516876329,NULL),(1859144063,6502903,1,2411514,1,1,1,'A',1,0.934949,179,734357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',335.364,153645952,640170,NULL,'2020-08-18 07:53:35',1597737215,NULL),(1843499715,6502903,1,114207,1,1,1,'A',1,0.964815,1073,945503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1008, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1080}}',336.197,129651479,1349838,NULL,'2017-03-20 07:31:49',1489995109,NULL),(1846308767,6502903,1,1265768,1,1,1,'S',1,0.992386,788,1024624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',336.712,133946066,989980,NULL,'2017-11-09 12:14:21',1510229661,NULL),(1856652204,6502903,1,1897824,1,1,1,'SH',1,0.998168,273,1064107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',337.165,149703444,291516,NULL,'2020-04-01 16:51:46',1585759906,NULL),(1850119789,6502903,1,1650565,1,1,1,'X',1,1,510,1052984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',337.207,139687463,609894,NULL,'2018-08-22 13:19:56',1534943996,NULL),(1844810653,6502903,1,81344,1,1,1,'A',1,0.982514,512,947888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',338.336,131753384,1012322,NULL,'2017-07-12 10:02:34',1499853754,NULL),(1854917331,6502903,1,632241,0,1,1,'A',1,0.944015,261,405393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',338.603,147184355,477572,NULL,'2019-11-13 15:05:45',1573657545,NULL),(1843666513,6502903,1,805871,1,1,1,'S',1,0.992027,878,934119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 878}}',338.606,129919998,1108980,NULL,'2017-04-04 10:51:30',1491303090,NULL),(1843284444,6502903,1,418957,0,1,1,'S',1,0.982759,464,489370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',338.729,129387790,362370,NULL,'2017-03-05 14:01:58',1488722518,NULL),(1843834157,6502903,1,152561,1,1,1,'S',1,0.98307,886,982647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 856}, \"maximum_statistics\": {\"great\": 886}}',338.932,130104711,994227,NULL,'2017-04-14 15:07:33',1492182453,NULL),(1843499074,6502903,1,1162312,1,1,1,'S',1,0.994627,1489,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1473, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1489}}',339.122,129686306,1813680,NULL,'2017-03-22 10:52:33',1490179953,NULL),(1848884986,6502903,1,1523646,1,1,1,'A',1,0.949348,732,840211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 51, \"great\": 3564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3909}}',339.35,137888360,4158084,NULL,'2018-05-26 06:02:37',1527314557,NULL),(1850032198,6502903,1,1610609,0,1,1,'A',1,0.909291,413,736030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 39, \"great\": 1343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',339.535,139729733,1600203,NULL,'2018-08-24 14:34:09',1535121249,NULL),(1862070337,6502903,1,2581197,1,1,1,'SH',1,0.995012,401,1154990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',339.64,158233743,567390,NULL,'2021-01-29 13:49:31',1611928171,NULL),(1847313654,6502903,1,724040,0,1,1,'A',1,0.921411,485,761899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',339.702,135329012,708455,NULL,'2018-01-17 08:09:16',1516176556,NULL),(1843297970,6502903,1,1029561,0,1,1,'S',1,0.995356,1292,946572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1292}}',339.723,129258017,1515170,NULL,'2017-02-26 10:18:48',1488104328,NULL),(1847308330,6502903,1,1405550,1,1,1,'A',1,0.918878,371,752938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 849}, \"maximum_statistics\": {\"great\": 980}}',339.832,135347733,943940,NULL,'2018-01-18 08:38:47',1516264727,NULL),(1843212696,6502903,1,750069,1,1,1,'S',1,0.988889,990,926640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 968, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 990}}',340.242,129105789,1184520,NULL,'2017-02-18 11:01:26',1487415686,NULL),(1856578342,6502903,1,1263650,0,1,1,'A',1,0.934337,299,788905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',340.337,149703854,684747,NULL,'2020-04-01 17:07:13',1585760833,NULL),(1849190222,6502903,1,1564860,1,1,1,'XH',1,1,445,1073337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',340.46,138338372,547391,NULL,'2018-06-17 04:37:54',1529210274,NULL),(1856286366,6502903,1,2264425,1,1,1,'S',1,0.996762,772,903013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 767, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',341.077,149222162,988270,NULL,'2020-03-14 20:29:40',1584217780,NULL),(1845226304,6502903,1,400238,0,1,1,'S',1,0.983705,583,479567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 564}, \"maximum_statistics\": {\"great\": 583}}',342.001,132209501,421268,NULL,'2017-08-05 07:41:55',1501918915,NULL),(1855883081,6502903,1,1845315,1,1,1,'SH',1,0.978134,343,1027522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',342.331,148691923,408093,NULL,'2020-02-15 02:59:29',1581735569,NULL),(1848942400,6502903,1,1251769,1,1,1,'A',1,0.9663,1044,425155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 2745}, \"maximum_statistics\": {\"great\": 2908}}',342.503,138042558,2364902,NULL,'2018-06-02 14:36:15',1527950175,NULL),(1857252650,6502903,1,1028486,0,1,1,'A',1,0.923453,372,810562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',342.518,150802151,698367,NULL,'2020-05-07 08:00:19',1588838419,NULL),(1844475971,6502903,1,152561,1,1,1,'A',1,0.931716,857,1049976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 770}, \"maximum_statistics\": {\"great\": 886}}',342.678,131077645,1098736,NULL,'2017-06-06 10:34:07',1496745247,NULL),(1843692874,6502903,1,95461,1,1,1,'S',1,0.982794,494,960488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',343.192,130014858,592477,NULL,'2017-04-09 13:28:54',1491744534,NULL),(1843133714,6502903,1,1078478,1,1,1,'S',1,0.993804,1614,938186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1614}}',343.397,129220861,1963460,NULL,'2017-02-24 15:09:53',1487948993,NULL),(1859225623,6502903,1,2390371,1,1,1,'SH',1,0.999417,858,1009081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',344.585,153707320,1054482,NULL,'2020-08-20 15:40:04',1597938004,NULL),(1844379503,6502903,1,1280900,1,1,1,'A',1,0.987774,2005,915311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 2338, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2372}}',345.518,130889010,2802910,NULL,'2017-05-27 09:25:17',1495877117,NULL),(1844901049,6502903,1,1167691,1,1,1,'A',1,0.927657,704,824589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',345.729,131969858,857748,NULL,'2017-07-23 16:13:51',1500826431,NULL),(1843757359,6502903,1,315418,1,1,1,'S',1,0.96832,363,944864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',345.751,130048697,415687,NULL,'2017-04-11 12:39:12',1491914352,NULL),(1843223023,6502903,1,981217,1,1,1,'S',1,0.99683,1104,950746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1097, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1104}}',345.779,129125154,1274820,NULL,'2017-02-19 07:35:42',1487489742,NULL),(1843836530,6502903,1,153393,1,1,1,'S',1,0.976132,817,978994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',345.952,130117190,1038168,NULL,'2017-04-15 06:35:01',1492238101,NULL),(1843649484,6502903,1,1111243,1,1,1,'S',1,0.97449,490,976374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',346.333,129975284,609835,NULL,'2017-04-07 17:03:18',1491584598,NULL),(1847991693,6502903,1,81344,0,1,1,'A',1,0.904372,261,710399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 764}, \"maximum_statistics\": {\"great\": 915}}',346.385,136603407,767152,NULL,'2018-03-23 09:25:41',1521797141,NULL),(1852802605,6502903,1,1945499,1,1,1,'XH',1,1,368,1102383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',346.714,143963804,492306,NULL,'2019-04-27 15:01:26',1556377286,NULL),(1843989786,6502903,1,1222234,1,1,1,'S',1,0.96798,609,932881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',347.687,130355027,699762,NULL,'2017-04-28 10:59:51',1493377191,NULL),(1856021842,6502903,1,1959633,0,1,1,'A',1,0.926662,421,775542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',347.875,148819499,1428844,NULL,'2020-02-22 06:11:34',1582351894,NULL),(1850206022,6502903,1,871924,0,1,1,'B',1,0.885624,319,668546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 31, \"great\": 884}, \"maximum_statistics\": {\"great\": 1106}}',348.054,139899367,900241,NULL,'2018-09-01 23:32:30',1535844750,NULL),(1843892250,6502903,1,1056236,1,1,1,'A',1,0.985985,1595,908062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 2468, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2533}}',349.959,130398881,2742760,NULL,'2017-04-30 12:05:05',1493553905,NULL),(1845127130,6502903,1,86446,0,1,1,'SH',1,0.985959,1282,503563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1282}}',350.155,132132787,1035232,NULL,'2017-08-01 08:27:38',1501576058,NULL),(1848538996,6502903,1,1065704,0,1,1,'A',1,0.92108,1142,769949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 47, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1945}}',350.397,137296424,2000166,NULL,'2018-04-27 10:59:31',1524826771,NULL),(1843963955,6502903,1,1027135,1,1,1,'S',1,0.957992,488,925065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',350.872,130360718,575305,NULL,'2017-04-28 16:10:26',1493395826,NULL),(1843849726,6502903,1,386782,1,1,1,'S',1,0.972994,648,972216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 613, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',351.752,130212480,765851,NULL,'2017-04-20 13:20:11',1492694411,NULL),(1843284454,6502903,1,418957,1,1,1,'S',1,0.96875,464,948384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',351.817,129387843,561645,NULL,'2017-03-05 14:04:42',1488722682,NULL),(1848903127,6502903,1,90893,1,1,1,'SH',1,0.999049,526,1111934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',352.388,138015644,689492,NULL,'2018-06-01 11:09:48',1527851388,NULL),(1844402113,6502903,1,66820,1,1,1,'SH',1,0.976974,760,487036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 725}, \"maximum_statistics\": {\"great\": 760}}',352.44,131060282,553212,NULL,'2017-06-05 10:34:29',1496658869,NULL),(1843755674,6502903,1,314699,1,1,1,'S',1,0.974665,671,966848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 637}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',352.504,130131165,791336,NULL,'2017-04-15 19:28:03',1492284483,NULL),(1849790558,6502903,1,1369026,1,1,1,'A',1,0.931074,403,711670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 55, \"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',353.146,139287863,1474544,NULL,'2018-08-03 13:50:44',1533304244,NULL),(1858620684,6502903,1,2305344,1,1,1,'A',1,0.991234,851,968464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1540}}',354.068,153007240,1810096,NULL,'2020-07-25 20:16:23',1595708183,NULL),(1863185362,6502903,1,2804725,1,1,1,'S',1,0.998574,1052,1035756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1049, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1052}}',354.589,159832940,1502460,NULL,'2021-03-18 14:26:30',1616077590,NULL),(1857457085,6502903,1,1907676,1,1,1,'XH',1,1,406,1111300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',354.602,151232539,535608,NULL,'2020-05-21 11:08:33',1590059313,NULL),(1845597293,6502903,1,1251769,1,1,1,'S',1,0.988824,2908,862764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2843}, \"maximum_statistics\": {\"great\": 2908}}',354.701,132764824,3949710,NULL,'2017-09-02 20:18:02',1504383482,NULL),(1856811139,6502903,1,936050,0,1,1,'A',1,0.947125,580,421419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2383}}',355.844,150084649,1542454,NULL,'2020-04-13 13:29:02',1586784542,NULL),(1844692164,6502903,1,86446,1,1,1,'S',1,0.972309,1282,910864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1282}}',355.977,131506896,1567885,NULL,'2017-06-29 10:15:23',1498731323,NULL),(1857170998,6502903,1,2010393,1,1,1,'SH',1,0.996802,469,1093073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',356.753,150589270,629682,NULL,'2020-04-30 05:34:32',1588224872,NULL),(1843485476,6502903,1,766232,1,1,1,'S',1,0.989011,910,928279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 890, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 910}}',357.416,129651438,1099628,NULL,'2017-03-20 07:26:34',1489994794,NULL),(1844475934,6502903,1,152561,1,1,1,'SH',1,0.974605,886,1013867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 841}, \"maximum_statistics\": {\"great\": 886}}',357.781,131040438,1024195,NULL,'2017-06-04 08:41:05',1496565665,NULL),(1848776677,6502903,1,1482353,1,1,1,'A',1,0.919477,449,760823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 1252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',357.889,137852851,1386283,NULL,'2018-05-24 11:43:09',1527162189,NULL),(1844111158,6502903,1,706841,1,1,1,'S',1,0.988513,827,923939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 808, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',358.466,130574480,998890,NULL,'2017-05-10 04:26:52',1494390412,NULL),(1843373113,6502903,1,778483,1,1,1,'S',1,0.987674,933,924687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 910, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 933}}',358.807,129540619,1116748,NULL,'2017-03-14 09:31:42',1489483902,NULL),(1848264522,6502903,1,1174919,1,1,1,'A',1,0.937555,862,831772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 2050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2282}}',358.821,136998099,2523793,NULL,'2018-04-12 10:25:18',1523528718,NULL),(1850119820,6502903,1,1650565,1,1,1,'SH',1,0.994118,510,1095069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',359.695,139687867,630112,NULL,'2018-08-22 13:37:21',1534945041,NULL),(1843782400,6502903,1,981478,1,1,1,'S',1,0.981852,799,997361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 770, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',359.732,130032207,985235,NULL,'2017-04-10 13:08:10',1491829690,NULL),(1843407367,6502903,1,959168,1,1,1,'S',1,0.995172,1864,938909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1846, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1864}}',359.913,129595447,2472370,NULL,'2017-03-17 15:39:16',1489765156,NULL),(1845742386,6502903,1,1176481,0,1,1,'A',1,0.954915,810,447143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1231}}',359.973,132992530,874598,NULL,'2017-09-16 06:24:13',1505543053,NULL),(1844402110,6502903,1,66820,1,1,1,'S',1,0.9625,760,883566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 703}, \"maximum_statistics\": {\"great\": 760}}',360.92,131060174,829906,NULL,'2017-06-05 10:25:49',1496658349,NULL),(1852228637,6502903,1,1815417,1,1,1,'A',1,0.962759,1329,825368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 32, \"great\": 2890, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3088}}',361.408,143028861,3108822,NULL,'2019-03-03 15:48:51',1551628131,NULL),(1843616514,6502903,1,62760,1,1,1,'S',1,0.977181,745,977011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 745}}',362.211,130017385,948661,NULL,'2017-04-09 15:32:23',1491751943,NULL),(1843312809,6502903,1,736477,0,1,1,'S',1,0.985714,490,502304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',362.313,129343324,367346,NULL,'2017-03-03 13:00:38',1488546038,NULL),(1844002482,6502903,1,60790,1,1,1,'S',1,0.958959,999,916500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 917, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',362.387,130578635,1302640,NULL,'2017-05-10 11:21:10',1494415270,NULL),(1850614873,6502903,1,936050,0,1,1,'A',1,0.929501,548,419384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 37, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2383}}',362.89,140417029,1536548,NULL,'2018-09-30 11:26:26',1538306786,NULL),(1848435795,6502903,1,1557977,1,1,1,'S',1,0.999781,2282,1014301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2282}}',362.929,137221520,2796702,NULL,'2018-04-23 09:58:29',1524477509,NULL),(1843388154,6502903,1,948501,1,1,1,'S',1,0.989583,1392,930451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1363, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1392}}',363.312,129557815,1610430,NULL,'2017-03-15 10:53:44',1489575224,NULL),(1843782813,6502903,1,331987,1,1,1,'S',1,0.973851,631,966893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 598}, \"maximum_statistics\": {\"great\": 631}}',363.386,130131030,733109,NULL,'2017-04-15 19:19:00',1492283940,NULL),(1856666975,6502903,1,1594500,0,1,1,'A',1,0.945043,632,880308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 2108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2320}}',363.67,149848378,2405843,NULL,'2020-04-06 06:16:28',1586153788,NULL),(1856035078,6502903,1,1633120,0,1,1,'A',1,0.907583,247,714603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 844}}',364.236,148818993,706014,NULL,'2020-02-22 05:32:53',1582349573,NULL),(1843843987,6502903,1,836037,1,1,1,'S',1,0.997492,997,951163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 992, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 997}}',364.272,130032718,1188200,NULL,'2017-04-10 13:36:05',1491831365,NULL),(1857366446,6502903,1,2010393,1,1,1,'SH',1,0.974414,469,1086805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',364.953,151045590,647850,NULL,'2020-05-15 06:59:23',1589525963,NULL),(1843474052,6502903,1,1146971,1,1,1,'S',1,0.992773,761,938655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 761}}',365.228,129610815,929070,NULL,'2017-03-18 10:31:37',1489833097,NULL),(1844157743,6502903,1,125959,1,1,1,'A',1,0.98048,980,976826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 962, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',365.234,130758856,1339686,NULL,'2017-05-20 08:00:06',1495267206,NULL),(1843637971,6502903,1,572587,1,1,1,'S',1,0.992647,952,937032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 938, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 952}}',365.292,129988985,1139250,NULL,'2017-04-08 09:59:33',1491645573,NULL),(1845052751,6502903,1,884197,1,1,1,'A',1,0.948113,474,445671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 778}, \"maximum_statistics\": {\"great\": 848}}',365.352,132060343,575218,NULL,'2017-07-28 14:32:30',1501252350,NULL),(1846626132,6502903,1,1251769,1,1,1,'SH',1,0.97782,2908,882387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 2779}, \"maximum_statistics\": {\"great\": 2908}}',365.392,134455183,4052918,NULL,'2017-12-05 15:54:43',1512489283,NULL),(1843415318,6502903,1,965244,1,1,1,'A',1,0.992681,2119,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 2156, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2186}}',365.605,129619515,2516740,NULL,'2017-03-18 17:59:21',1489859961,NULL),(1847313704,6502903,1,724040,0,1,1,'A',1,0.931312,268,409332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',365.859,135347552,470788,NULL,'2018-01-18 08:22:00',1516263720,NULL),(1843564752,6502903,1,87545,1,1,1,'A',1,0.932043,600,808374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',366.129,129651321,1121141,NULL,'2017-03-20 07:12:40',1489993960,NULL),(1843312818,6502903,1,736477,1,1,1,'S',1,0.964286,490,936627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',366.482,129343390,560469,NULL,'2017-03-03 13:04:43',1488546283,NULL),(1845729462,6502903,1,671176,1,1,1,'A',1,0.978186,644,875276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1130, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1169}}',366.573,132992681,1308478,NULL,'2017-09-16 06:32:52',1505543572,NULL),(1845138952,6502903,1,117888,1,1,1,'A',1,0.928518,833,820717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1343}}',366.853,132023519,1439938,NULL,'2017-07-26 15:25:35',1501082735,NULL),(1843499723,6502903,1,114207,1,1,1,'S',1,0.977315,1080,982075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1031, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1080}}',367.224,129701280,1368625,NULL,'2017-03-23 09:43:04',1490262184,NULL),(1847545015,6502903,1,1477955,1,1,1,'A',1,0.924675,521,786201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 1414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1613}}',367.359,135755040,1640903,NULL,'2018-02-07 10:41:01',1518000061,NULL),(1843539495,6502903,1,131290,1,1,1,'X',1,1,1064,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',368.412,129700419,1134780,NULL,'2017-03-23 08:20:54',1490257254,NULL),(1843135522,6502903,1,781876,1,1,1,'S',1,0.999426,1741,958434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1739, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',368.689,129107783,2039560,NULL,'2017-02-18 12:48:40',1487422120,NULL),(1845997108,6502903,1,994817,1,1,1,'A',1,0.989994,1101,911224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1749}}',369.144,133494888,1971956,NULL,'2017-10-14 17:39:20',1508002760,NULL),(1843765042,6502903,1,173361,1,1,1,'S',1,0.985656,732,1002008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',369.433,130181439,877684,NULL,'2017-04-18 14:47:18',1492526838,NULL),(1844720536,6502903,1,525910,1,1,1,'A',1,0.970999,636,850493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 931}}',369.473,131433645,967050,NULL,'2017-06-25 09:03:36',1498381416,NULL),(1844269366,6502903,1,525911,0,1,1,'A',1,0.945967,407,850805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',370.857,130833025,693087,NULL,'2017-05-24 10:13:06',1495620786,NULL),(1844269914,6502903,1,655794,1,1,1,'A',1,0.970844,762,414774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1149}}',370.875,130908793,837346,NULL,'2017-05-28 06:57:27',1495954647,NULL),(1849542473,6502903,1,85127,1,1,1,'A',1,0.934855,617,819539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',371.209,138914605,947482,NULL,'2018-07-16 13:13:44',1531746824,NULL),(1843163333,6502903,1,724040,1,1,1,'S',1,0.997525,808,950759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',371.484,129126564,898450,NULL,'2017-02-19 09:28:30',1487496510,NULL),(1844962734,6502903,1,152561,1,1,1,'A',1,0.973476,846,1123119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',372.304,131965487,1087139,NULL,'2017-07-23 12:06:23',1500811583,NULL),(1857786154,6502903,1,2357511,1,1,1,'S',1,0.987825,616,916331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',372.523,151633986,720580,NULL,'2020-06-04 06:43:26',1591253006,NULL),(1844475981,6502903,1,152561,1,1,1,'A',1,0.938488,886,1078928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 777}, \"maximum_statistics\": {\"great\": 886}}',372.539,131078292,1126398,NULL,'2017-06-06 11:21:32',1496748092,NULL),(1855012932,6502903,1,2204598,1,1,1,'A',1,0.920404,415,748613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 1361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1583}}',372.769,147152857,1391810,NULL,'2019-11-11 12:47:14',1573476434,NULL),(1848801104,6502903,1,1523646,1,1,1,'A',1,0.964569,1311,442668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 32, \"great\": 3664}, \"maximum_statistics\": {\"great\": 3909}}',373.118,137713701,2813006,NULL,'2018-05-17 10:52:46',1526554366,NULL),(1844391364,6502903,1,170862,0,1,1,'A',1,0.954973,579,890496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 744}}',373.549,131077267,774761,NULL,'2017-06-06 10:06:07',1496743567,NULL),(1843711292,6502903,1,998269,1,1,1,'S',1,0.98873,976,925160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 976}}',373.636,129919277,1132840,NULL,'2017-04-04 09:47:24',1491299244,NULL),(1847444656,6502903,1,1263650,1,1,1,'XH',1,1,731,1014705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',373.7,135533325,919152,NULL,'2018-01-27 06:55:40',1517036140,NULL),(1843512507,6502903,1,784270,1,1,1,'S',1,0.995442,2194,947092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2174, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2194}}',373.805,129651158,2614480,NULL,'2017-03-20 06:48:57',1489992537,NULL),(1856453656,6502903,1,998269,0,1,1,'A',1,0.915471,314,724676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 842}, \"maximum_statistics\": {\"great\": 976}}',374.179,149573783,813979,NULL,'2020-03-28 13:46:33',1585403193,NULL),(1859292032,6502903,1,149087,1,1,1,'A',1,0.987049,1007,1001386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1061, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1081}}',374.359,153910492,1442715,NULL,'2020-08-28 03:11:49',1598584309,NULL),(1843536714,6502903,1,77710,1,1,1,'S',1,0.974099,888,975332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 842, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 888}}',374.533,129651669,1127748,NULL,'2017-03-20 07:52:44',1489996364,NULL),(1844304467,6502903,1,1028482,0,1,1,'S',1,0.975046,541,949436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',374.616,130833364,654208,NULL,'2017-05-24 10:45:06',1495622706,NULL),(1843600502,6502903,1,101732,1,1,1,'S',1,0.99938,2420,957690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2417, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',375.242,129718193,2993410,NULL,'2017-03-24 10:15:51',1490350551,NULL),(1858570988,6502903,1,2487566,1,1,1,'SH',1,0.998672,753,1108335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',376.273,152675286,1051586,NULL,'2020-07-13 15:12:12',1594653132,NULL),(1848288468,6502903,1,187015,1,1,1,'S',1,0.999407,843,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',376.507,137020216,1057140,NULL,'2018-04-13 14:12:53',1523628773,NULL),(1858982932,6502903,1,2516902,1,1,1,'X',1,1,856,1014986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',376.563,153280410,1023720,NULL,'2020-08-04 13:37:27',1596548247,NULL),(1845710326,6502903,1,400238,0,1,1,'SH',1,0.98542,583,511539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566}, \"maximum_statistics\": {\"great\": 583}}',376.711,133018260,438049,NULL,'2017-09-17 10:27:28',1505644048,NULL),(1845094695,6502903,1,821637,1,1,1,'A',1,0.95,485,422195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 764}, \"maximum_statistics\": {\"great\": 840}}',377.013,132114256,561160,NULL,'2017-07-31 09:04:26',1501491866,NULL),(1844891420,6502903,1,781876,0,1,1,'A',1,0.989374,1550,966267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1711, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',377.248,131598811,1984383,NULL,'2017-07-04 07:11:17',1499152277,NULL),(1843629989,6502903,1,69001,1,1,1,'S',1,0.976274,569,933074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',378.111,130011174,650022,NULL,'2017-04-09 10:04:42',1491732282,NULL),(1844028899,6502903,1,121335,1,1,1,'S',1,0.984459,740,962109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',378.178,130578569,895932,NULL,'2017-05-10 11:17:04',1494415024,NULL),(1859299246,6502903,1,2336328,1,1,1,'S',1,0.994955,892,905332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',378.217,153939690,1028428,NULL,'2020-08-29 04:51:05',1598676665,NULL),(1843780477,6502903,1,642555,1,1,1,'S',1,0.977679,1680,970909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1605, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1680}}',378.919,130195276,2072391,NULL,'2017-04-19 12:36:34',1492605394,NULL),(1844402118,6502903,1,66820,1,1,1,'S',1,0.973684,760,914773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 720}, \"maximum_statistics\": {\"great\": 760}}',379.139,131060410,838470,NULL,'2017-06-05 10:44:40',1496659480,NULL),(1844269538,6502903,1,1008122,1,1,1,'S',1,0.982364,1616,991668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',380.65,130892655,2009506,NULL,'2017-05-27 13:02:33',1495890153,NULL),(1856576959,6502903,1,1012645,0,1,1,'A',1,0.937628,282,419373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 881}, \"maximum_statistics\": {\"great\": 978}}',381.828,149705689,619780,NULL,'2020-04-01 18:14:33',1585764873,NULL),(1843982295,6502903,1,781859,1,1,1,'A',1,0.991928,1075,930330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1100, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1115}}',382.605,130215346,1312920,NULL,'2017-04-20 15:41:01',1492702861,NULL),(1848771975,6502903,1,1577856,1,1,1,'A',1,0.977825,443,454019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 699}}',382.828,137677213,503252,NULL,'2018-05-15 10:27:24',1526380044,NULL),(1845745279,6502903,1,871924,1,1,1,'A',1,0.995931,1075,941755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',382.976,133036450,1209650,NULL,'2017-09-18 10:11:22',1505729482,NULL),(1849096527,6502903,1,1030908,1,1,1,'SH',1,0.998084,522,1109052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',383.097,138203562,661704,NULL,'2018-06-10 09:07:35',1528621655,NULL),(1848088925,6502903,1,1497967,1,1,1,'XH',1,1,701,973052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 701}}',384.023,136514611,866868,NULL,'2018-03-18 11:50:17',1521373817,NULL),(1845560269,6502903,1,1278441,1,1,1,'S',1,0.997585,828,950818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 824, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',385.304,132868600,1007258,NULL,'2017-09-09 02:59:36',1504925976,NULL),(1843507365,6502903,1,1167707,1,1,1,'S',1,0.991629,2210,935333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2173, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2210}}',385.371,129686044,2526590,NULL,'2017-03-22 10:26:52',1490178412,NULL),(1843497908,6502903,1,557818,1,1,1,'S',1,0.998478,1314,955765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1310, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1314}}',385.52,129700320,1537640,NULL,'2017-03-23 08:09:41',1490256581,NULL),(1859185233,6502903,1,1991796,1,1,1,'S',1,0.998124,533,1038701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',385.698,153804948,670469,NULL,'2020-08-24 06:15:47',1598249747,NULL),(1844106620,6502903,1,1142649,0,1,1,'A',1,0.93863,632,834280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 687}, \"maximum_statistics\": {\"great\": 774}}',385.934,130545321,805973,NULL,'2017-05-08 11:13:21',1494242001,NULL),(1842830364,6502903,1,889000,1,1,1,'S',1,0.994552,2386,944682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2360, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2386}}',386.632,128609153,2891790,NULL,'2017-01-22 09:54:04',1485078844,NULL),(1843183946,6502903,1,809880,1,1,1,'S',1,0.991525,944,935476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',387.343,129221724,1110970,NULL,'2017-02-24 15:55:30',1487951730,NULL),(1845649380,6502903,1,1383931,1,1,1,'A',1,0.931106,579,811907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 40, \"great\": 2130, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',387.346,132794021,2425834,NULL,'2017-09-04 10:43:36',1504521816,NULL),(1849249234,6502903,1,1657901,0,1,1,'A',1,0.917406,359,722414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 777}, \"maximum_statistics\": {\"great\": 902}}',387.414,138417705,786431,NULL,'2018-06-21 08:58:14',1529571494,NULL),(1845745252,6502903,1,871924,0,1,1,'A',1,0.979204,998,934704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1069, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1106}}',388.05,133036401,1184214,NULL,'2017-09-18 10:06:02',1505729162,NULL),(1858982916,6502903,1,2516902,1,1,1,'A',1,0.926986,398,777999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 748, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',388.299,153280217,784412,NULL,'2020-08-04 13:29:30',1596547770,NULL),(1844461088,6502903,1,202965,1,1,1,'A',1,0.985362,921,507109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1298}}',388.944,131020870,987264,NULL,'2017-06-03 10:30:50',1496485850,NULL),(1843464600,6502903,1,1172439,1,1,1,'S',1,0.982417,1109,910526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1070, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1109}}',392.182,129591271,1298100,NULL,'2017-03-17 11:36:45',1489750605,NULL),(1846389670,6502903,1,1315471,1,1,1,'A',1,0.951219,519,860515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',392.309,134008661,987708,NULL,'2017-11-12 09:28:47',1510478927,NULL),(1846024612,6502903,1,1146971,0,1,1,'A',1,0.931669,557,811574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 677, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',392.317,133387177,809879,NULL,'2017-10-08 10:41:55',1507459315,NULL),(1849607623,6502903,1,1174566,1,1,1,'A',1,0.908321,450,728043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 19, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1358}}',392.384,138896220,1247189,NULL,'2018-07-15 14:47:38',1531666058,NULL),(1843577782,6502903,1,93585,1,1,1,'A',1,0.994146,903,883870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',392.635,129649360,922508,NULL,'2017-03-20 03:02:21',1489978941,NULL),(1843346150,6502903,1,161274,1,1,1,'S',1,0.99546,2313,947561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2292, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2313}}',392.68,129257256,2781640,NULL,'2017-02-26 09:15:49',1488100549,NULL),(1858145455,6502903,1,1800975,1,1,1,'A',1,0.942478,771,755402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 53, \"great\": 2153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2373}}',393.4,152073630,2261462,NULL,'2020-06-20 07:29:30',1592638170,NULL),(1845678872,6502903,1,576979,1,1,1,'A',1,0.959913,670,913847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',393.619,133086535,790807,NULL,'2017-09-21 14:18:09',1506003489,NULL),(1843618711,6502903,1,936050,1,1,1,'S',1,0.994964,2383,943780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2359, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2383}}',394.555,129976311,2757730,NULL,'2017-04-07 17:59:53',1491587993,NULL),(1845065016,6502903,1,484661,1,1,1,'A',1,0.937856,423,717416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 775}, \"maximum_statistics\": {\"great\": 877}}',395.151,131999294,834640,NULL,'2017-07-25 08:50:01',1500972601,NULL),(1865639173,6502903,1,3037230,1,1,1,'S',1,0.976526,213,981161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',395.378,163553689,228482,NULL,'2021-07-02 15:30:48',1625239848,NULL),(1844079268,6502903,1,772246,1,1,1,'S',1,0.97157,809,937184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',395.723,130575896,932731,NULL,'2017-05-10 06:54:06',1494399246,NULL),(1859218440,6502903,1,2495119,1,1,1,'A',1,0.930095,827,906354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 44, \"great\": 1859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2110}}',396.787,153762869,2316290,NULL,'2020-08-22 16:35:25',1598114125,NULL),(1850115745,6502903,1,53846,0,1,1,'A',1,0.955962,369,815054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',399.03,139774477,616904,NULL,'2018-08-26 15:43:44',1535298224,NULL),(1848267108,6502903,1,1176481,0,1,1,'A',1,0.935012,681,833576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1231}}',399.517,136886147,1325346,NULL,'2018-04-06 17:29:48',1523035788,NULL),(1844982055,6502903,1,755528,1,1,1,'A',1,0.970123,1014,854342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1081, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',399.697,131831721,1345140,NULL,'2017-07-16 11:08:57',1500203337,NULL),(1844645861,6502903,1,125753,1,1,1,'A',1,0.952128,443,862537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',400.169,131433895,621854,NULL,'2017-06-25 09:20:22',1498382422,NULL),(1844461097,6502903,1,202965,1,1,1,'A',1,0.973035,879,547264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1298}}',400.399,131021194,1048766,NULL,'2017-06-03 10:50:06',1496487006,NULL),(1843892334,6502903,1,717340,1,1,1,'S',1,0.962623,709,935444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 656}, \"maximum_statistics\": {\"great\": 709}}',401.116,130394734,822201,NULL,'2017-04-30 07:54:06',1493538846,NULL),(1845750207,6502903,1,788065,1,1,1,'A',1,0.96733,407,908905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',401.247,133118616,733631,NULL,'2017-09-23 07:27:34',1506151654,NULL),(1845963861,6502903,1,1377273,1,1,1,'A',1,0.934853,657,825822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 1642, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1842}}',401.36,133420431,2090558,NULL,'2017-10-10 10:20:26',1507630826,NULL),(1856199432,6502903,1,2109557,1,1,1,'A',1,0.986909,1097,903910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2368}}',401.701,149119469,2607880,NULL,'2020-03-09 18:07:22',1583777242,NULL),(1854942846,6502903,1,871924,0,1,1,'A',1,0.903707,479,723594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 917}, \"maximum_statistics\": {\"great\": 1106}}',401.934,147152478,969112,NULL,'2019-11-11 12:17:49',1573474669,NULL),(1869725851,6502903,1,3397706,1,1,1,'A',1,0.980634,808,881677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 2746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',402.031,169690924,3183810,NULL,'2022-02-10 15:39:05',1644507545,NULL),(1857957179,6502903,1,2418998,1,1,1,'SH',1,0.997294,739,1002822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',402.877,151770906,906036,NULL,'2020-06-09 06:38:01',1591684681,NULL),(1843811934,6502903,1,920487,1,1,1,'S',1,0.998027,1267,950947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1262, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1267}}',403.115,130193859,1634398,NULL,'2017-04-19 10:44:18',1492598658,NULL),(1859250987,6502903,1,1991796,1,1,1,'SH',1,0.986867,533,1065991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',403.355,153894223,694378,NULL,'2020-08-27 13:26:05',1598534765,NULL),(1843949384,6502903,1,202965,1,1,1,'S',1,0.976117,1298,939302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',403.477,130370561,1553704,NULL,'2017-04-29 04:29:18',1493440158,NULL),(1848369599,6502903,1,784270,0,1,1,'A',1,0.95237,558,859433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2194}}',403.823,137155093,2257650,NULL,'2018-04-20 11:37:16',1524224236,NULL),(1843713881,6502903,1,751680,1,1,1,'S',1,0.980983,631,989055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',403.852,130009907,764507,NULL,'2017-04-09 08:51:01',1491727861,NULL),(1844195046,6502903,1,943251,1,1,1,'A',1,0.945225,687,881248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',404.313,130763390,793258,NULL,'2017-05-20 12:00:30',1495281630,NULL),(1844411589,6502903,1,1176481,0,1,1,'A',1,0.955321,1139,449660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1231}}',405.153,131040834,883952,NULL,'2017-06-04 09:06:22',1496567182,NULL),(1859305245,6502903,1,163974,1,1,1,'S',1,0.993333,600,1031047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',406.191,153910377,776202,NULL,'2020-08-28 03:04:40',1598583880,NULL),(1848929537,6502903,1,724040,1,1,1,'SH',1,0.997525,808,1005396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',406.906,137876589,930108,NULL,'2018-05-25 16:20:46',1527265246,NULL),(1844813050,6502903,1,1082699,1,1,1,'S',1,0.99924,2631,956991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2627, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2631}}',407.031,131598506,3007290,NULL,'2017-07-04 06:43:04',1499150584,NULL),(1844488911,6502903,1,884197,0,1,1,'A',1,0.943986,510,449539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 762}, \"maximum_statistics\": {\"great\": 848}}',407.463,131111269,604101,NULL,'2017-06-08 09:30:05',1496914205,NULL),(1856305340,6502903,1,1186548,0,1,1,'A',1,0.945178,911,430166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 897}, \"maximum_statistics\": {\"great\": 985}}',407.482,149408303,702382,NULL,'2020-03-22 12:35:00',1584880500,NULL),(1844209551,6502903,1,204161,1,1,1,'S',1,0.970092,652,946504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',407.747,130781041,739312,NULL,'2017-05-21 06:55:48',1495349748,NULL),(1844086384,6502903,1,148093,0,1,1,'S',1,0.970699,529,938042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',408.465,130417189,597658,NULL,'2017-05-01 10:58:20',1493636300,NULL),(1844929299,6502903,1,809880,1,1,1,'A',1,0.988347,677,950812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 926, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',408.757,131835845,1047168,NULL,'2017-07-16 15:11:24',1500217884,NULL),(1856492273,6502903,1,2271916,0,1,1,'A',1,0.928571,200,395907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 699}, \"maximum_statistics\": {\"great\": 798}}',409.05,149546200,460851,NULL,'2020-03-27 14:37:08',1585319828,NULL),(1843615373,6502903,1,478267,1,1,1,'S',1,0.984264,985,1004825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',410.934,130010940,1232396,NULL,'2017-04-09 09:51:24',1491731484,NULL),(1843446234,6502903,1,1053295,1,1,1,'A',1,0.96201,1183,919902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 1512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1632}}',411.433,129610672,1949146,NULL,'2017-03-18 10:23:18',1489832598,NULL),(1849830510,6502903,1,1408434,1,1,1,'A',1,0.932648,542,838625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',411.976,139389794,976836,NULL,'2018-08-08 10:26:05',1533723965,NULL),(1843581435,6502903,1,1193146,1,1,1,'S',1,0.987087,968,923521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 943, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 968}}',412.744,129632932,1162480,NULL,'2017-03-19 09:49:16',1489916956,NULL),(1846091180,6502903,1,1404088,1,1,1,'S',1,0.998531,1021,915742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1021}}',413.92,133675250,1173690,NULL,'2017-10-25 07:51:57',1508917917,NULL),(1845101329,6502903,1,927446,1,1,1,'SH',1,0.978205,780,521549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 746}, \"maximum_statistics\": {\"great\": 780}}',414.164,132160920,642528,NULL,'2017-08-02 17:36:22',1501695382,NULL),(1856997075,6502903,1,2276064,1,1,1,'A',1,0.949309,316,844879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',415.101,150463912,833298,NULL,'2020-04-26 01:28:26',1587864506,NULL),(1849361202,6502903,1,1657901,1,1,1,'S',1,0.998891,902,1010130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',415.639,138522706,1187880,NULL,'2018-06-26 14:43:10',1530024190,NULL),(1844291849,6502903,1,927446,1,1,1,'S',1,0.972436,780,960887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',416.771,130805236,970469,NULL,'2017-05-22 14:24:07',1495463047,NULL),(1847570577,6502903,1,331987,1,1,1,'SH',1,0.986529,631,1062032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',416.987,135859666,769690,NULL,'2018-02-12 14:15:46',1518444946,NULL),(1844232239,6502903,1,788065,1,1,1,'A',1,0.961648,624,902515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 660}, \"maximum_statistics\": {\"great\": 704}}',417.15,130785607,753429,NULL,'2017-05-21 11:14:32',1495365272,NULL),(1843892260,6502903,1,1056236,1,1,1,'A',1,0.981445,2004,954836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 2440, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2533}}',417.169,130399689,2895977,NULL,'2017-04-30 12:53:05',1493556785,NULL),(1857124624,6502903,1,1959818,1,1,1,'S',1,0.999761,2092,959797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2091, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2092}}',418.474,150557470,2612160,NULL,'2020-04-29 05:13:02',1588137182,NULL),(1843637513,6502903,1,174493,1,1,1,'S',1,0.963075,826,900362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 765, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',419.164,130010556,1014135,NULL,'2017-04-09 09:29:36',1491730176,NULL),(1848002224,6502903,1,655794,1,1,1,'A',1,0.974325,763,446291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1149}}',419.636,136566776,872804,NULL,'2018-03-21 07:57:12',1521619032,NULL),(1845836282,6502903,1,1251239,1,1,1,'A',1,0.993438,2455,929276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 3166, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',420.201,133246828,3921176,NULL,'2017-09-30 17:40:48',1506793248,NULL),(1848456326,6502903,1,1012645,0,1,1,'A',1,0.93047,514,785720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 857}, \"maximum_statistics\": {\"great\": 978}}',420.54,137222257,951118,NULL,'2018-04-23 10:55:10',1524480910,NULL),(1844864418,6502903,1,525911,1,1,1,'S',1,0.962709,657,919879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',420.682,131752645,762340,NULL,'2017-07-12 09:10:59',1499850659,NULL),(1859134833,6502903,1,1939224,0,1,1,'S',1,0.957995,369,464644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',421.058,153678318,248398,NULL,'2020-08-19 13:55:24',1597845324,NULL),(1846134660,6502903,1,1160489,0,1,1,'A',1,0.944111,581,813491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 750}, \"maximum_statistics\": {\"great\": 832}}',421.136,133606415,852214,NULL,'2017-10-21 11:22:30',1508584950,NULL),(1845264186,6502903,1,53846,0,1,1,'A',1,0.96477,720,438935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',421.46,132254818,481318,NULL,'2017-08-07 13:05:37',1502111137,NULL),(1844162229,6502903,1,75184,1,1,1,'S',1,0.977273,616,979071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',423.385,130764197,717558,NULL,'2017-05-20 12:41:33',1495284093,NULL),(1848151778,6502903,1,174316,0,1,1,'A',1,0.918342,689,735715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1194}}',423.655,136685254,1046590,NULL,'2018-03-27 10:29:45',1522146585,NULL),(1845045300,6502903,1,985046,0,1,1,'A',1,0.971779,653,490288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 906}, \"maximum_statistics\": {\"great\": 939}}',423.919,132159070,663555,NULL,'2017-08-02 15:28:59',1501687739,NULL),(1845746956,6502903,1,871924,1,1,1,'SH',1,0.996383,1106,1003080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1098, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',424.009,133082673,1274988,NULL,'2017-09-21 09:44:39',1505987079,NULL),(1845059792,6502903,1,998269,1,1,1,'S',1,0.983607,976,959041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',424.381,132045228,1151496,NULL,'2017-07-27 18:22:58',1501179778,NULL),(1848280704,6502903,1,1497967,1,1,1,'SH',1,0.995007,701,1015751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',425.173,136925163,900173,NULL,'2018-04-08 10:39:49',1523183989,NULL),(1846727198,6502903,1,1127173,1,1,1,'A',1,0.962222,1389,463451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2250}}',425.453,134587000,1598851,NULL,'2017-12-12 10:25:29',1513074329,NULL),(1848116646,6502903,1,1089110,1,1,1,'SH',1,0.991489,470,1084412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',426.093,136770147,621382,NULL,'2018-03-31 17:20:05',1522516805,NULL),(1844351935,6502903,1,711061,1,1,1,'S',1,0.973147,931,970612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',426.197,130831268,1129250,NULL,'2017-05-24 07:23:14',1495610594,NULL),(1844173569,6502903,1,261205,1,1,1,'A',1,0.991954,1341,927205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2634, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2672}}',426.214,130767147,3013814,NULL,'2017-05-20 15:02:06',1495292526,NULL),(1843610770,6502903,1,1224841,1,1,1,'S',1,0.982026,1224,993506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1180, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1224}}',426.248,129720563,1639079,NULL,'2017-03-24 13:03:41',1490360621,NULL),(1847999644,6502903,1,85127,1,1,1,'A',1,0.959354,597,883085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',426.306,136604466,964513,NULL,'2018-03-23 10:51:27',1521802287,NULL),(1845015198,6502903,1,784270,1,1,1,'S',1,0.995898,2194,1002737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2176, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2194}}',426.431,131966784,2711022,NULL,'2017-07-23 13:22:32',1500816152,NULL),(1854822467,6502903,1,871924,0,1,1,'A',1,0.928119,421,391156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 964}, \"maximum_statistics\": {\"great\": 1106}}',427.199,147098200,655882,NULL,'2019-11-08 14:01:27',1573221687,NULL),(1844858937,6502903,1,1021299,1,1,1,'S',1,0.996694,3176,949645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3155, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3176}}',427.296,131751891,3828850,NULL,'2017-07-12 08:16:35',1499847395,NULL),(1844936708,6502903,1,202965,1,1,1,'SH',1,0.980354,1298,565928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1298}}',428.607,131965375,1090040,NULL,'2017-07-23 11:59:16',1500811156,NULL),(1844206843,6502903,1,1260015,1,1,1,'S',1,0.970334,1736,959791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1633, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1736}}',428.646,130788951,2184468,NULL,'2017-05-21 14:09:09',1495375749,NULL),(1865639188,6502903,1,3037230,1,1,1,'SH',1,0.974178,213,1031373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',429.747,163554560,236740,NULL,'2021-07-02 16:01:35',1625241695,NULL),(1844992283,6502903,1,103022,0,1,1,'A',1,0.979567,463,954163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',430.276,131837193,931541,NULL,'2017-07-16 16:31:04',1500222664,NULL),(1859190484,6502903,1,956273,1,1,1,'A',1,0.976593,2018,986602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 2446, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2542}}',430.505,153643576,3174630,NULL,'2020-08-18 05:04:51',1597727091,NULL),(1845002481,6502903,1,958624,1,1,1,'S',1,0.985902,532,1009663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',430.55,131815401,628738,NULL,'2017-07-15 14:31:41',1500129101,NULL),(1850744520,6502903,1,675576,1,1,1,'A',1,0.942217,363,817070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 1892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',430.616,140622388,2179277,NULL,'2018-10-12 13:47:31',1539352051,NULL),(1845137366,6502903,1,110734,1,1,1,'A',1,0.974891,984,933189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374}}',430.624,132117055,1537837,NULL,'2017-07-31 12:23:08',1501503788,NULL),(1847404476,6502903,1,114207,1,1,1,'SH',1,0.99537,1080,1098586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1070, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1080}}',430.829,135653210,1456570,NULL,'2018-02-02 10:33:13',1517567593,NULL),(1845003888,6502903,1,1319334,1,1,1,'S',1,0.992873,2315,992789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2282, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2315}}',431.264,131970825,2895132,NULL,'2017-07-23 17:16:07',1500830167,NULL),(1844111565,6502903,1,562332,1,1,1,'S',1,0.953125,800,863399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 725}, \"maximum_statistics\": {\"great\": 800}}',431.276,130436714,903497,NULL,'2017-05-02 13:41:52',1493732512,NULL),(1844275880,6502903,1,1176482,1,1,1,'S',1,0.976141,964,972263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',431.317,130833239,1168663,NULL,'2017-05-24 10:33:42',1495622022,NULL),(1843634686,6502903,1,70301,1,1,1,'S',1,0.980882,680,982816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',431.441,130011227,757662,NULL,'2017-04-09 10:07:42',1491732462,NULL),(1845234442,6502903,1,936050,1,1,1,'SH',1,0.996223,2383,1001915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2365, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2383}}',433.407,132172370,2863134,NULL,'2017-08-03 10:20:18',1501755618,NULL),(1848088608,6502903,1,1497967,1,1,1,'A',1,0.939372,367,786836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 628}, \"maximum_statistics\": {\"great\": 701}}',433.449,136604605,691381,NULL,'2018-03-23 11:00:48',1521802848,NULL),(1849505064,6502903,1,1675265,1,1,1,'A',1,0.960396,695,241328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1616}}',433.637,138788477,885266,NULL,'2018-07-10 12:29:22',1531225762,NULL),(1845052302,6502903,1,1307348,0,1,1,'SH',1,0.994539,824,537373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',433.755,132044321,702682,NULL,'2017-07-27 17:15:38',1501175738,NULL),(1844637078,6502903,1,1142649,0,1,1,'A',1,0.947674,711,864348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 695}, \"maximum_statistics\": {\"great\": 774}}',433.863,131525642,830482,NULL,'2017-06-30 10:05:44',1498817144,NULL),(1848771982,6502903,1,1577856,1,1,1,'A',1,0.98784,443,497127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 683}, \"maximum_statistics\": {\"great\": 699}}',434.492,137677474,525747,NULL,'2018-05-15 10:50:11',1526381411,NULL),(1843563715,6502903,1,890435,0,1,1,'S',1,0.98376,1447,914346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1447}}',434.715,129652639,1670250,NULL,'2017-03-20 09:30:08',1490002208,NULL),(1844999778,6502903,1,1318106,1,1,1,'S',1,0.974719,1068,976802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1014, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1068}}',434.968,131854135,1300647,NULL,'2017-07-17 14:21:20',1500301280,NULL),(1855890834,6502903,1,1933694,1,1,1,'A',1,0.940916,544,445715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1244}}',435.195,148692344,827400,NULL,'2020-02-15 03:34:12',1581737652,NULL),(1844612168,6502903,1,924098,0,1,1,'A',1,0.960383,617,436625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',436.045,131372448,520800,NULL,'2017-06-22 07:48:25',1498117705,NULL),(1844340841,6502903,1,155430,1,1,1,'A',1,0.949909,722,836404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',436.214,130805316,1251867,NULL,'2017-05-22 14:28:35',1495463315,NULL),(1843747625,6502903,1,956273,1,1,1,'S',1,0.994099,2542,942548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2512, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2542}}',436.253,130030763,3131350,NULL,'2017-04-10 11:42:51',1491824571,NULL),(1852389510,6502903,1,884197,1,1,1,'A',1,0.962264,641,919539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',437.286,143235308,1002230,NULL,'2019-03-16 12:57:20',1552741040,NULL),(1846103101,6502903,1,1411445,1,1,1,'A',1,0.990724,1058,972804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 2226, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2264}}',438.473,133583585,2719620,NULL,'2017-10-20 07:03:44',1508483024,NULL),(1845697750,6502903,1,742085,1,1,1,'S',1,0.957811,877,898869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',438.714,132990851,1031126,NULL,'2017-09-16 04:14:27',1505535267,NULL),(1844214949,6502903,1,1203661,1,1,1,'S',1,0.998433,2233,954843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2233}}',439.236,130706028,2576030,NULL,'2017-05-17 09:38:34',1495013914,NULL),(1850530016,6502903,1,1711554,1,1,1,'A',1,0.977138,1322,917557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 2279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2362}}',439.669,140375557,2579278,NULL,'2018-09-28 13:44:11',1538142251,NULL),(1844946796,6502903,1,1307348,1,1,1,'S',1,0.991505,824,1022553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 810, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 824}}',439.696,131852516,1133305,NULL,'2017-07-17 13:05:28',1500296728,NULL),(1847886102,6502903,1,1460471,1,1,1,'A',1,0.947226,519,864071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',440.072,136464784,795646,NULL,'2018-03-16 10:51:53',1521197513,NULL),(1857149563,6502903,1,1642150,0,1,1,'A',1,0.939302,507,429576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1804}}',440.569,150559176,1260816,NULL,'2020-04-29 06:50:53',1588143053,NULL),(1848000882,6502903,1,781876,0,1,1,'A',1,0.958644,1172,477320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',440.764,136530525,1268559,NULL,'2018-03-19 06:24:36',1521440676,NULL),(1847498925,6502903,1,1211856,0,1,1,'A',1,0.969219,422,936800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',441.081,135859248,733422,NULL,'2018-02-12 13:50:37',1518443437,NULL),(1843709587,6502903,1,102998,1,1,1,'S',1,0.984043,658,1001559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 658}}',441.378,130014934,809459,NULL,'2017-04-09 13:32:22',1491744742,NULL),(1850572729,6502903,1,879623,1,1,1,'A',1,0.941071,756,842504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 25, \"great\": 2248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2520}}',441.411,140522176,2686547,NULL,'2018-10-06 13:47:36',1538833656,NULL),(1844170682,6502903,1,545841,1,1,1,'S',1,0.997194,1069,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1063, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1069}}',441.858,130690568,1278040,NULL,'2017-05-16 09:26:31',1494926791,NULL),(1844461106,6502903,1,202965,1,1,1,'A',1,0.957627,1294,1052568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1298}}',442.368,131021350,1736121,NULL,'2017-06-03 11:00:27',1496487627,NULL),(1845638289,6502903,1,157321,1,1,1,'S',1,0.992652,1429,490638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1429}}',442.501,132776848,1097544,NULL,'2017-09-03 11:22:05',1504437725,NULL),(1844083713,6502903,1,90616,1,1,1,'S',1,0.962329,876,929236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 810, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',442.897,130436253,1076800,NULL,'2017-05-02 13:16:00',1493730960,NULL),(1856856508,6502903,1,2294129,1,1,1,'A',1,0.955193,610,876544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1685}}',443.721,150161422,1888769,NULL,'2020-04-16 00:37:29',1586997449,NULL),(1844930974,6502903,1,77232,1,1,1,'S',1,0.9673,948,952420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',445.195,131789611,1096192,NULL,'2017-07-14 09:04:37',1500023077,NULL),(1845686202,6502903,1,1217999,1,1,1,'A',1,0.956111,842,894183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',445.243,133118270,989529,NULL,'2017-09-23 07:03:21',1506150201,NULL),(1845123892,6502903,1,218266,1,1,1,'A',1,0.978909,874,971227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1375}}',445.848,132020935,1678195,NULL,'2017-07-26 13:11:25',1501074685,NULL),(1844962000,6502903,1,1112372,1,1,1,'S',1,0.988705,664,1015823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',445.927,131810800,797738,NULL,'2017-07-15 09:58:32',1500112712,NULL),(1844563310,6502903,1,1159350,0,1,1,'S',1,0.988854,1256,505419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1256}}',446.213,131374544,955292,NULL,'2017-06-22 10:43:21',1498128201,NULL),(1844719327,6502903,1,924098,0,1,1,'A',1,0.931011,617,799504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',446.316,131504850,782633,NULL,'2017-06-29 06:58:21',1498719501,NULL),(1845678888,6502903,1,576979,0,1,1,'A',1,0.985423,684,521909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 686}}',446.411,133117425,536048,NULL,'2017-09-23 05:59:47',1506146387,NULL),(1843766645,6502903,1,718447,1,1,1,'S',1,0.988067,1676,1015927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1636, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1676}}',446.476,130195104,2093406,NULL,'2017-04-19 12:25:45',1492604745,NULL),(1846332868,6502903,1,1023467,1,1,1,'A',1,0.99063,823,923342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1156, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1174}}',447.09,134066599,1347880,NULL,'2017-11-15 12:40:40',1510749640,NULL),(1861949839,6502903,1,890435,0,1,1,'A',1,0.907049,798,730749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 31, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',447.2,158107589,1326026,NULL,'2021-01-25 08:39:55',1611563995,NULL),(1861684724,6502903,1,1933694,1,1,1,'A',1,0.967846,1123,496296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1244}}',447.828,157653058,900864,NULL,'2021-01-09 19:34:34',1610220874,NULL),(1847502022,6502903,1,1213615,1,1,1,'A',1,0.955601,610,872143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 732}}',447.945,135814115,771129,NULL,'2018-02-10 11:28:36',1518262116,NULL),(1863160809,6502903,1,2570104,1,1,1,'S',1,0.995439,1206,1026024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1206}}',448.133,159832809,1730649,NULL,'2021-03-18 14:22:02',1616077322,NULL),(1854982307,6502903,1,1666968,1,1,1,'S',1,0.984293,573,1000466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',448.84,147248932,718193,NULL,'2019-11-17 11:42:20',1573990940,NULL),(1844067102,6502903,1,936050,1,1,1,'S',1,0.991188,2383,987365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2341, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2383}}',450.681,130544935,2851410,NULL,'2017-05-08 10:42:21',1494240141,NULL),(1856602216,6502903,1,1666968,1,1,1,'S',1,0.986038,573,1009945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',451.714,149703752,728510,NULL,'2020-04-01 17:02:40',1585760560,NULL),(1854942859,6502903,1,871924,0,1,1,'A',1,0.931284,384,418569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 975}, \"maximum_statistics\": {\"great\": 1106}}',452.036,147153995,676960,NULL,'2019-11-11 14:08:47',1573481327,NULL),(1847529587,6502903,1,1140239,1,1,1,'A',1,0.948007,881,823080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 1571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1731}}',452.904,135792775,1616619,NULL,'2018-02-09 11:45:50',1518176750,NULL),(1844529855,6502903,1,1191922,1,1,1,'S',1,0.990635,1495,932958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1467, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1495}}',453.437,131358474,1798040,NULL,'2017-06-21 12:00:21',1498046421,NULL),(1853636955,6502903,1,1941698,1,1,1,'A',1,0.961316,667,465300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 1768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',453.771,145163251,1362425,NULL,'2019-07-03 14:08:11',1562162891,NULL),(1844999576,6502903,1,771858,1,1,1,'S',1,0.994674,1596,489488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1596}}',453.881,131849179,1224391,NULL,'2017-07-17 09:33:11',1500283991,NULL),(1859326128,6502903,1,1862523,1,1,1,'A',1,0.981675,992,471167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1528}}',453.959,153858165,1138173,NULL,'2020-08-26 05:49:29',1598420969,NULL),(1857645972,6502903,1,2366551,1,1,1,'A',1,0.957422,493,893970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',454.749,151466935,901248,NULL,'2020-05-29 11:05:59',1590750359,NULL),(1859108875,6502903,1,2497951,1,1,1,'SH',1,0.988363,1246,1075331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1246}}',456.069,153565130,1755802,NULL,'2020-08-15 04:44:32',1597466672,NULL),(1848491658,6502903,1,1362671,1,1,1,'A',1,0.961382,705,923465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',456.16,137371401,938991,NULL,'2018-04-30 14:59:34',1525100374,NULL),(1843861231,6502903,1,1182839,1,1,1,'S',1,0.971963,535,958273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',456.181,130182535,647182,NULL,'2017-04-18 15:56:53',1492531013,NULL),(1844654151,6502903,1,1210484,1,1,1,'S',1,0.976793,474,968584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452}, \"maximum_statistics\": {\"great\": 474}}',456.246,131542504,586338,NULL,'2017-07-01 06:21:56',1498890116,NULL),(1848211474,6502903,1,1181471,1,1,1,'A',1,0.954388,367,853594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 866}}',456.272,136879377,865851,NULL,'2018-04-06 11:03:05',1523012585,NULL),(1844944108,6502903,1,1306458,1,1,1,'A',1,0.993733,1256,1026362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1835}}',456.326,131858639,2154822,NULL,'2017-07-17 19:32:00',1500319920,NULL),(1847666895,6502903,1,1458418,1,1,1,'A',1,0.975232,1245,498881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 2162}, \"maximum_statistics\": {\"great\": 2261}}',457.349,136088677,1679152,NULL,'2018-02-24 15:10:43',1519485043,NULL),(1843822573,6502903,1,1087646,1,1,1,'S',1,0.966722,601,952860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',457.905,130179995,746095,NULL,'2017-04-18 13:29:22',1492522162,NULL),(1850386996,6502903,1,655794,1,1,1,'A',1,0.97302,763,500113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1149}}',457.995,140089029,936504,NULL,'2018-09-12 12:20:22',1536754822,NULL),(1844324230,6502903,1,283247,1,1,1,'S',1,0.986233,908,1009567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 883}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',459.055,130931338,1117192,NULL,'2017-05-29 11:14:07',1496056447,NULL),(1844160399,6502903,1,74555,1,1,1,'S',1,0.977523,1090,986011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1041, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1090}}',459.721,130800885,1308966,NULL,'2017-05-22 08:44:04',1495442644,NULL),(1844813074,6502903,1,1082699,1,1,1,'S',1,0.99772,2631,1007691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2619, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2631}}',459.893,131599124,3114000,NULL,'2017-07-04 07:37:28',1499153848,NULL),(1862170651,6502903,1,809880,0,1,1,'A',1,0.929555,645,808024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 830}, \"maximum_statistics\": {\"great\": 944}}',460.416,158228857,973125,NULL,'2021-01-29 10:20:03',1611915603,NULL),(1844563322,6502903,1,1159350,0,1,1,'A',1,0.978503,634,514359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1256}}',460.72,131374840,956344,NULL,'2017-06-22 11:01:24',1498129284,NULL),(1847949814,6502903,1,1176481,0,1,1,'A',1,0.965881,1000,489428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1231}}',460.817,136464581,911937,NULL,'2018-03-16 10:36:17',1521196577,NULL),(1848861001,6502903,1,1552624,1,1,1,'A',1,0.966582,1256,926554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 1847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1960}}',461.102,137680077,2175879,NULL,'2018-05-15 13:40:19',1526391619,NULL),(1843961050,6502903,1,152050,1,1,1,'S',1,0.979058,764,965425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',461.595,130375328,913305,NULL,'2017-04-29 10:11:35',1493460695,NULL),(1844440954,6502903,1,136184,1,1,1,'S',1,0.987683,1705,990301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1705}}',461.879,131027688,2143975,NULL,'2017-06-03 16:26:10',1496507170,NULL),(1843911719,6502903,1,128791,1,1,1,'S',1,0.976678,879,978352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',461.973,130373859,1062947,NULL,'2017-04-29 08:37:31',1493455051,NULL),(1845088985,6502903,1,818080,1,1,1,'SH',1,0.998244,854,1008836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 851, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',462.031,132117419,997026,NULL,'2017-07-31 12:44:28',1501505068,NULL),(1845880915,6502903,1,871924,1,1,1,'SH',1,0.992315,1106,1107463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1089, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',462.074,133202668,1371203,NULL,'2017-09-28 09:02:02',1506589322,NULL),(1843522429,6502903,1,177271,1,1,1,'S',1,0.977113,1420,982480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1355, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1420}}',462.56,129718015,1768473,NULL,'2017-03-24 10:02:34',1490349754,NULL),(1844909184,6502903,1,69725,1,1,1,'A',1,0.951332,482,875959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',462.623,131940939,1007981,NULL,'2017-07-22 06:27:05',1500704825,NULL),(1844270310,6502903,1,430847,1,1,1,'S',1,0.962649,589,932385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 545}, \"maximum_statistics\": {\"great\": 589}}',463.151,130833137,677094,NULL,'2017-05-24 10:23:55',1495621435,NULL),(1844289091,6502903,1,1178781,1,1,1,'S',1,0.984992,1799,995722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1799}}',463.411,130889211,2224470,NULL,'2017-05-27 09:36:15',1495877775,NULL),(1848110722,6502903,1,576979,1,1,1,'A',1,0.971574,670,1002361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 686}}',463.898,136722697,830878,NULL,'2018-03-29 12:36:25',1522326985,NULL),(1843499902,6502903,1,935271,1,1,1,'S',1,0.985709,2519,915679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2447, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2519}}',464.586,129651595,3031930,NULL,'2017-03-20 07:45:05',1489995905,NULL),(1843581751,6502903,1,549211,1,1,1,'S',1,0.992162,1212,936956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1212}}',464.75,129719032,1437250,NULL,'2017-03-24 11:21:36',1490354496,NULL),(1846039206,6502903,1,1419340,1,1,1,'A',1,0.98536,1929,961019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1963, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2015}}',465.078,133525902,2553459,NULL,'2017-10-16 12:26:59',1508156819,NULL),(1850107732,6502903,1,1586976,1,1,1,'A',1,0.99211,2286,932011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 3182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3232}}',465.397,139754148,3688192,NULL,'2018-08-25 17:18:41',1535217521,NULL),(1847524541,6502903,1,1405550,1,1,1,'A',1,0.956122,411,457772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 905}, \"maximum_statistics\": {\"great\": 980}}',465.632,135856694,694932,NULL,'2018-02-12 10:53:25',1518432805,NULL),(1844060708,6502903,1,931556,1,1,1,'S',1,0.974049,2235,964217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2235}}',466.406,130577204,2784774,NULL,'2017-05-10 09:19:55',1494407995,NULL),(1844389833,6502903,1,903185,1,1,1,'S',1,0.974763,2001,958174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1900}, \"maximum_statistics\": {\"great\": 2001}}',466.471,131059801,2396996,NULL,'2017-06-05 09:57:48',1496656668,NULL),(1848713463,6502903,1,899716,1,1,1,'S',1,0.999857,3507,957359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 3506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3507}}',467.026,137536441,4233010,NULL,'2018-05-08 13:34:02',1525786442,NULL),(1847999981,6502903,1,1319599,1,1,1,'A',1,0.958927,791,902331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 853}, \"maximum_statistics\": {\"great\": 913}}',468.335,136566308,989269,NULL,'2018-03-21 07:00:29',1521615629,NULL),(1845898507,6502903,1,1345409,1,1,1,'A',1,0.946918,584,855047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',468.832,133260407,669707,NULL,'2017-10-01 10:22:59',1506853379,NULL),(1856928006,6502903,1,2259949,1,1,1,'S',1,0.979193,793,943127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',469.244,150165815,988384,NULL,'2020-04-16 04:40:22',1587012022,NULL),(1848325021,6502903,1,751680,1,1,1,'SH',1,0.99683,631,1099071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',469.441,136908291,810476,NULL,'2018-04-07 16:33:10',1523118790,NULL),(1845742567,6502903,1,1176481,0,1,1,'A',1,0.950447,1157,888296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',469.538,133118422,1409037,NULL,'2017-09-23 07:14:50',1506150890,NULL),(1843597250,6502903,1,1148996,1,1,1,'S',1,0.996212,1188,949366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',469.805,129743865,1302030,NULL,'2017-03-25 14:22:32',1490451752,NULL),(1848868319,6502903,1,789765,1,1,1,'A',1,0.937894,1130,751694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 2, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1586}}',470.21,138016578,1640992,NULL,'2018-06-01 12:05:52',1527854752,NULL),(1843771140,6502903,1,889000,0,1,1,'A',1,0.968567,1551,465787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 2258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2386}}',470.359,130178444,1750348,NULL,'2017-04-18 12:01:07',1492516867,NULL),(1858412695,6502903,1,2203997,1,1,1,'SH',1,0.979575,612,1045674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',470.585,152590541,781864,NULL,'2020-07-10 07:47:17',1594367237,NULL),(1847786899,6502903,1,1481149,1,1,1,'A',1,0.958333,602,864314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 771}, \"maximum_statistics\": {\"great\": 840}}',471.458,136193862,970643,NULL,'2018-03-02 11:16:49',1519989409,NULL),(1857868208,6502903,1,784270,0,1,1,'A',1,0.97083,790,489858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 2088}, \"maximum_statistics\": {\"great\": 2194}}',471.638,151771336,1591457,NULL,'2020-06-09 07:09:44',1591686584,NULL),(1850482391,6502903,1,1370014,0,1,1,'A',1,0.969424,1245,497449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',472.774,140266493,1448018,NULL,'2018-09-22 09:03:49',1537607029,NULL),(1846647551,6502903,1,1344856,1,1,1,'A',1,0.974411,1361,948696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 2114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2208}}',472.822,134467036,2579859,NULL,'2017-12-06 08:39:18',1512549558,NULL),(1855553240,6502903,1,2230907,1,1,1,'S',1,0.998068,1035,953299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',472.935,148201239,1230040,NULL,'2020-01-17 10:36:37',1579257397,NULL),(1845558169,6502903,1,1213264,1,1,1,'A',1,0.987778,1628,501928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1797, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1841}}',472.955,132774514,1474851,NULL,'2017-09-03 08:38:11',1504427891,NULL),(1844176773,6502903,1,183748,1,1,1,'S',1,0.955984,727,915188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 663, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 727}}',473.904,130784360,861044,NULL,'2017-05-21 10:02:37',1495360957,NULL),(1845991054,6502903,1,873079,1,1,1,'A',1,0.963522,1770,905663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2152}}',474.744,133506501,2470132,NULL,'2017-10-15 09:16:16',1508058976,NULL),(1847911692,6502903,1,1413771,1,1,1,'SH',1,0.997253,2002,1001257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1991, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2002}}',474.881,136375540,2685594,NULL,'2018-03-11 12:42:43',1520772163,NULL),(1847299653,6502903,1,53846,1,1,1,'A',1,0.961382,689,864739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 687, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',475.303,135329659,716770,NULL,'2018-01-17 09:12:13',1516180333,NULL),(1863160828,6502903,1,2570104,1,1,1,'SH',1,0.988391,1206,1065019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1206}}',475.358,159833321,1792063,NULL,'2021-03-18 14:38:38',1616078318,NULL),(1844187240,6502903,1,461058,1,1,1,'S',1,0.977573,758,970001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 724}, \"maximum_statistics\": {\"great\": 758}}',475.531,130787221,921240,NULL,'2017-05-21 12:39:33',1495370373,NULL),(1846215302,6502903,1,991014,1,1,1,'A',1,0.981153,808,457272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1353}}',476.178,133857669,984736,NULL,'2017-11-04 09:38:38',1509788318,NULL),(1844084014,6502903,1,777192,1,1,1,'S',1,0.983986,1124,876015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1088, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1124}}',476.3,130499169,1344830,NULL,'2017-05-06 03:52:59',1494042779,NULL),(1845005681,6502903,1,170862,1,1,1,'S',1,0.986559,744,1007255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',476.468,131834084,866804,NULL,'2017-07-16 13:34:15',1500212055,NULL),(1845638312,6502903,1,157321,1,1,1,'SH',1,0.988453,1429,516392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1429}}',476.571,132793522,1141774,NULL,'2017-09-04 09:59:05',1504519145,NULL),(1848619837,6502903,1,1564860,1,1,1,'A',1,0.979775,260,977392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',476.602,137496121,446695,NULL,'2018-05-06 12:30:22',1525609822,NULL),(1848241988,6502903,1,1362671,1,1,1,'S',1,0.97019,738,955585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',477.579,137037634,968467,NULL,'2018-04-14 09:30:02',1523698202,NULL),(1846039210,6502903,1,1419340,1,1,1,'SH',1,0.994045,2015,993072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1991, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2015}}',477.732,133539048,2630172,NULL,'2017-10-17 09:32:53',1508232773,NULL),(1845827849,6502903,1,936050,1,1,1,'SH',1,0.984683,2383,1026558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2310, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2383}}',478.083,133278541,2957193,NULL,'2017-10-02 09:59:38',1506938378,NULL),(1845898521,6502903,1,1345409,0,1,1,'A',1,0.95976,383,459348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',478.089,133260437,414947,NULL,'2017-10-01 10:24:52',1506853492,NULL),(1848276285,6502903,1,1463029,0,1,1,'A',1,0.951518,529,447893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 943}, \"maximum_statistics\": {\"great\": 1021}}',478.091,136924913,718312,NULL,'2018-04-08 10:24:57',1523183097,NULL),(1844767650,6502903,1,963335,1,1,1,'S',1,0.980984,894,995370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 860}, \"maximum_statistics\": {\"great\": 894}}',478.154,131636644,1071016,NULL,'2017-07-06 10:49:04',1499338144,NULL),(1844647531,6502903,1,965244,0,1,1,'A',1,0.970265,857,464200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 2072}, \"maximum_statistics\": {\"great\": 2186}}',479.081,131563466,1548224,NULL,'2017-07-02 07:32:44',1498980764,NULL),(1848877936,6502903,1,1181471,1,1,1,'A',1,0.950346,403,870780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',479.372,137870091,955319,NULL,'2018-05-25 10:25:11',1527243911,NULL),(1844722587,6502903,1,1274287,0,1,1,'A',1,0.950473,1015,871007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',480.062,131506184,1524113,NULL,'2017-06-29 09:11:04',1498727464,NULL),(1844283127,6502903,1,746111,1,1,1,'A',1,0.965951,1808,927087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 5, \"great\": 3303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3539}}',480.797,130850787,4172501,NULL,'2017-05-25 11:32:39',1495711959,NULL),(1844426231,6502903,1,267841,1,1,1,'A',1,0.972163,1614,944147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 2648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2802}}',482.401,131003328,3346066,NULL,'2017-06-02 13:14:10',1496409250,NULL),(1844702103,6502903,1,90616,1,1,1,'S',1,0.986301,876,999559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',482.42,131524360,1105198,NULL,'2017-06-30 08:33:58',1498811638,NULL),(1857576318,6502903,1,2431719,1,1,1,'A',1,0.969839,557,924804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 2237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2354}}',482.543,151175065,2654956,NULL,'2020-05-19 12:47:15',1589892435,NULL),(1850140039,6502903,1,1370014,1,1,1,'A',1,0.96391,1400,930938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1873}, \"maximum_statistics\": {\"great\": 1995}}',484.004,139665215,2248620,NULL,'2018-08-21 09:47:58',1534844878,NULL),(1847480721,6502903,1,1087169,1,1,1,'S',1,0.969854,962,958388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 962}}',484.093,135858631,1176996,NULL,'2018-02-12 13:10:29',1518441029,NULL),(1856856517,6502903,1,2294129,1,1,1,'A',1,0.965875,1545,492374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1685}}',486.083,150161587,1347083,NULL,'2020-04-16 00:46:33',1586997993,NULL),(1844495156,6502903,1,617859,1,1,1,'S',1,0.970754,889,963379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',486.796,131127405,1097262,NULL,'2017-06-09 07:15:47',1496992547,NULL),(1845072403,6502903,1,1191922,1,1,1,'A',1,0.991304,1346,979492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1471, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1495}}',487.357,132115423,1814598,NULL,'2017-07-31 10:26:58',1501496818,NULL),(1844745824,6502903,1,1124594,1,1,1,'S',1,0.986077,826,992277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 803, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',487.628,131487567,1029110,NULL,'2017-06-28 07:35:37',1498635337,NULL),(1844690748,6502903,1,627829,1,1,1,'A',1,0.971292,478,932890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',487.656,131524025,918779,NULL,'2017-06-30 08:09:20',1498810160,NULL),(1844563332,6502903,1,1159350,0,1,1,'SH',1,0.988455,1256,535757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1256}}',487.718,131375896,992210,NULL,'2017-06-22 12:11:14',1498133474,NULL),(1844336109,6502903,1,959168,1,1,1,'A',1,0.953058,1296,882774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 1704, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1864}}',489.247,130910105,2348528,NULL,'2017-05-28 08:23:06',1495959786,NULL),(1845644439,6502903,1,1379208,1,1,1,'S',1,0.997325,2243,952128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2231, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2243}}',490.328,132897952,2695060,NULL,'2017-09-10 10:51:23',1505040683,NULL),(1854693172,6502903,1,1715844,1,1,1,'A',1,0.977004,461,951833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',490.793,146821347,908135,NULL,'2019-10-21 11:23:10',1571656990,NULL),(1845633103,6502903,1,781876,1,1,1,'A',1,0.959793,906,901415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',490.794,132879246,1907208,NULL,'2017-09-09 14:09:52',1504966192,NULL),(1849607634,6502903,1,1174566,0,1,1,'A',1,0.964654,336,444439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1358}}',490.99,138896280,907272,NULL,'2018-07-15 14:51:01',1531666261,NULL),(1849075553,6502903,1,1012645,1,1,1,'A',1,0.95501,895,894201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 899}, \"maximum_statistics\": {\"great\": 978}}',491.547,138121912,1143933,NULL,'2018-06-06 10:58:34',1528282714,NULL),(1843670464,6502903,1,342847,1,1,1,'S',1,0.973998,923,968986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',491.98,130009538,1087631,NULL,'2017-04-09 08:25:22',1491726322,NULL),(1844223565,6502903,1,697898,1,1,1,'S',1,0.966228,1747,939031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',492.012,130783729,2106066,NULL,'2017-05-21 09:29:22',1495358962,NULL),(1856512508,6502903,1,1378838,1,1,1,'A',1,0.970195,700,970120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 1854, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1946}}',492.257,149571271,2233437,NULL,'2020-03-28 12:03:16',1585396996,NULL),(1844373238,6502903,1,1240449,1,1,1,'S',1,0.979183,1273,975784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1273}}',492.586,130890072,1581331,NULL,'2017-05-27 10:26:07',1495880767,NULL),(1848339891,6502903,1,890435,0,1,1,'A',1,0.947478,1101,429934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1447}}',492.921,136886038,972175,NULL,'2018-04-06 17:23:27',1523035407,NULL),(1856896953,6502903,1,1065704,0,1,1,'A',1,0.971722,1175,462170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1945}}',493.243,150167538,1456204,NULL,'2020-04-16 06:25:52',1587018352,NULL),(1844195587,6502903,1,88614,1,1,1,'S',1,0.974894,1414,966581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1343, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',494.447,130768064,1890420,NULL,'2017-05-20 15:45:47',1495295147,NULL),(1862196528,6502903,1,1434483,1,1,1,'A',1,0.962971,1088,893940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 2132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',494.483,158387605,2589176,NULL,'2021-02-03 05:26:33',1612329993,NULL),(1846024618,6502903,1,1146971,0,1,1,'A',1,0.957293,697,474422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',495.082,133387215,576545,NULL,'2017-10-08 10:44:09',1507459449,NULL),(1857315541,6502903,1,2360933,1,1,1,'A',1,0.983419,1584,948474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 2259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2322}}',495.824,150773134,2601510,NULL,'2020-05-06 08:39:56',1588754396,NULL),(1853636968,6502903,1,1941698,0,1,1,'A',1,0.955,1140,882010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 1737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',496.608,145163371,2155820,NULL,'2019-07-03 14:16:36',1562163396,NULL),(1852874745,6502903,1,1609344,1,1,1,'A',1,0.99276,1092,990760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1093, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',497.77,144083189,1351938,NULL,'2019-05-04 08:06:11',1556957171,NULL),(1848619827,6502903,1,1564860,1,1,1,'S',1,0.997753,445,1042672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',498.264,137496028,543081,NULL,'2018-05-06 12:26:20',1525609580,NULL),(1847479549,6502903,1,244200,1,1,1,'S',1,0.972329,777,960443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 734, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',498.735,135859639,940636,NULL,'2018-02-12 14:14:02',1518444842,NULL),(1848807330,6502903,1,724040,0,1,1,'A',1,0.927599,410,799922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 697}, \"maximum_statistics\": {\"great\": 808}}',498.874,137714158,775849,NULL,'2018-05-17 11:26:47',1526556407,NULL),(1861847870,6502903,1,683188,1,1,1,'A',1,0.969055,911,922504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 2340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2456}}',499.428,157818008,2876243,NULL,'2021-01-15 15:25:18',1610724318,NULL),(1845164059,6502903,1,1281858,1,1,1,'S',1,0.999056,2649,955530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2644, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2649}}',500.293,132191916,3159230,NULL,'2017-08-04 10:36:53',1501843013,NULL),(1849830689,6502903,1,1273614,0,1,1,'A',1,0.946383,793,850163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1576}}',500.395,139390447,1664499,NULL,'2018-08-08 11:04:25',1533726265,NULL),(1847755178,6502903,1,1444656,0,1,1,'A',1,0.980246,1560,510406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 2205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',500.588,136214308,1702963,NULL,'2018-03-03 09:19:42',1520068782,NULL),(1846122388,6502903,1,90616,1,1,1,'SH',1,0.971461,876,1009396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 826}, \"maximum_statistics\": {\"great\": 876}}',501.059,133691644,1121536,NULL,'2017-10-26 08:03:51',1509005031,NULL),(1850617057,6502903,1,1477485,1,1,1,'S',1,0.994422,986,1033139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',501.34,140503608,1244849,NULL,'2018-10-05 15:35:37',1538753737,NULL),(1843752116,6502903,1,113409,1,1,1,'S',1,0.985701,1049,987540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',501.451,130195469,1270036,NULL,'2017-04-19 12:48:09',1492606089,NULL),(1852829652,6502903,1,1838986,1,1,1,'A',1,0.985669,988,954472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1838, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1884}}',501.884,143835413,2336753,NULL,'2019-04-20 07:50:03',1555746603,NULL),(1845638317,6502903,1,157321,1,1,1,'A',1,0.968509,1257,977487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1429}}',501.905,132795002,1721744,NULL,'2017-09-04 12:00:54',1504526454,NULL),(1856577705,6502903,1,2202720,1,1,1,'A',1,0.997592,2639,1002573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 3105, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3115}}',502.226,149848594,3720234,NULL,'2020-04-06 06:27:58',1586154478,NULL),(1856897840,6502903,1,1970212,1,1,1,'S',1,0.997199,714,1042241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',503.311,150225068,892726,NULL,'2020-04-18 01:12:04',1587172324,NULL),(1843798113,6502903,1,1150699,1,1,1,'S',1,0.9625,1600,925169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1480, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1600}}',503.897,130212879,1970856,NULL,'2017-04-20 13:41:10',1492695670,NULL),(1848946855,6502903,1,1558422,1,1,1,'A',1,0.964661,691,913114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',503.974,137976717,1837757,NULL,'2018-05-30 11:41:08',1527680468,NULL),(1852946615,6502903,1,1946932,1,1,1,'SH',1,0.992114,317,1221626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',504.122,144015378,388052,NULL,'2019-04-30 12:11:33',1556626293,NULL),(1849139062,6502903,1,1203661,1,1,1,'S',1,0.997537,2233,1007076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',504.372,138322059,2668176,NULL,'2018-06-16 11:36:16',1529148976,NULL),(1844802525,6502903,1,1274287,0,1,1,'A',1,0.958121,1200,903303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',504.453,131637487,1595766,NULL,'2017-07-06 11:41:08',1499341268,NULL),(1843983143,6502903,1,1192690,1,1,1,'S',1,0.97948,731,971897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',505.049,130371918,921341,NULL,'2017-04-29 06:22:02',1493446922,NULL),(1847896619,6502903,1,391919,1,1,1,'A',1,0.967768,1049,923573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1241}}',505.615,136464866,1414735,NULL,'2018-03-16 10:58:20',1521197900,NULL),(1862193933,6502903,1,835691,1,1,1,'A',1,0.956379,1680,898285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 31, \"great\": 2678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',506.131,158465178,3319212,NULL,'2021-02-05 15:34:01',1612539241,NULL),(1846727193,6502903,1,1127173,1,1,1,'A',1,0.949111,675,848356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2250}}',506.302,134586917,2404553,NULL,'2017-12-12 10:18:49',1513073929,NULL),(1857189623,6502903,1,2387295,1,1,1,'A',1,0.964485,1322,932313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1436}}',506.874,150587656,1742406,NULL,'2020-04-30 04:01:31',1588219291,NULL),(1847447359,6502903,1,1306458,1,1,1,'SH',1,0.99564,1835,1101613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1819, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1835}}',506.932,135534420,2302432,NULL,'2018-01-27 08:09:35',1517040575,NULL),(1845725461,6502903,1,1073090,0,1,1,'S',1,0.96587,586,931027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 546}, \"maximum_statistics\": {\"great\": 586}}',507.183,132993873,659226,NULL,'2017-09-16 07:54:34',1505548474,NULL),(1847553287,6502903,1,53846,0,1,1,'A',1,0.974255,715,478582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',508.029,135814019,498710,NULL,'2018-02-10 11:23:01',1518261781,NULL),(1844843452,6502903,1,924098,0,1,1,'A',1,0.983607,589,471001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',508.431,131751061,537464,NULL,'2017-07-12 07:07:29',1499843249,NULL),(1848336005,6502903,1,884197,1,1,1,'A',1,0.979953,655,973355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',509.113,137063002,1029888,NULL,'2018-04-15 10:36:18',1523788578,NULL),(1844177537,6502903,1,263683,1,1,1,'S',1,0.98396,904,991134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 875}, \"maximum_statistics\": {\"great\": 904}}',509.672,130781992,1051163,NULL,'2017-05-21 07:53:55',1495353235,NULL),(1848776697,6502903,1,1482353,0,1,1,'A',1,0.950791,960,473701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1453}}',509.897,137853046,1118747,NULL,'2018-05-24 11:54:28',1527162868,NULL),(1844969247,6502903,1,155430,1,1,1,'A',1,0.972222,901,909447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1041, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1098}}',510.369,131971561,1339871,NULL,'2017-07-23 18:10:57',1500833457,NULL),(1844014805,6502903,1,813300,1,1,1,'S',1,0.967192,1143,954658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',510.645,130576145,1447472,NULL,'2017-05-10 07:18:22',1494400702,NULL),(1844490686,6502903,1,160239,1,1,1,'A',1,0.975211,873,962246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 906}, \"maximum_statistics\": {\"great\": 948}}',510.931,131005464,1094727,NULL,'2017-06-02 15:00:04',1496415604,NULL),(1844846292,6502903,1,746111,1,1,1,'A',1,0.975982,2208,957079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 3372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3539}}',511.104,131636776,4231195,NULL,'2017-07-06 10:57:55',1499338675,NULL),(1849830516,6502903,1,1408434,1,1,1,'A',1,0.953767,560,896505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',511.402,139390556,1002548,NULL,'2018-08-08 11:11:32',1533726692,NULL),(1845073361,6502903,1,1192690,0,1,1,'SH',1,0.991792,731,529645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 731}}',511.682,132064906,610310,NULL,'2017-07-28 19:19:59',1501269599,NULL),(1846133816,6502903,1,1159350,1,1,1,'S',1,0.988057,1256,1015510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1226, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1256}}',511.846,133584010,1558749,NULL,'2017-10-20 07:55:05',1508486105,NULL),(1857938118,6502903,1,1434483,1,1,1,'A',1,0.960123,816,896511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 2114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2282}}',512.103,151858640,2680839,NULL,'2020-06-12 11:50:09',1591962609,NULL),(1862191452,6502903,1,1420629,1,1,1,'A',1,0.954287,1170,865810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 34, \"great\": 2270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2461}}',513.02,158389400,2678158,NULL,'2021-02-03 07:15:05',1612336505,NULL),(1854811460,6502903,1,1715844,1,1,1,'S',1,0.961235,761,924536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',513.07,146945741,946290,NULL,'2019-10-29 14:18:40',1572358720,NULL),(1844883294,6502903,1,956273,1,1,1,'S',1,0.993116,2542,988023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2507, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2542}}',513.215,131682690,3187122,NULL,'2017-07-08 17:20:55',1499534455,NULL),(1849150568,6502903,1,1213264,1,1,1,'A',1,0.988322,1355,527538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1800}, \"maximum_statistics\": {\"great\": 1841}}',513.358,138301890,1488377,NULL,'2018-06-15 13:14:43',1529068483,NULL),(1849150550,6502903,1,1213264,1,1,1,'S',1,0.974199,1841,971254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1841}}',513.901,138301766,2369723,NULL,'2018-06-15 13:08:09',1529068089,NULL),(1853636941,6502903,1,1941698,0,1,1,'A',1,0.963421,918,904567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 1769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',514.014,145163130,2168437,NULL,'2019-07-03 14:00:53',1562162453,NULL),(1844229209,6502903,1,103282,1,1,1,'A',1,0.99298,1560,1029996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1546, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1567}}',514.337,130764642,1852630,NULL,'2017-05-20 13:02:41',1495285361,NULL),(1857033533,6502903,1,2104777,1,1,1,'S',1,0.998593,1066,915633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1063, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',514.641,150470446,1397680,NULL,'2020-04-26 07:29:42',1587886182,NULL),(1845698198,6502903,1,195478,0,1,1,'A',1,0.983178,1071,497594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1397}}',514.865,132975591,1096690,NULL,'2017-09-15 10:02:52',1505469772,NULL),(1845037254,6502903,1,1286944,1,1,1,'S',1,0.984073,1758,998219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1702, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1758}}',515.168,131985525,2285002,NULL,'2017-07-24 13:32:39',1500903159,NULL),(1844657589,6502903,1,1211856,1,1,1,'S',1,0.976727,666,980256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',515.644,131434340,790229,NULL,'2017-06-25 09:49:22',1498384162,NULL),(1856480052,6502903,1,2267914,1,1,1,'S',1,0.996086,1022,945461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1014, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',515.694,149545871,1169880,NULL,'2020-03-27 14:25:53',1585319153,NULL),(1848530988,6502903,1,1558422,1,1,1,'A',1,0.952395,710,884479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1712}}',516.082,137464447,1847775,NULL,'2018-05-05 05:16:18',1525497378,NULL),(1843813088,6502903,1,86994,1,1,1,'S',1,0.972249,1045,961970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',516.702,130192148,1242164,NULL,'2017-04-19 07:54:04',1492588444,NULL),(1845052479,6502903,1,798128,0,1,1,'A',1,0.991192,2186,531055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2177}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',517.284,132056104,1776180,NULL,'2017-07-28 10:38:22',1501238302,NULL),(1846001218,6502903,1,345483,0,1,1,'A',1,0.965193,628,478634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 848}, \"maximum_statistics\": {\"great\": 905}}',517.772,133348182,619809,NULL,'2017-10-06 14:29:54',1507300194,NULL),(1857233658,6502903,1,1970212,1,1,1,'A',1,0.988796,360,1051555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',518.837,150802086,856908,NULL,'2020-05-07 07:56:34',1588838194,NULL),(1848213018,6502903,1,1182826,1,1,1,'A',1,0.977909,774,507122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2037}}',520.548,136685595,1587044,NULL,'2018-03-27 10:55:08',1522148108,NULL),(1845088786,6502903,1,1211856,0,1,1,'SH',1,0.98048,666,528082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',520.959,132171211,519332,NULL,'2017-08-03 09:00:17',1501750817,NULL),(1856308653,6502903,1,1430505,1,1,1,'A',1,0.958144,349,932970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',523.056,149407996,1891575,NULL,'2020-03-22 12:22:32',1584879752,NULL),(1859465275,6502903,1,2024688,1,1,1,'S',1,0.998847,2601,970129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2601}}',523.105,154154666,3132396,NULL,'2020-09-06 14:10:19',1599401419,NULL),(1844678155,6502903,1,989280,1,1,1,'A',1,0.974067,1354,948395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 2420}, \"maximum_statistics\": {\"great\": 2545}}',523.676,131523612,2918233,NULL,'2017-06-30 07:39:26',1498808366,NULL),(1849196168,6502903,1,1623270,1,1,1,'S',1,0.992764,691,1030574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',523.691,138417872,849096,NULL,'2018-06-21 09:10:01',1529572201,NULL),(1846085231,6502903,1,1205382,1,1,1,'S',1,0.981567,651,962632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627}, \"maximum_statistics\": {\"great\": 651}}',524.366,133691321,795143,NULL,'2017-10-26 07:31:11',1509003071,NULL),(1850614871,6502903,1,119666,1,1,1,'A',1,0.947393,530,874088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',524.759,140418313,1175447,NULL,'2018-09-30 12:35:01',1538310901,NULL),(1847971624,6502903,1,746111,0,1,1,'A',1,0.993077,2209,535430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 3492}, \"maximum_statistics\": {\"great\": 3539}}',525.135,136669048,2823470,NULL,'2018-03-26 11:38:32',1522064312,NULL),(1859294741,6502903,1,2023176,1,1,1,'S',1,0.993648,1102,902605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',525.862,153939563,1277086,NULL,'2020-08-29 04:44:23',1598676263,NULL),(1844148367,6502903,1,121334,1,1,1,'S',1,0.984398,1378,996342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1335, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1378}}',525.88,130617648,1797322,NULL,'2017-05-12 14:39:46',1494599986,NULL),(1844229249,6502903,1,103282,1,1,1,'S',1,0.99649,1567,1042237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1556, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1567}}',526.492,130802445,1866940,NULL,'2017-05-22 11:16:40',1495451800,NULL),(1844227266,6502903,1,217280,1,1,1,'S',1,0.974088,1370,960417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1370}}',526.716,130760154,1610974,NULL,'2017-05-20 09:17:01',1495271821,NULL),(1852265026,6502903,1,1887379,1,1,1,'A',1,0.983016,1279,993424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1943}}',526.871,143028595,2417706,NULL,'2019-03-03 15:34:45',1551627285,NULL),(1844910201,6502903,1,1240974,1,1,1,'S',1,0.979215,1299,982007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',527.279,131949778,1647970,NULL,'2017-07-22 16:21:57',1500740517,NULL),(1845826652,6502903,1,1044309,1,1,1,'A',1,0.979008,1008,968378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2239}}',527.447,133219165,2601634,NULL,'2017-09-29 10:20:05',1506680405,NULL),(1857703993,6502903,1,2429262,1,1,1,'A',1,0.995763,1184,925857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1534}}',527.492,151432633,1841550,NULL,'2020-05-28 07:40:01',1590651601,NULL),(1845085863,6502903,1,195478,1,1,1,'A',1,0.97602,977,917831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1397}}',528.184,131981906,1652410,NULL,'2017-07-24 09:42:34',1500889354,NULL),(1876109101,6502903,1,1294978,1,1,1,'A',1,0.98079,574,955025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',528.763,179041593,1047433,NULL,'2023-05-24 17:47:13',1684950433,NULL),(1857108091,6502903,1,1203661,0,1,1,'A',1,0.969548,744,490364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2233}}',528.801,150595356,1590106,NULL,'2020-04-30 10:38:05',1588243085,NULL),(1848199003,6502903,1,956374,1,1,1,'A',1,0.968297,1263,928014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 11, \"great\": 3822}, \"maximum_statistics\": {\"great\": 4069}}',529.059,136857487,4741314,NULL,'2018-04-05 06:04:38',1522908278,NULL),(1861402847,6502903,1,207134,0,1,1,'A',1,0.955426,774,885513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1548}}',529.366,157001796,1656054,NULL,'2020-12-19 08:43:23',1608367403,NULL),(1845678348,6502903,1,183748,1,1,1,'A',1,0.993122,725,1025260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 718, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 727}}',529.426,133017787,898769,NULL,'2017-09-17 10:01:44',1505642504,NULL),(1845113372,6502903,1,1047870,1,1,1,'S',1,0.98076,1975,976021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1975}}',529.656,132021739,2552248,NULL,'2017-07-26 13:54:00',1501077240,NULL),(1846047436,6502903,1,119666,1,1,1,'A',1,0.953445,530,888960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',529.954,133507021,1176437,NULL,'2017-10-15 09:52:22',1508061142,NULL),(1845008604,6502903,1,1219764,1,1,1,'S',1,0.990476,1575,932578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1575}}',530.542,131966556,1751070,NULL,'2017-07-23 13:09:43',1500815383,NULL),(1845018600,6502903,1,1274287,0,1,1,'S',1,0.989075,1373,501779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1373}}',530.739,131787804,1066106,NULL,'2017-07-14 06:28:40',1500013720,NULL),(1862010328,6502903,1,2067571,1,1,1,'A',1,0.969139,1536,931226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',531.259,158045975,2205134,NULL,'2021-01-23 09:07:26',1611392846,NULL),(1848856485,6502903,1,1497700,1,1,1,'A',1,0.969397,792,919989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',531.472,137713784,1264393,NULL,'2018-05-17 11:00:32',1526554832,NULL),(1844744593,6502903,1,848579,1,1,1,'A',1,0.978401,1145,960941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1932, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2014}}',531.768,131525343,2308503,NULL,'2017-06-30 09:46:42',1498816002,NULL),(1848267153,6502903,1,1176481,0,1,1,'A',1,0.972786,710,500657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1231}}',531.985,136997487,921928,NULL,'2018-04-12 09:36:39',1523525799,NULL),(1857134982,6502903,1,1000660,1,1,1,'A',1,0.976923,506,961613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',532.015,150587274,649730,NULL,'2020-04-30 03:42:31',1588218151,NULL),(1845786339,6502903,1,116795,1,1,1,'S',1,0.980163,1840,980956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1840}}',532.093,132975455,2272695,NULL,'2017-09-15 09:49:38',1505468978,NULL),(1851341757,6502903,1,1731107,1,1,1,'S',1,0.959163,1004,930741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',532.987,141704237,1254019,NULL,'2018-12-16 07:45:19',1544946319,NULL),(1844366659,6502903,1,235556,0,1,1,'A',1,0.983051,671,974673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',533.059,130830986,1612099,NULL,'2017-05-24 06:49:30',1495608570,NULL),(1845113378,6502903,1,1047870,1,1,1,'A',1,0.993165,1473,528521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1975}}',534.594,132043772,1652337,NULL,'2017-07-27 16:37:05',1501173425,NULL),(1859321182,6502903,1,1851472,1,1,1,'A',1,0.96484,981,888436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 2173}, \"maximum_statistics\": {\"great\": 2318}}',535.28,153858477,2541466,NULL,'2020-08-26 06:12:11',1598422331,NULL),(1844960247,6502903,1,924098,1,1,1,'S',1,0.96653,732,937411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 683, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',535.282,131836255,938170,NULL,'2017-07-16 15:34:20',1500219260,NULL),(1856180940,6502903,1,2204598,1,1,1,'A',1,0.974732,771,468127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1583}}',535.712,149155715,1117404,NULL,'2020-03-11 17:50:32',1583949032,NULL),(1857152549,6502903,1,1285226,0,1,1,'A',1,0.982607,1470,523470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2041}}',536.208,150557982,1603303,NULL,'2020-04-29 05:40:03',1588138803,NULL),(1852946622,6502903,1,1946932,1,1,1,'SH',1,0.979495,317,1246249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 317}}',536.39,144015449,399638,NULL,'2019-04-30 12:17:23',1556626643,NULL),(1849323210,6502903,1,1642078,1,1,1,'SH',1,0.990179,1120,983655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1098, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1120}}',536.95,138615989,1449660,NULL,'2018-07-01 13:13:18',1530450798,NULL),(1854948856,6502903,1,1344856,0,1,1,'A',1,0.988904,1495,531235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2208}}',537.151,147151887,1753643,NULL,'2019-11-11 11:32:05',1573471925,NULL),(1844143517,6502903,1,321286,1,1,1,'S',1,0.989399,1132,1016471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',537.27,130691181,1418723,NULL,'2017-05-16 10:27:55',1494930475,NULL),(1844023158,6502903,1,991176,0,1,1,'A',1,0.976232,1526,954039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 2205}, \"maximum_statistics\": {\"great\": 2314}}',537.345,130576830,2801416,NULL,'2017-05-10 08:38:39',1494405519,NULL),(1844492748,6502903,1,798128,1,1,1,'S',1,0.990289,2214,1004050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2171}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',537.536,131026748,2744831,NULL,'2017-06-03 15:36:20',1496504180,NULL),(1845098693,6502903,1,924098,0,1,1,'A',1,0.971995,389,483264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',537.63,132060462,553304,NULL,'2017-07-28 14:38:30',1501252710,NULL),(1844669078,6502903,1,813300,1,1,1,'S',1,0.98119,1143,995683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',537.651,131524855,1468789,NULL,'2017-06-30 09:08:56',1498813736,NULL),(1850469245,6502903,1,781876,0,1,1,'A',1,0.972717,768,495089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',538.045,140250985,1265710,NULL,'2018-09-21 14:25:43',1537539943,NULL),(1857821203,6502903,1,2366551,1,1,1,'A',1,0.966628,855,1006264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',538.708,151663637,1042370,NULL,'2020-06-05 07:52:51',1591343571,NULL),(1844780525,6502903,1,125753,1,1,1,'S',1,0.992908,564,1004958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',539.266,131752537,706804,NULL,'2017-07-12 09:03:18',1499850198,NULL),(1845267840,6502903,1,321286,0,1,1,'A',1,0.992933,792,537000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1132}}',539.323,132231570,886814,NULL,'2017-08-06 08:53:03',1502009583,NULL),(1847315521,6502903,1,1464530,0,1,1,'A',1,0.98679,1996,534984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2006}}',539.718,135389756,1613648,NULL,'2018-01-20 07:02:13',1516431733,NULL),(1857338308,6502903,1,1851472,1,1,1,'A',1,0.968292,707,472247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2318}}',539.897,150919447,1715384,NULL,'2020-05-11 04:06:56',1589170016,NULL),(1854864541,6502903,1,1864950,1,1,1,'A',1,0.969027,1032,936029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1356}}',539.948,147097505,1615745,NULL,'2019-11-08 13:19:17',1573219157,NULL),(1845078367,6502903,1,813300,0,1,1,'SH',1,0.986439,1143,539551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1143}}',540.525,132161382,957934,NULL,'2017-08-02 18:02:29',1501696949,NULL),(1862294981,6502903,1,1073090,1,1,1,'S',1,0.984642,586,1002301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',540.527,158431835,706430,NULL,'2021-02-04 14:59:16',1612450756,NULL),(1850744532,6502903,1,675576,1,1,1,'A',1,0.962264,1202,911492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 1962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',541.259,140622484,2574741,NULL,'2018-10-12 13:53:19',1539352399,NULL),(1857411171,6502903,1,2169457,1,1,1,'A',1,0.953874,971,848256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 20, \"great\": 3031, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3317}}',542.403,150918601,3846144,NULL,'2020-05-11 03:17:41',1589167061,NULL),(1845758361,6502903,1,155430,0,1,1,'A',1,0.993625,1009,507301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1098}}',542.858,133018910,858844,NULL,'2017-09-17 11:05:00',1505646300,NULL),(1847493294,6502903,1,1437693,1,1,1,'A',1,0.970057,1017,930363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1937}}',542.914,135754794,2209565,NULL,'2018-02-07 10:20:04',1517998804,NULL),(1845052356,6502903,1,991176,0,1,1,'A',1,0.989412,1538,521759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2314}}',543.953,132059135,1820068,NULL,'2017-07-28 13:38:34',1501249114,NULL),(1861737092,6502903,1,2081148,1,1,1,'S',1,0.997271,916,913730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',544.594,157652854,1109470,NULL,'2021-01-09 19:25:15',1610220315,NULL),(1856480110,6502903,1,2267914,1,1,1,'S',1,0.975538,1022,941202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',544.921,149634182,1189578,NULL,'2020-03-30 14:04:40',1585577080,NULL),(1852243814,6502903,1,836037,1,1,1,'A',1,0.95336,339,874338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 910}, \"maximum_statistics\": {\"great\": 997}}',545.382,143088649,1075639,NULL,'2019-03-07 14:03:03',1551967383,NULL),(1844924212,6502903,1,132889,1,1,1,'S',1,0.977297,947,974214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 904, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',546.783,131966033,1177354,NULL,'2017-07-23 12:41:44',1500813704,NULL),(1847508895,6502903,1,1012645,0,1,1,'A',1,0.973926,910,503030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 932}, \"maximum_statistics\": {\"great\": 978}}',547.068,135812991,765858,NULL,'2018-02-10 10:22:30',1518258150,NULL),(1844771790,6502903,1,690886,1,1,1,'A',1,0.997427,3747,948603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 4061, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',547.756,131656988,4666940,NULL,'2017-07-07 12:35:50',1499430950,NULL),(1844294732,6502903,1,132889,1,1,1,'S',1,0.977825,947,972000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',547.813,130886705,1164342,NULL,'2017-05-27 06:59:59',1495868399,NULL),(1846363015,6502903,1,1144904,1,1,1,'A',1,0.968018,640,912127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1110}}',548.208,133946491,1185771,NULL,'2017-11-09 12:39:32',1510231172,NULL),(1845638387,6502903,1,157321,1,1,1,'SH',1,0.994752,1429,593234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1429}}',548.39,132812211,1239570,NULL,'2017-09-05 14:30:20',1504621820,NULL),(1847776218,6502903,1,774996,1,1,1,'S',1,0.993186,1174,939501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1158, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1174}}',548.547,136192892,1430450,NULL,'2018-03-02 09:56:52',1519984612,NULL),(1848331231,6502903,1,620995,1,1,1,'A',1,0.984814,743,985612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 889}}',548.924,136927937,1028307,NULL,'2018-04-08 13:07:24',1523192844,NULL),(1845891063,6502903,1,1105943,1,1,1,'S',1,0.985797,1725,1006525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1676, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1725}}',550.043,133238973,2192156,NULL,'2017-09-30 11:12:17',1506769937,NULL),(1849502945,6502903,1,1558422,0,1,1,'A',1,0.970502,695,496843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1712}}',550.067,138788912,1245109,NULL,'2018-07-10 12:52:14',1531227134,NULL),(1847554265,6502903,1,1159350,1,1,1,'SH',1,0.984076,1256,1054559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1256}}',550.234,135856916,1580734,NULL,'2018-02-12 11:11:16',1518433876,NULL),(1848826694,6502903,1,864922,1,1,1,'A',1,0.960541,1522,927496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',550.348,137758005,2075592,NULL,'2018-05-19 13:14:24',1526735664,NULL),(1848550481,6502903,1,711835,1,1,1,'A',1,0.971908,1364,926720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 2187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2296}}',550.636,137277346,2808212,NULL,'2018-04-26 10:05:01',1524737101,NULL),(1844640538,6502903,1,959168,0,1,1,'A',1,0.98927,1296,491007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1830, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1864}}',550.665,131563346,1552908,NULL,'2017-07-02 07:23:45',1498980225,NULL),(1844958615,6502903,1,739803,1,1,1,'A',1,0.970836,958,932180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1543}}',550.79,131970340,1816593,NULL,'2017-07-23 16:45:51',1500828351,NULL),(1848877727,6502903,1,1584721,1,1,1,'S',1,0.994024,1004,1030968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 992}, \"maximum_statistics\": {\"great\": 1004}}',550.896,137956213,1192409,NULL,'2018-05-29 09:48:48',1527587328,NULL),(1857150439,6502903,1,2360933,1,1,1,'S',1,0.998708,2322,956316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2322}}',551.277,150588055,2693540,NULL,'2020-04-30 04:22:30',1588220550,NULL),(1861586554,6502903,1,2591999,1,1,1,'A',1,0.995715,1139,942083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1167}}',551.379,157551484,1354000,NULL,'2021-01-06 10:59:12',1609930752,NULL),(1845165398,6502903,1,121334,0,1,1,'SH',1,0.998549,1378,541704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1378}}',552.61,132276724,1138596,NULL,'2017-08-08 15:12:58',1502205178,NULL),(1843796691,6502903,1,439066,1,1,1,'S',1,0.993408,2579,919292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2545, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',552.752,130211545,3144446,NULL,'2017-04-20 12:31:40',1492691500,NULL),(1862120237,6502903,1,1203136,1,1,1,'A',1,0.939371,1002,761434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 1757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1971}}',553.145,158322715,1832654,NULL,'2021-02-01 06:41:43',1612161703,NULL),(1844880060,6502903,1,848579,1,1,1,'S',1,0.976167,2014,968082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1918, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2014}}',553.17,131638464,2404406,NULL,'2017-07-06 12:42:55',1499344975,NULL),(1857645979,6502903,1,2366551,1,1,1,'SH',1,0.97641,869,1038978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',553.232,151467737,1060752,NULL,'2020-05-29 11:41:02',1590752462,NULL),(1846705937,6502903,1,1105943,1,1,1,'SH',1,0.997391,1725,550460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1725}}',553.24,134682834,1425750,NULL,'2017-12-17 05:30:18',1513488618,NULL),(1850529865,6502903,1,1711554,1,1,1,'SH',1,0.995343,2362,999992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2362}}',553.254,140391779,2889954,NULL,'2018-09-29 08:33:46',1538210026,NULL),(1849928211,6502903,1,1487235,1,1,1,'A',1,0.985863,1805,524270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2299}}',553.335,139499323,1787948,NULL,'2018-08-13 10:38:38',1534156718,NULL),(1850744544,6502903,1,675576,1,1,1,'A',1,0.972877,1011,494359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',553.495,140622736,1669360,NULL,'2018-10-12 14:07:30',1539353250,NULL),(1845605207,6502903,1,1294978,1,1,1,'S',1,0.981323,937,989934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 902, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 937}}',554.099,132944832,1164941,NULL,'2017-09-13 09:58:25',1505296705,NULL),(1857300410,6502903,1,2267914,1,1,1,'SH',1,0.990215,1022,982342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',554.434,150709837,1203564,NULL,'2020-05-04 03:27:57',1588562877,NULL),(1857038696,6502903,1,2111261,1,1,1,'A',1,0.965217,780,883804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 920}}',554.757,150472030,1156953,NULL,'2020-04-26 08:44:21',1587890661,NULL),(1850617422,6502903,1,1477485,1,1,1,'SH',1,0.997972,986,1105247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',555.796,140523396,1299446,NULL,'2018-10-06 14:40:16',1538836816,NULL),(1862333406,6502903,1,1885024,1,1,1,'SH',1,0.971358,1833,1204996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1833}}',555.873,158590488,2647536,NULL,'2021-02-09 06:24:19',1612851859,NULL),(1862132985,6502903,1,1828695,1,1,1,'A',1,0.942532,1047,842443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 1536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',556.63,158270759,1818366,NULL,'2021-01-30 16:32:19',1612024339,NULL),(1846805928,6502903,1,982430,1,1,1,'A',1,0.966667,578,933605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',556.921,134527804,1021846,NULL,'2017-12-09 12:54:57',1512824097,NULL),(1843935470,6502903,1,914189,1,1,1,'A',1,0.981429,1666,893217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 3375, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3500}}',558.294,130378537,4035636,NULL,'2017-04-29 13:09:14',1493471354,NULL),(1848164897,6502903,1,1484077,1,1,1,'S',1,0.984135,977,993059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 946}, \"maximum_statistics\": {\"great\": 977}}',558.581,136857293,1244485,NULL,'2018-04-05 05:45:48',1522907148,NULL),(1861536771,6502903,1,2526177,1,1,1,'S',1,0.978555,886,985828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',559.117,157305222,1096084,NULL,'2020-12-29 02:43:56',1609209836,NULL),(1844976586,6502903,1,160239,1,1,1,'S',1,0.984705,948,1004579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 919}, \"maximum_statistics\": {\"great\": 948}}',559.182,131833492,1154418,NULL,'2017-07-16 13:01:11',1500210071,NULL),(1845018899,6502903,1,1275856,1,1,1,'S',1,0.984831,890,1004947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 863, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 890}}',559.227,131968904,1104882,NULL,'2017-07-23 15:21:15',1500823275,NULL),(1846773874,6502903,1,739803,0,1,1,'A',1,0.982178,1223,504864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1543}}',559.726,134682556,1181959,NULL,'2017-12-17 05:11:42',1513487502,NULL),(1850190112,6502903,1,174316,0,1,1,'A',1,0.934673,665,802328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1194}}',561.661,139899058,1182406,NULL,'2018-09-01 23:06:56',1535843216,NULL),(1845081938,6502903,1,1203136,1,1,1,'A',1,0.991121,1789,280303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1971}}',561.782,132004342,1083378,NULL,'2017-07-25 14:10:40',1500991840,NULL),(1846565726,6502903,1,1100855,1,1,1,'S',1,0.978896,924,975593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',562.071,134393434,1166262,NULL,'2017-12-02 14:01:25',1512223285,NULL),(1857134999,6502903,1,1000660,1,1,1,'S',1,0.982051,585,997390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',562.174,150587433,695023,NULL,'2020-04-30 03:49:25',1588218565,NULL),(1854841231,6502903,1,2158454,1,1,1,'S',1,0.974279,797,930094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 797}}',562.185,147096658,1058263,NULL,'2019-11-08 12:23:09',1573215789,NULL),(1845790048,6502903,1,343428,1,1,1,'A',1,0.992008,1955,1021902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2440}}',562.57,133117916,2928917,NULL,'2017-09-23 06:36:03',1506148563,NULL),(1844909029,6502903,1,985046,1,1,1,'A',1,0.990415,883,1011513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 922, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 939}}',563.131,131830531,1132806,NULL,'2017-07-16 09:36:20',1500197780,NULL),(1846805938,6502903,1,982430,1,1,1,'A',1,0.972678,754,505207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 866}, \"maximum_statistics\": {\"great\": 915}}',563.237,134528163,675706,NULL,'2017-12-09 13:14:48',1512825288,NULL),(1846012717,6502903,1,1133251,1,1,1,'A',1,0.966348,1911,941774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 2154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2303}}',564.188,133364934,2692660,NULL,'2017-10-07 09:45:18',1507369518,NULL),(1855882485,6502903,1,1844124,1,1,1,'SH',1,0.996437,842,1103360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',564.42,148692728,1103486,NULL,'2020-02-15 04:07:54',1581739674,NULL),(1847488085,6502903,1,989280,1,1,1,'A',1,0.993713,2035,530268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2517}, \"maximum_statistics\": {\"great\": 2545}}',564.491,135755182,1924646,NULL,'2018-02-07 10:53:39',1518000819,NULL),(1845557114,6502903,1,1274287,0,1,1,'A',1,0.98689,1198,523719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',564.746,132856780,1077265,NULL,'2017-09-08 13:58:32',1504879112,NULL),(1862394784,6502903,1,1739253,1,1,1,'S',1,0.999135,2312,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2312}}',564.896,158731785,2976560,NULL,'2021-02-13 06:11:34',1613196694,NULL),(1857152563,6502903,1,1285226,1,1,1,'A',1,0.979912,990,976195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2041}}',565.413,150558052,2432153,NULL,'2020-04-29 05:44:00',1588139040,NULL),(1857830518,6502903,1,2429262,1,1,1,'A',1,0.98957,1110,960416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1534}}',565.707,151634254,1882288,NULL,'2020-06-04 07:01:17',1591254077,NULL),(1855011788,6502903,1,2132214,1,1,1,'A',1,0.990467,1860,1017015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1958, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1993}}',566.44,147207959,2615082,NULL,'2019-11-15 04:55:06',1573793706,NULL),(1848972607,6502903,1,1569703,1,1,1,'S',1,0.977878,2102,942376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2102}}',567.017,137995507,2558477,NULL,'2018-05-31 10:32:33',1527762753,NULL),(1844158124,6502903,1,249371,1,1,1,'S',1,0.989405,1463,1015980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1463}}',567.179,130784270,1805935,NULL,'2017-05-21 09:58:29',1495360709,NULL),(1861685393,6502903,1,1637636,1,1,1,'A',1,0.962687,1185,915428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1751, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',568.081,157706336,2346053,NULL,'2021-01-11 15:29:25',1610378965,NULL),(1845027890,6502903,1,1275856,0,1,1,'SH',1,0.992135,890,542299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 876}, \"maximum_statistics\": {\"great\": 890}}',568.717,132044395,710994,NULL,'2017-07-27 17:21:28',1501176088,NULL),(1844474805,6502903,1,783044,1,1,1,'S',1,0.983193,1547,968363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1547}}',568.906,131022212,1842845,NULL,'2017-06-03 11:49:45',1496490585,NULL),(1845959592,6502903,1,1373621,1,1,1,'A',1,0.972307,1018,938279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1555, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1643}}',569.564,133435889,1992348,NULL,'2017-10-11 10:47:03',1507718823,NULL),(1858029210,6502903,1,2154597,1,1,1,'XH',1,1,2237,1009470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2237}, \"maximum_statistics\": {\"great\": 2237}}',570.094,151994438,2806572,NULL,'2020-06-17 09:53:47',1592387627,NULL),(1861165684,6502903,1,2430986,1,1,1,'S',1,0.996186,1311,907701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',570.148,156972096,1644474,NULL,'2020-12-18 12:21:31',1608294091,NULL),(1852320445,6502903,1,1285226,1,1,1,'A',1,0.973052,1459,962631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1939, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2041}}',570.258,143168402,2464504,NULL,'2019-03-12 05:48:49',1552369729,NULL),(1859217608,6502903,1,2495119,1,1,1,'A',1,0.973223,861,997498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 2005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2110}}',570.273,153669290,2463125,NULL,'2020-08-19 05:43:29',1597815809,NULL),(1844246059,6502903,1,1021966,1,1,1,'S',1,0.976736,1440,935059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',570.795,130782807,1734053,NULL,'2017-05-21 08:35:59',1495355759,NULL),(1852511450,6502903,1,1939224,1,1,1,'A',1,0.943089,369,1117344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 327}, \"maximum_statistics\": {\"great\": 369}}',570.949,143457425,456304,NULL,'2019-03-29 12:47:19',1553863639,NULL),(1847297780,6502903,1,1400388,1,1,1,'A',1,0.975324,905,957046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1621}}',571.91,135514222,1952070,NULL,'2018-01-26 09:58:05',1516960685,NULL),(1862153397,6502903,1,2649299,1,1,1,'A',1,0.981616,4050,983295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 5300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 5494}}',572.641,158332225,7113857,NULL,'2021-02-01 14:03:01',1612188181,NULL),(1844503156,6502903,1,1162312,1,1,1,'S',1,0.967428,1489,900441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',573.625,131022704,1812182,NULL,'2017-06-03 12:17:37',1496492257,NULL),(1845016952,6502903,1,1162312,1,1,1,'A',1,0.970114,1480,909185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1489}}',573.717,131967205,1825063,NULL,'2017-07-23 13:46:23',1500817583,NULL),(1846340939,6502903,1,1369892,1,1,1,'A',1,0.979462,1589,975172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1964, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2045}}',573.935,134105944,2469765,NULL,'2017-11-17 14:26:42',1510928802,NULL),(1852933847,6502903,1,624447,1,1,1,'S',1,0.997472,1780,1034392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',574.236,144015111,2297904,NULL,'2019-04-30 11:54:01',1556625241,NULL),(1857312783,6502903,1,2344222,1,1,1,'A',1,0.983055,1406,984061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1924, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1977}}',574.327,150710329,2711089,NULL,'2020-05-04 03:55:52',1588564552,NULL),(1858615644,6502903,1,2301596,1,1,1,'S',1,0.989155,1798,1014581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',575.014,152987002,2358391,NULL,'2020-07-25 03:57:50',1595649470,NULL),(1859217535,6502903,1,2495119,1,1,1,'A',1,0.983175,1806,994782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 2041, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2110}}',575.026,153669030,2575018,NULL,'2020-08-19 05:22:01',1597814521,NULL),(1861367556,6502903,1,1271495,1,1,1,'S',1,0.99115,791,1021953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 777}, \"maximum_statistics\": {\"great\": 791}}',575.098,157069300,970845,NULL,'2020-12-21 10:00:40',1608544840,NULL),(1856864503,6502903,1,2204598,0,1,1,'A',1,0.975363,1256,497137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1583}}',575.554,150167032,1154338,NULL,'2020-04-16 05:51:32',1587016292,NULL),(1845724615,6502903,1,1247509,1,1,1,'A',1,0.979089,1361,969647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 2069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',576.319,133015749,2644636,NULL,'2017-09-17 07:58:08',1505635088,NULL),(1850182846,6502903,1,724040,0,1,1,'A',1,0.965965,497,484841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 808}}',577.23,139898338,563929,NULL,'2018-09-01 22:09:30',1535839770,NULL),(1856818121,6502903,1,2029066,1,1,1,'S',1,0.995345,1826,1038922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1826}}',577.402,150166206,2320993,NULL,'2020-04-16 05:01:45',1587013305,NULL),(1854583779,6502903,1,1746892,1,1,1,'A',1,0.993677,1795,978297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2214}}',577.89,146662346,2699580,NULL,'2019-10-10 10:22:24',1570702944,NULL),(1845925235,6502903,1,380524,1,1,1,'A',1,0.974528,2727,953109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 2677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2807}}',579.072,133486182,3424096,NULL,'2017-10-14 09:47:52',1507974472,NULL),(1846001225,6502903,1,345483,1,1,1,'S',1,0.976243,905,970799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 862}, \"maximum_statistics\": {\"great\": 905}}',579.788,133348286,1049484,NULL,'2017-10-06 14:35:26',1507300526,NULL),(1854912898,6502903,1,2061960,1,1,1,'A',1,0.954984,562,893922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',579.86,147207627,1387567,NULL,'2019-11-15 04:05:06',1573790706,NULL),(1856126066,6502903,1,1959633,1,1,1,'A',1,0.969157,1214,942684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1459}}',581.461,148910723,1805983,NULL,'2020-02-27 08:04:52',1582790692,NULL),(1848195973,6502903,1,1172567,1,1,1,'A',1,0.979152,1988,507551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 4109}, \"maximum_statistics\": {\"great\": 4269}}',582.212,136857420,3360792,NULL,'2018-04-05 05:56:57',1522907817,NULL),(1848079426,6502903,1,833867,1,1,1,'S',1,0.980085,1180,900861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1180}}',582.37,136669264,1392090,NULL,'2018-03-26 11:53:33',1522065213,NULL),(1848861011,6502903,1,1552624,1,1,1,'S',1,0.981888,1960,996076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1960}}',582.639,137680213,2387820,NULL,'2018-05-15 13:46:33',1526391993,NULL),(1859218392,6502903,1,2495119,1,1,1,'S',1,0.981754,2110,998068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2033, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2110}}',582.845,153761227,2629661,NULL,'2020-08-22 15:27:58',1598110078,NULL),(1847479964,6502903,1,750069,0,1,1,'A',1,0.968182,544,476395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 930}, \"maximum_statistics\": {\"great\": 990}}',585.448,135815885,698776,NULL,'2018-02-10 13:06:27',1518267987,NULL),(1852511656,6502903,1,1939224,1,1,1,'SH',1,0.982385,369,1187343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',586.092,143458322,455162,NULL,'2019-03-29 13:38:54',1553866734,NULL),(1846101434,6502903,1,798128,1,1,1,'A',1,0.994806,1710,1070743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',587.297,133690769,2809567,NULL,'2017-10-26 06:26:50',1508999210,NULL),(1852511632,6502903,1,1939224,1,1,1,'SH',1,0.951219,369,1143859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',587.513,143458229,458548,NULL,'2019-03-29 13:33:19',1553866399,NULL),(1855957149,6502903,1,2266075,1,1,1,'A',1,0.952876,1176,900147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 6, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2260}}',588.054,148796814,2703733,NULL,'2020-02-21 00:16:31',1582244191,NULL),(1856843829,6502903,1,781876,1,1,1,'A',1,0.970132,1198,950369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',588.362,150166941,2052840,NULL,'2020-04-16 05:45:45',1587015945,NULL),(1858198834,6502903,1,1763967,1,1,1,'S',1,0.993746,1679,1031535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',588.871,152072989,2180464,NULL,'2020-06-20 06:54:12',1592636052,NULL),(1854839977,6502903,1,1748990,1,1,1,'A',1,0.97637,1293,465438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',590.139,147096397,1200084,NULL,'2019-11-08 12:04:18',1573214658,NULL),(1852320473,6502903,1,1285226,1,1,1,'A',1,0.992161,596,531387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2041}}',590.591,143169481,1562830,NULL,'2019-03-12 08:21:52',1552378912,NULL),(1862305574,6502903,1,1097541,1,1,1,'S',1,0.999764,2115,1052230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',592.267,158388185,2672062,NULL,'2021-02-03 06:02:00',1612332120,NULL),(1846108926,6502903,1,1021966,0,1,1,'SH',1,0.994097,1440,524033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1440}}',592.457,133608516,1150824,NULL,'2017-10-21 13:16:51',1508591811,NULL),(1854940228,6502903,1,1941698,0,1,1,'SH',1,0.991579,1900,530083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',592.491,147183658,1550480,NULL,'2019-11-13 14:14:15',1573654455,NULL),(1848407269,6502903,1,1550962,1,1,1,'S',1,0.982475,913,989735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',592.611,137156712,1133792,NULL,'2018-04-20 13:04:46',1524229486,NULL),(1854708398,6502903,1,1879405,0,1,1,'A',1,0.960367,1627,913546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 2071, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',592.657,146821398,2525139,NULL,'2019-10-21 11:29:14',1571657354,NULL),(1848324560,6502903,1,1516752,1,1,1,'A',1,0.976124,1412,957734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1424}}',592.76,136979914,1702932,NULL,'2018-04-11 10:31:11',1523442671,NULL),(1849928225,6502903,1,1487235,1,1,1,'S',1,0.986516,2299,1008584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2299}}',593.17,139499540,2873575,NULL,'2018-08-13 10:50:49',1534157449,NULL),(1851375788,6502903,1,1594500,1,1,1,'S',1,0.992241,2320,1026992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2320}}',593.496,141704062,2986574,NULL,'2018-12-16 07:30:43',1544945443,NULL),(1857108073,6502903,1,1203661,0,1,1,'A',1,0.980296,999,484588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2233}}',594.221,150558469,1607344,NULL,'2020-04-29 06:08:06',1588140486,NULL),(1846610703,6502903,1,1144904,0,1,1,'A',1,0.987387,767,520073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1110}}',594.809,134467492,834244,NULL,'2017-12-06 09:27:38',1512552458,NULL),(1858522857,6502903,1,1569703,1,1,1,'A',1,0.980019,1838,996183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 2023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2102}}',596.297,152692140,2593781,NULL,'2020-07-14 08:27:44',1594715264,NULL),(1844861589,6502903,1,1021966,1,1,1,'S',1,0.988194,1440,973369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1440}}',596.31,131637129,1783780,NULL,'2017-07-06 11:20:20',1499340020,NULL),(1845956612,6502903,1,959168,1,1,1,'A',1,0.975858,1318,956050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1778, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1864}}',596.752,133404633,2477398,NULL,'2017-10-09 10:06:24',1507543584,NULL),(1857103575,6502903,1,1186548,0,1,1,'A',1,0.964467,614,485440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 916}, \"maximum_statistics\": {\"great\": 985}}',596.895,150559551,745692,NULL,'2020-04-29 07:15:08',1588144508,NULL),(1844247543,6502903,1,1029561,1,1,1,'S',1,0.979489,1292,981303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1292}}',597.017,130782369,1565707,NULL,'2017-05-21 08:13:01',1495354381,NULL),(1845163114,6502903,1,1078478,0,1,1,'A',1,0.988538,1161,525355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1614}}',597.102,132277535,1294118,NULL,'2017-08-08 15:57:51',1502207871,NULL),(1850082636,6502903,1,1639628,1,1,1,'A',1,0.989154,1053,1007385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 2304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2351}}',597.986,139787842,2825335,NULL,'2018-08-27 09:47:34',1535363254,NULL),(1856512514,6502903,1,1378838,1,1,1,'A',1,0.985868,1282,1042619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1901, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1946}}',598.076,149572055,2453307,NULL,'2020-03-28 12:39:12',1585399152,NULL),(1850140110,6502903,1,1370014,1,1,1,'A',1,0.96792,858,941440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 1869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',598.195,139786977,2251419,NULL,'2018-08-27 08:46:38',1535359598,NULL),(1861856738,6502903,1,2686694,1,1,1,'A',1,0.987464,889,996205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',600.046,157816841,2082643,NULL,'2021-01-15 14:36:07',1610721367,NULL),(1847523970,6502903,1,1133251,0,1,1,'A',1,0.980026,1076,518152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2303}}',600.14,135793847,1757582,NULL,'2018-02-09 12:59:38',1518181178,NULL),(1846699034,6502903,1,1360252,0,1,1,'SH',1,0.9944,1875,517999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1854}, \"maximum_statistics\": {\"great\": 1875}}',600.174,134528684,1532500,NULL,'2017-12-09 13:38:31',1512826711,NULL),(1854818042,6502903,1,2007651,1,1,1,'A',1,0.996827,1004,996381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',600.322,147110476,1657938,NULL,'2019-11-09 06:05:07',1573279507,NULL),(1848307436,6502903,1,321286,1,1,1,'SH',1,0.995141,1132,1096924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1132}}',600.486,137021033,1495420,NULL,'2018-04-13 14:50:15',1523631015,NULL),(1846118729,6502903,1,1378838,1,1,1,'A',1,0.987924,1654,1006556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1900, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1946}}',601.294,133674602,2482852,NULL,'2017-10-25 06:27:43',1508912863,NULL),(1857411185,6502903,1,2169457,1,1,1,'A',1,0.990805,1589,476439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 3264}, \"maximum_statistics\": {\"great\": 3317}}',601.36,150918736,2568709,NULL,'2020-05-11 03:24:01',1589167441,NULL),(1857821218,6502903,1,2366551,1,1,1,'SH',1,0.96893,869,1078266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',601.452,151664307,1104570,NULL,'2020-06-05 08:34:14',1591346054,NULL),(1848311596,6502903,1,989280,1,1,1,'S',1,0.991945,2545,1026717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2545}}',601.521,137062585,3210180,NULL,'2018-04-15 10:11:40',1523787100,NULL),(1861165701,6502903,1,2430986,1,1,1,'A',1,0.989321,865,931538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',603.848,156972298,1635274,NULL,'2020-12-18 12:29:09',1608294549,NULL),(1848877876,6502903,1,1584721,1,1,1,'SH',1,0.994522,1004,1093617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',603.905,137957052,1241972,NULL,'2018-05-29 10:53:04',1527591184,NULL),(1850108321,6502903,1,784586,1,1,1,'A',1,0.975048,1465,950264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 2983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3126}}',604.004,139787412,3707956,NULL,'2018-08-27 09:20:21',1535361621,NULL),(1846122044,6502903,1,1247509,1,1,1,'A',1,0.990009,1563,536048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2152}}',604.654,133710349,1781608,NULL,'2017-10-27 10:56:44',1509101804,NULL),(1845664889,6502903,1,813387,1,1,1,'S',1,0.992393,986,1023165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',605.06,132992451,1178396,NULL,'2017-09-16 06:19:56',1505542796,NULL),(1849808600,6502903,1,1385223,1,1,1,'S',1,0.993213,2210,1031929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2210}}',605.494,139389498,2669246,NULL,'2018-08-08 10:11:04',1533723064,NULL),(1852314181,6502903,1,1843939,1,1,1,'S',1,0.997392,2109,1044234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2098, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2109}}',605.701,143103403,2622006,NULL,'2019-03-08 12:44:11',1552049051,NULL),(1845701446,6502903,1,940554,1,1,1,'A',1,0.981326,861,957464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1553}}',606.219,132993178,1757079,NULL,'2017-09-16 07:05:30',1505545530,NULL),(1856731380,6502903,1,1633120,0,1,1,'SH',1,0.985782,844,527668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 820}, \"maximum_statistics\": {\"great\": 844}}',606.426,149957131,646880,NULL,'2020-04-09 16:15:22',1586448922,NULL),(1852876836,6502903,1,1806900,1,1,1,'A',1,0.997432,2530,1004564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 2519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',606.477,144083795,3363192,NULL,'2019-05-04 08:56:38',1556960198,NULL),(1856569836,6502903,1,1473448,1,1,1,'A',1,0.997471,1378,997823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 2955}, \"maximum_statistics\": {\"great\": 2966}}',606.905,149705513,3484844,NULL,'2020-04-01 18:07:34',1585764454,NULL),(1848245809,6502903,1,924098,1,1,1,'SH',1,0.976776,732,1002641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 698}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',607.439,136885406,923359,NULL,'2018-04-06 16:48:18',1523033298,NULL),(1845057495,6502903,1,1183029,0,1,1,'A',1,0.989498,1841,529589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 2152}, \"maximum_statistics\": {\"great\": 2190}}',607.663,132066018,1728472,NULL,'2017-07-28 20:43:07',1501274587,NULL),(1850268985,6502903,1,1466716,0,1,1,'A',1,0.965385,544,915988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',608.49,139868261,1144200,NULL,'2018-08-31 14:18:02',1535725082,NULL),(1861586558,6502903,1,2591999,1,1,1,'SH',1,0.99443,1167,997890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167}}',608.626,157551535,1424352,NULL,'2021-01-06 11:02:18',1609930938,NULL),(1860893138,6502903,1,1888472,1,1,1,'S',1,0.993189,2129,1031057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2129}}',610.062,156226725,2682021,NULL,'2020-11-24 08:25:00',1606206300,NULL),(1862036984,6502903,1,207134,0,1,1,'A',1,0.975129,1443,513693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1548}}',610.823,158139759,1197408,NULL,'2021-01-26 11:16:29',1611659789,NULL),(1861228033,6502903,1,982430,1,1,1,'S',1,0.989617,915,1020688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 896}, \"maximum_statistics\": {\"great\": 915}}',611.352,157000175,1110187,NULL,'2020-12-19 07:19:41',1608362381,NULL),(1859406600,6502903,1,1844171,1,1,1,'S',1,0.981667,1500,955467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',611.754,154144375,1921775,NULL,'2020-09-06 05:19:17',1599369557,NULL),(1849607647,6502903,1,1174566,0,1,1,'SH',1,0.976436,1358,516026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1358}}',612.544,138897090,1089360,NULL,'2018-07-15 15:34:57',1531668897,NULL),(1846118744,6502903,1,1378838,0,1,1,'SH',1,0.99666,1946,543430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',613.295,133674651,1599854,NULL,'2017-10-25 06:35:10',1508913310,NULL),(1846065698,6502903,1,1182826,1,1,1,'A',1,0.970545,1702,942658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2037}}',615.295,133709755,2459907,NULL,'2017-10-27 10:08:49',1509098929,NULL),(1848255357,6502903,1,1162312,0,1,1,'SH',1,0.996306,1489,521744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1489}}',615.326,137062902,1211116,NULL,'2018-04-15 10:29:31',1523788171,NULL),(1845099263,6502903,1,1029561,0,1,1,'SH',1,0.991099,1292,539597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1292}}',615.509,132158576,1031752,NULL,'2017-08-02 15:02:16',1501686136,NULL),(1857009577,6502903,1,1886198,1,1,1,'A',1,0.988427,1657,1000115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2070, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',617.419,150464283,2751433,NULL,'2020-04-26 01:50:11',1587865811,NULL),(1844877533,6502903,1,1029561,1,1,1,'S',1,0.989164,1292,1010658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1292}}',618.36,131600147,1583302,NULL,'2017-07-04 08:54:16',1499158456,NULL),(1854841257,6502903,1,2158454,1,1,1,'SH',1,0.975533,797,991362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 797}}',618.588,147097177,1113364,NULL,'2019-11-08 12:57:27',1573217847,NULL),(1849942370,6502903,1,1273614,0,1,1,'A',1,0.968274,1301,497419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1576}}',618.651,139437030,1214662,NULL,'2018-08-10 15:26:45',1533914805,NULL),(1856968342,6502903,1,1182826,1,1,1,'A',1,0.977663,1908,972327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2037}}',619.243,150438931,2550269,NULL,'2020-04-25 06:47:17',1587797237,NULL),(1847572861,6502903,1,959168,0,1,1,'A',1,0.98471,1310,507438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1809}, \"maximum_statistics\": {\"great\": 1864}}',619.778,135814693,1546383,NULL,'2018-02-10 12:02:38',1518264158,NULL),(1845624964,6502903,1,328371,1,1,1,'A',1,0.983991,718,983120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 2095, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2155}}',621.295,132914363,2596650,NULL,'2017-09-11 09:44:07',1505123047,NULL),(1862344441,6502903,1,1477955,1,1,1,'A',1,0.979851,1255,977265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1613}}',621.764,158734514,1994303,NULL,'2021-02-13 08:20:22',1613204422,NULL),(1862170290,6502903,1,1082699,1,1,1,'A',1,0.977005,1208,950371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 2523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',621.958,158272035,2868956,NULL,'2021-01-30 17:18:48',1612027128,NULL),(1848324575,6502903,1,1516752,0,1,1,'SH',1,0.99368,1424,532869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1424}}',623.073,136979960,1136754,NULL,'2018-04-11 10:34:42',1523442882,NULL),(1856977609,6502903,1,2266075,1,1,1,'A',1,0.980973,1036,517055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 2181}, \"maximum_statistics\": {\"great\": 2260}}',623.259,150438443,1775420,NULL,'2020-04-25 06:18:51',1587795531,NULL),(1856687131,6502903,1,1959633,0,1,1,'SH',1,0.979095,1459,519631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1459}}',623.913,149957360,1206596,NULL,'2020-04-09 16:22:32',1586449352,NULL),(1856818130,6502903,1,2029066,1,1,1,'SH',1,0.992607,1826,1091015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1826}}',624.529,150166641,2410822,NULL,'2020-04-16 05:26:13',1587014773,NULL),(1847266061,6502903,1,1383931,1,1,1,'A',1,0.979373,1652,515390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 2331}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',625.902,135348977,1829220,NULL,'2018-01-18 10:39:35',1516271975,NULL),(1845869580,6502903,1,981217,1,1,1,'S',1,0.983696,1104,1000715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1104}}',626.403,133276970,1348991,NULL,'2017-10-02 07:13:32',1506928412,NULL),(1857067238,6502903,1,871924,0,1,1,'A',1,0.960217,752,483167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1106}}',626.488,150560462,789764,NULL,'2020-04-29 08:05:39',1588147539,NULL),(1862269188,6502903,1,2302587,1,1,1,'S',1,0.992815,1879,1027854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1852, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1879}}',627.849,158529047,2507485,NULL,'2021-02-07 11:34:00',1612697640,NULL),(1856828618,6502903,1,2169457,1,1,1,'A',1,0.96729,1640,857848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 2, \"great\": 3102, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3317}}',628.004,150167224,4067680,NULL,'2020-04-16 06:05:37',1587017137,NULL),(1857865302,6502903,1,1487235,1,1,1,'A',1,0.983471,1832,1050662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 2225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2299}}',628.453,151856675,2917866,NULL,'2020-06-12 10:08:54',1591956534,NULL),(1856990300,6502903,1,1444656,1,1,1,'A',1,0.991001,1872,1018712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 2238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2278}}',628.864,150470620,2822110,NULL,'2020-04-26 07:38:29',1587886709,NULL),(1844132984,6502903,1,1078478,1,1,1,'S',1,0.98482,1614,995544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',630.348,130674917,2055489,NULL,'2017-05-15 08:58:23',1494838703,NULL),(1861631136,6502903,1,1364659,0,1,1,'A',1,0.987627,1280,527154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 2216}, \"maximum_statistics\": {\"great\": 2263}}',631.021,157550136,1804113,NULL,'2021-01-06 09:41:24',1609926084,NULL),(1857301902,6502903,1,1941698,1,1,1,'SH',1,0.973158,1900,1015219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',631.218,150801228,2485616,NULL,'2020-05-07 07:11:46',1588835506,NULL),(1859405764,6502903,1,1843535,1,1,1,'A',1,0.991232,1655,1018854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2018, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2053}}',631.727,154153129,2511063,NULL,'2020-09-06 13:08:53',1599397733,NULL),(1845961643,6502903,1,1374716,1,1,1,'A',1,0.978576,1502,968322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 2838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2964}}',631.789,133435636,3653774,NULL,'2017-10-11 10:22:04',1507717324,NULL),(1848784658,6502903,1,1204254,1,1,1,'S',1,0.990227,1893,1021441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1893}}',632.546,137735267,2437455,NULL,'2018-05-18 13:39:51',1526650791,NULL),(1848324161,6502903,1,1516752,1,1,1,'S',1,0.988062,1424,1008754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',633.019,136924813,1809309,NULL,'2018-04-08 10:18:54',1523182734,NULL),(1855775181,6502903,1,2132214,1,1,1,'SH',1,0.988961,1993,1077995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1949, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1993}}',633.212,148480686,2767773,NULL,'2020-02-03 10:01:53',1580724113,NULL),(1854829687,6502903,1,890435,0,1,1,'A',1,0.957153,423,461697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1447}}',633.345,147097863,972796,NULL,'2019-11-08 13:40:24',1573220424,NULL),(1849204021,6502903,1,1466716,1,1,1,'A',1,0.970673,835,949975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',633.46,138436603,1222447,NULL,'2018-06-22 08:15:25',1529655325,NULL),(1847408804,6502903,1,1399480,1,1,1,'S',1,0.994207,1985,1027578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1985}}',633.61,135701034,2568759,NULL,'2018-02-04 11:20:51',1517743251,NULL),(1861650745,6502903,1,1414482,1,1,1,'A',1,0.972943,1470,990065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',634.274,157549543,2201416,NULL,'2021-01-06 09:07:12',1609924032,NULL),(1849217237,6502903,1,764946,1,1,1,'S',1,0.983373,1263,874228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1263}}',634.858,138301097,1495510,NULL,'2018-06-15 12:32:38',1529065958,NULL),(1844806171,6502903,1,1078478,1,1,1,'S',1,0.987918,1614,1005718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1614}}',637.614,131599982,2067546,NULL,'2017-07-04 08:43:46',1499157826,NULL),(1857140235,6502903,1,2307668,1,1,1,'S',1,0.981406,1963,991831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1890, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1963}}',637.753,150588621,2494958,NULL,'2020-04-30 04:58:59',1588222739,NULL),(1862375238,6502903,1,727903,1,1,1,'A',1,0.987008,2267,905943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 3504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3579}}',637.866,158733373,4109652,NULL,'2021-02-13 07:29:52',1613201392,NULL),(1849802678,6502903,1,1379641,1,1,1,'S',1,0.996896,1611,949654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1611}}',639.097,139389270,1867200,NULL,'2018-08-08 09:56:05',1533722165,NULL),(1854965692,6502903,1,1364659,1,1,1,'A',1,0.975475,1358,963696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 2157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',640.615,147151747,2793843,NULL,'2019-11-11 11:21:07',1573471267,NULL),(1846683886,6502903,1,1463029,1,1,1,'A',1,0.974045,456,923367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',643.666,134467834,1151032,NULL,'2017-12-06 10:03:24',1512554604,NULL),(1859218425,6502903,1,2495119,1,1,1,'SH',1,0.98436,2110,1064999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2044, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2110}}',643.856,153762190,2747201,NULL,'2020-08-22 16:06:49',1598112409,NULL),(1861992846,6502903,1,2692813,1,1,1,'SH',1,0.994006,2169,530048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2169}}',644.556,158140624,1741614,NULL,'2021-01-26 11:59:47',1611662387,NULL),(1848949993,6502903,1,557818,0,1,1,'A',1,0.974886,687,952839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',645.641,137975947,1501562,NULL,'2018-05-30 10:51:04',1527677464,NULL),(1861407485,6502903,1,1854298,1,1,1,'A',1,0.969697,595,485875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1122}}',645.689,157190046,874045,NULL,'2020-12-25 07:50:20',1608882620,NULL),(1861228114,6502903,1,982430,1,1,1,'SH',1,0.979781,915,1049679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',646.454,157000366,1145649,NULL,'2020-12-19 07:29:28',1608362968,NULL),(1874302371,6502903,1,3859766,1,1,1,'S',1,0.994451,1712,993532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',647.052,176510391,2175829,NULL,'2022-12-29 17:59:26',1672336766,NULL),(1856632781,6502903,1,380524,1,1,1,'A',1,0.977378,1526,965481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 2683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2807}}',647.467,149706717,3479063,NULL,'2020-04-01 18:56:23',1585767383,NULL),(1858435336,6502903,1,1763967,1,1,1,'SH',1,0.995235,1679,1097085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1679}}',647.723,152565836,2274794,NULL,'2020-07-09 08:02:05',1594281725,NULL),(1861992827,6502903,1,2692813,1,1,1,'A',1,0.992162,1454,1019905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 2136, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2169}}',647.73,158138267,2867872,NULL,'2021-01-26 09:51:01',1611654661,NULL),(1861359466,6502903,1,965244,0,1,1,'A',1,0.989021,2056,532780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2140}, \"maximum_statistics\": {\"great\": 2186}}',650.617,157189134,1727252,NULL,'2020-12-25 06:54:25',1608879265,NULL),(1856174666,6502903,1,1547957,1,1,1,'S',1,0.988251,2596,1016761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2596}}',650.638,149154722,3232386,NULL,'2020-03-11 16:45:55',1583945155,NULL),(1848465118,6502903,1,1021966,1,1,1,'SH',1,0.988542,1440,1031062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1440}}',653.125,137154977,1853752,NULL,'2018-04-20 11:29:39',1524223779,NULL),(1843900065,6502903,1,889000,1,1,1,'A',1,0.969614,2245,949594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 2242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2386}}',654.303,130374636,2932763,NULL,'2017-04-29 09:29:39',1493458179,NULL),(1846638296,6502903,1,1170442,1,1,1,'S',1,0.984127,1953,1001304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1891, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1953}}',655.885,134370681,2478432,NULL,'2017-12-01 13:39:39',1512135579,NULL),(1855948290,6502903,1,1879405,0,1,1,'A',1,0.974474,2060,513910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 2127}, \"maximum_statistics\": {\"great\": 2233}}',656.647,148797218,1736330,NULL,'2020-02-21 01:04:06',1582247046,NULL),(1849893329,6502903,1,1360252,1,1,1,'SH',1,0.986933,1875,1027762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1826, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1875}}',656.893,139435473,2568094,NULL,'2018-08-10 14:18:24',1533910704,NULL),(1861540980,6502903,1,1558422,0,1,1,'SH',1,0.980432,1712,522785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1712}}',656.938,157216888,1323002,NULL,'2020-12-26 05:49:37',1608961777,NULL),(1846292808,6502903,1,1430505,1,1,1,'SH',1,0.996583,1756,553391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',658.504,133785465,1429382,NULL,'2017-10-31 10:14:59',1509444899,NULL),(1861203627,6502903,1,1888472,1,1,1,'SH',1,0.990606,2129,1084585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2089, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2129}}',660.111,156974130,2795521,NULL,'2020-12-18 13:34:35',1608298475,NULL),(1857938860,6502903,1,1933694,1,1,1,'S',1,0.987138,1244,1013804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',661.249,151746105,1495175,NULL,'2020-06-08 07:54:42',1591602882,NULL),(1848289219,6502903,1,965244,1,1,1,'S',1,0.983074,2186,995808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2186}}',661.26,137037510,2696629,NULL,'2018-04-14 09:23:38',1523697818,NULL),(1856052595,6502903,1,1364659,1,1,1,'A',1,0.985859,2184,530189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2263}}',661.659,148999383,1852871,NULL,'2020-03-03 04:41:26',1583210486,NULL),(1847374569,6502903,1,1466716,0,1,1,'SH',1,0.982212,1040,519170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1040}}',661.963,135514880,804562,NULL,'2018-01-26 10:53:14',1516963994,NULL),(1861359456,6502903,1,965244,1,1,1,'A',1,0.988792,2133,1006925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2186}}',662.398,157189071,2663102,NULL,'2020-12-25 06:50:06',1608879006,NULL),(1845607990,6502903,1,1167707,1,1,1,'A',1,0.978507,1503,967573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',664.879,132878627,2536454,NULL,'2017-09-09 13:38:47',1504964327,NULL),(1862391295,6502903,1,2313837,1,1,1,'S',1,0.995078,2743,1033219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2743}}',665.688,158732314,3588501,NULL,'2021-02-13 06:38:30',1613198310,NULL),(1861992789,6502903,1,1504535,0,1,1,'SH',1,0.993473,1915,529173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1890}, \"maximum_statistics\": {\"great\": 1915}}',667.128,158141134,1560672,NULL,'2021-01-26 12:24:22',1611663862,NULL),(1861939595,6502903,1,1170442,1,1,1,'S',1,0.988735,1953,1015144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1953}}',667.283,158140097,2489822,NULL,'2021-01-26 11:34:49',1611660889,NULL),(1861939608,6502903,1,1170442,0,1,1,'SH',1,0.993856,1953,540788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1929}, \"maximum_statistics\": {\"great\": 1953}}',668.775,158140461,1582160,NULL,'2021-01-26 11:52:49',1611661969,NULL),(1849204032,6502903,1,1466716,0,1,1,'SH',1,0.985577,1040,524579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1040}}',669.037,138436695,807718,NULL,'2018-06-22 08:24:23',1529655863,NULL),(1850185633,6502903,1,1688623,1,1,1,'A',1,0.984544,1336,991780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1882, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1941}}',670.081,139898777,2492399,NULL,'2018-09-01 22:42:43',1535841763,NULL),(1862256370,6502903,1,2535983,1,1,1,'S',1,0.9883,1923,997694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1878, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1923}}',670.525,158466138,2566878,NULL,'2021-02-05 16:06:39',1612541199,NULL),(1856759443,6502903,1,2012389,1,1,1,'A',1,0.994856,2228,541922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 2409}, \"maximum_statistics\": {\"great\": 2430}}',672.6,149957583,1990094,NULL,'2020-04-09 16:29:37',1586449777,NULL),(1856634103,6502903,1,2012389,1,1,1,'A',1,0.984568,2016,993764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 2358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2430}}',675.137,149707611,3044016,NULL,'2020-04-01 19:29:46',1585769386,NULL),(1848899381,6502903,1,1414482,1,1,1,'S',1,0.983653,1774,992176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',675.207,137995641,2324988,NULL,'2018-05-31 10:41:53',1527763313,NULL),(1859406611,6502903,1,1844171,1,1,1,'SH',1,0.984,1500,1019116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',675.303,154152726,2007993,NULL,'2020-09-06 12:52:36',1599396756,NULL),(1850193840,6502903,1,1273614,0,1,1,'A',1,0.981282,1074,517664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1576}}',675.458,139897822,1232113,NULL,'2018-09-01 21:40:42',1535838042,NULL),(1847801461,6502903,1,1029561,1,1,1,'SH',1,0.988777,1292,1074913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1292}}',675.949,136193255,1676980,NULL,'2018-03-02 10:26:21',1519986381,NULL),(1861500409,6502903,1,2112927,1,1,1,'S',1,0.979573,1640,985048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1640}}',677.09,157216500,2024426,NULL,'2020-12-26 05:25:01',1608960301,NULL),(1861318536,6502903,1,2337466,1,1,1,'S',1,0.987759,1593,1015871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',677.651,157190144,1967718,NULL,'2020-12-25 07:56:38',1608882998,NULL),(1854696606,6502903,1,2061960,0,1,1,'SH',1,0.987942,1244,533117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1244}}',678.278,146822782,981852,NULL,'2019-10-21 13:24:27',1571664267,NULL),(1861685781,6502903,1,1178141,1,1,1,'S',1,0.987849,2222,1013092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',678.652,157654593,2838516,NULL,'2021-01-09 20:35:52',1610224552,NULL),(1845632715,6502903,1,1183029,1,1,1,'S',1,0.985845,2190,1003767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2190}}',679.315,132878841,2719542,NULL,'2017-09-09 13:49:51',1504964991,NULL),(1862339049,6502903,1,1466883,1,1,1,'A',1,0.994508,1236,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2367}}',679.386,158734079,2897920,NULL,'2021-02-13 08:00:40',1613203240,NULL),(1862525310,6502903,1,1358048,1,1,1,'A',1,0.992941,1349,1017374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1700}}',679.399,158841351,2116863,NULL,'2021-02-16 11:14:14',1613474054,NULL),(1861500419,6502903,1,2112927,0,1,1,'A',1,0.989329,1249,530398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1640}}',680.646,157216742,1286342,NULL,'2020-12-26 05:40:12',1608961212,NULL),(1861773313,6502903,1,2112927,1,1,1,'SH',1,0.9875,1640,531961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1640}}',684.113,157652501,1311876,NULL,'2021-01-09 19:09:56',1610219396,NULL),(1848784794,6502903,1,1204254,1,1,1,'SH',1,0.98785,1893,1070484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1893}}',684.796,137798835,2508598,NULL,'2018-05-21 10:38:57',1526899137,NULL),(1861430396,6502903,1,2012389,1,1,1,'A',1,0.994444,1385,540620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2405}, \"maximum_statistics\": {\"great\": 2430}}',685.934,157214847,1983159,NULL,'2020-12-26 03:45:52',1608954352,NULL),(1849099141,6502903,1,1399480,1,1,1,'SH',1,0.991688,1985,1084653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',686.162,138083061,2705545,NULL,'2018-06-04 10:34:06',1528108446,NULL),(1861888912,6502903,1,1879405,1,1,1,'A',1,0.980967,1483,975698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 2156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',688.173,157817310,2602901,NULL,'2021-01-15 14:55:43',1610722543,NULL),(1861550581,6502903,1,1172567,1,1,1,'A',1,0.983368,3165,984953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 4134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 4269}}',689.68,157406975,5418213,NULL,'2021-01-01 13:11:42',1609506702,NULL),(1845766635,6502903,1,1383931,1,1,1,'S',1,0.978548,2424,982932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',690.524,132959900,2903436,NULL,'2017-09-14 09:50:03',1505382603,NULL),(1874301620,6502903,1,3859765,1,1,1,'S',1,0.991401,1977,983809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',690.866,176510300,2498304,NULL,'2022-12-29 17:52:26',1672336346,NULL),(1861650753,6502903,1,1414482,0,1,1,'A',1,0.9969,1111,537175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1774}}',691.312,157549884,1447054,NULL,'2021-01-06 09:26:21',1609925181,NULL),(1857841114,6502903,1,1444656,1,1,1,'SH',1,0.990562,2278,1083379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2278}}',693.038,151857199,2989474,NULL,'2020-06-12 10:36:05',1591958165,NULL),(1862091850,6502903,1,1933694,1,1,1,'A',1,0.977894,1230,1039624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1244}}',693.768,158234864,1522848,NULL,'2021-01-29 14:31:52',1611930712,NULL),(1861631148,6502903,1,1364659,1,1,1,'A',1,0.986522,2191,1002295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',695.407,157550217,2877868,NULL,'2021-01-06 09:46:01',1609926361,NULL),(1848950349,6502903,1,557818,1,1,1,'S',1,0.988965,1314,1019170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1314}}',707.928,138041744,1641919,NULL,'2018-06-02 13:59:20',1527947960,NULL),(1844673485,6502903,1,889000,1,1,1,'A',1,0.99078,1293,1016952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 2343, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2386}}',708.292,131454738,3041140,NULL,'2017-06-26 11:40:09',1498477209,NULL),(1861326495,6502903,1,1183029,1,1,1,'S',1,0.996347,2190,1035369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',708.33,157189371,2745682,NULL,'2020-12-25 07:09:19',1608880159,NULL),(1861950733,6502903,1,1637636,0,1,1,'SH',1,0.986141,1876,513036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',709.478,158138693,1537652,NULL,'2021-01-26 10:17:04',1611656224,NULL),(1862264640,6502903,1,1273614,1,1,1,'S',1,0.982234,1576,994162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',710.309,158390505,1986924,NULL,'2021-02-03 08:15:04',1612340104,NULL),(1861398330,6502903,1,784586,1,1,1,'A',1,0.992322,1650,1013166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 3081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3126}}',712.638,157001214,3915351,NULL,'2020-12-19 08:13:17',1608365597,NULL),(1847501425,6502903,1,889000,0,1,1,'A',1,0.997904,2290,550310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2377}, \"maximum_statistics\": {\"great\": 2386}}',713.324,135813186,1964777,NULL,'2018-02-10 10:35:14',1518258914,NULL),(1848076240,6502903,1,557818,0,1,1,'SH',1,0.993151,1314,540103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1314}}',714.802,136602593,1040160,NULL,'2018-03-23 08:10:37',1521792637,NULL),(1856651181,6502903,1,1172567,1,1,1,'A',1,0.979269,3861,984462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 1, \"great\": 4093, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 4269}}',719.9,149838791,5595258,NULL,'2020-04-05 21:19:58',1586121598,NULL),(1862284487,6502903,1,2112927,1,1,1,'SH',1,0.971646,1640,1018434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',720.506,158527284,2090747,NULL,'2021-02-07 10:29:38',1612693778,NULL),(1859322089,6502903,1,1466716,1,1,1,'SH',1,0.976442,1040,1034918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1040}}',723.536,153858890,1322171,NULL,'2020-08-26 06:41:13',1598424073,NULL),(1859234509,6502903,1,2287337,1,1,1,'S',1,0.994794,2593,1037039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',725.13,153723351,3277854,NULL,'2020-08-21 07:14:30',1597994070,NULL),(1855671102,6502903,1,889000,1,1,1,'A',1,0.977578,1353,1031799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 2281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2386}}',730.099,148480784,3097590,NULL,'2020-02-03 10:12:38',1580724758,NULL),(1862405736,6502903,1,1377273,1,1,1,'A',1,0.989414,1169,1008445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1842}}',731.863,158733526,2437813,NULL,'2021-02-13 07:37:01',1613201821,NULL),(1862378101,6502903,1,1828695,1,1,1,'A',1,0.983956,1147,517462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1714}}',732.249,158732902,1314524,NULL,'2021-02-13 07:07:45',1613200065,NULL),(1857914012,6502903,1,1383931,1,1,1,'A',1,0.98453,1686,1044971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 2353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',742.889,151856941,2915011,NULL,'2020-06-12 10:23:13',1591957393,NULL),(1870762680,6502903,1,1879405,0,1,1,'SH',1,0.985222,2233,534322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2233}}',743.827,171165316,1784644,NULL,'2022-04-13 16:56:48',1649869008,NULL),(1861874297,6502903,1,1028158,1,1,1,'S',1,0.997442,1564,952660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1564}}',752.351,157817778,1727660,NULL,'2021-01-15 15:14:41',1610723681,NULL),(1864988521,6502903,1,2584209,1,1,1,'A',1,0.981907,1652,992253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 2265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',752.685,162592234,2845866,NULL,'2021-06-02 13:09:41',1622639381,NULL),(1878365460,6502903,1,3832494,1,1,1,'A',1,0.978868,1854,981412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 2472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2579}}',770.849,182248077,3186134,NULL,'2024-01-03 16:25:29',1704299129,NULL),(1859141569,6502903,1,557818,1,1,1,'SH',1,0.989345,1314,1079449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1314}}',776.504,153646392,1705698,NULL,'2020-08-18 08:17:45',1597738665,NULL),(1859234531,6502903,1,2287337,1,1,1,'SH',1,0.995565,2593,1099913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',795.285,153723900,3412540,NULL,'2020-08-21 07:51:49',1597996309,NULL),(1862085410,6502903,1,890435,0,1,1,'SH',1,0.983414,1447,531037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1447}}',819.184,158271259,1158974,NULL,'2021-01-30 16:50:21',1612025421,NULL),(1878331996,6506025,1,176111,0,1,1,'D',1,0.460227,9,44059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 30}, \"maximum_statistics\": {\"great\": 88}}',0.045598,182277911,12630,NULL,'2024-01-05 23:27:36',1704497256,NULL),(1873187692,6512620,1,2692159,0,1,1,'A',1,0.909944,150,596684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 451}, \"maximum_statistics\": {\"great\": 533}}',36.4016,174769182,348208,NULL,'2022-09-28 00:48:32',1664326112,NULL),(1836643229,6536170,1,395283,0,1,1,'B',1,0.828467,57,436035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',5.52314,118781080,48402,NULL,'2015-09-07 08:50:32',1441615832,NULL),(1869000649,6536170,1,468990,0,1,1,'C',1,0.787162,23,304203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',7.04508,168689656,41577,NULL,'2022-01-01 09:06:10',1641027970,NULL),(1843129648,6548826,1,70665,0,1,1,'D',1,0.548701,22,140821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',0.249102,129146831,95470,NULL,'2017-02-20 11:11:29',1487589089,NULL),(1865845871,6548826,1,1228199,0,1,1,'C',1,0.705882,15,289596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',1.41393,163870855,16662,NULL,'2021-07-12 08:43:01',1626079381,NULL),(1865808053,6548826,1,2620010,0,1,1,'C',1,0.716495,40,254835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',2.01325,163870877,27128,NULL,'2021-07-12 08:44:20',1626079460,NULL),(1865874798,6548826,1,2548582,0,1,1,'C',1,0.709091,47,330156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',2.12276,163870815,18033,NULL,'2021-07-12 08:40:41',1626079241,NULL),(1872483932,6548826,1,556179,0,1,1,'C',1,0.742857,37,298009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',2.26912,173828601,62652,NULL,'2022-08-08 13:18:34',1659964714,NULL),(1843053287,6548826,1,1095679,0,1,1,'C',1,0.737037,78,318436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 135}}',2.80426,128905094,122736,NULL,'2017-02-07 10:29:39',1486463379,NULL),(1861330112,6548826,1,2347507,0,1,1,'C',1,0.795858,53,343557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',6.59067,157028697,54492,NULL,'2020-12-20 02:37:51',1608431871,NULL),(1865861589,6548826,1,2688197,0,1,1,'B',1,0.865741,70,522326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',8.42631,163870847,43222,NULL,'2021-07-12 08:42:23',1626079343,NULL),(1861330938,6548826,1,2347508,0,1,1,'B',1,0.877778,40,507873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',8.97523,157028677,32926,NULL,'2020-12-20 02:36:37',1608431797,NULL),(1861395866,6548826,1,2402911,1,1,1,'B',1,0.848291,56,460196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',9.89839,157028785,126851,NULL,'2020-12-20 02:42:33',1608432153,NULL),(1861255850,6548826,1,1513622,1,1,1,'B',1,0.81586,134,423993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',10.5732,156969686,209460,NULL,'2020-12-18 10:39:27',1608287967,NULL),(1866303482,6548826,1,2619805,1,1,1,'A',1,0.912844,81,632442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',16.0781,164639026,141881,NULL,'2021-08-05 08:47:32',1628153252,NULL),(1861277317,6548826,1,2406634,0,1,1,'A',1,0.917476,78,632489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',16.6834,156970210,50384,NULL,'2020-12-18 11:02:42',1608289362,NULL),(3584158389,6562416,1,27638,1,1,1,'C',1,0.757332,69,286463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 110, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1057}}',NULL,185558584,407490,NULL,'2024-09-26 19:30:07',1727379007,NULL),(1842643481,6562416,1,35015,1,1,1,'A',1,0.913747,812,703590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,128275613,1033750,NULL,'2017-01-03 16:24:25',1483460665,NULL),(1871763567,6562416,1,328238,1,1,1,'A',1,0.925905,426,703032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 782}, \"maximum_statistics\": {\"great\": 884}}',NULL,172756870,803568,NULL,'2022-06-20 10:10:13',1655719813,NULL),(1847822872,6562416,1,440546,1,1,1,'S',1,0.992347,196,937738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',NULL,136116388,174910,NULL,'2018-02-25 21:19:10',1519593550,NULL),(1847544092,6562416,1,440549,1,1,1,'A',1,0.938623,229,729118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',NULL,135841671,254030,NULL,'2018-02-11 15:52:09',1518364329,NULL),(1847406128,6562416,1,441828,1,1,1,'S',1,0.984848,165,851083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',NULL,135624229,180410,NULL,'2018-01-31 17:42:53',1517420573,NULL),(1842895222,6562416,1,714658,1,1,1,'S',1,0.993103,290,939029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',NULL,128670933,342946,NULL,'2017-01-25 20:19:58',1485375598,NULL),(1842440471,6562416,1,714660,1,1,1,'B',1,0.869504,145,160145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 562}, \"maximum_statistics\": {\"great\": 705}}',NULL,127871505,302642,NULL,'2016-12-11 14:57:17',1481468237,NULL),(1844815392,6562416,1,1082773,1,1,1,'B',1,0.868932,103,566412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 206}}',NULL,131775711,146270,NULL,'2017-07-13 13:39:26',1499953166,NULL),(1841462238,6562416,1,951401,1,1,1,'X',1,1,9,822560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,126624086,56880,NULL,'2016-09-29 13:31:27',1475155887,NULL),(1840281103,6562416,1,223237,0,1,1,'B',1,0.8,400,450306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 95, \"great\": 392}, \"maximum_statistics\": {\"great\": 495}}',8.13778,124465515,392340,NULL,'2016-06-09 07:26:17',1465457177,NULL),(1835877665,6562416,1,151009,0,1,1,'B',1,0.824818,84,230613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',8.17509,117532517,185311,NULL,'2015-07-09 18:25:33',1436466333,NULL),(1836220787,6562416,1,694384,1,1,1,'B',1,0.826705,51,503616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 176}}',8.18637,117987365,246535,NULL,'2015-07-30 20:11:06',1438287066,NULL),(1837718851,6562416,1,823752,1,1,1,'B',1,0.883838,25,572438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',9.29842,120303478,131198,NULL,'2015-11-27 18:50:47',1448650247,NULL),(1840636274,6562416,1,513402,1,1,1,'A',1,0.917526,97,675236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',11.1107,125157174,207004,NULL,'2016-07-13 11:23:37',1468409017,NULL),(1837608602,6562416,1,366139,0,1,1,'S',1,0.964286,42,860286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.2398,120344332,244410,NULL,'2015-11-29 13:53:30',1448805210,NULL),(1836051547,6562416,1,271581,1,1,1,'S',1,0.989362,47,825651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',13.6418,117598627,147650,NULL,'2015-07-12 19:30:14',1436729414,NULL),(1835985932,6562416,1,354198,0,1,1,'S',1,0.953125,64,804647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',15.2935,117599014,244080,NULL,'2015-07-12 20:02:26',1436731346,NULL),(1842211008,6562416,1,791636,1,1,1,'C',1,0.75375,105,310705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 400}}',16.0439,127746837,182948,NULL,'2016-12-04 10:15:12',1480846512,NULL),(1842845043,6562416,1,259,0,1,1,'B',1,0.873494,52,442454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',17.4811,128777965,30222,NULL,'2017-01-31 14:21:03',1485872463,NULL),(1836047368,6562416,1,712782,1,1,1,'A',1,0.939394,65,734934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',17.506,117599172,152940,NULL,'2015-07-12 20:14:20',1436732060,NULL),(1842472704,6562416,1,542993,1,1,1,'SH',1,0.991228,57,1014275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',17.9484,128182702,201371,NULL,'2016-12-29 12:02:59',1483012979,NULL),(1840098539,6562416,1,318537,0,1,1,'B',1,0.892157,43,683549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',19.8485,124317223,30247,NULL,'2016-06-02 12:15:17',1464869717,NULL),(1836021895,6562416,1,665888,1,1,1,'A',1,0.930723,98,604023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',20.0272,117598757,113690,NULL,'2015-07-12 19:41:56',1436730116,NULL),(1836012652,6562416,1,590697,1,1,1,'A',1,0.922131,135,711437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 244}}',21.6815,117599140,253185,NULL,'2015-07-12 20:12:08',1436731928,NULL),(1836016330,6562416,1,698207,1,1,1,'S',1,0.952941,85,764040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',22.3539,117599045,67312,NULL,'2015-07-12 20:04:47',1436731487,NULL),(1843520978,6562416,1,28065,1,1,1,'C',1,0.768963,309,63630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 192, \"great\": 809, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1147}}',22.7732,129693550,450845,NULL,'2017-03-22 19:36:07',1490211367,NULL),(1840161119,6562416,1,363725,1,1,1,'A',1,0.947154,118,806139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 9}}',24.8795,124428271,299262,NULL,'2016-06-07 10:57:47',1465297067,NULL),(1836038173,6562416,1,40702,0,1,1,'S',1,0.970085,117,776812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',25.0992,117599256,98150,NULL,'2015-07-12 20:22:18',1436732538,NULL),(1837025925,6562416,1,717064,0,1,1,'A',1,0.910256,117,598424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',25.2569,119232723,121992,NULL,'2015-10-02 17:26:57',1443806817,NULL),(1840323729,6562416,1,382315,0,1,1,'A',1,0.947368,38,867228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',25.4182,124659020,70204,NULL,'2016-06-18 10:38:00',1466246280,NULL),(1836001800,6562416,1,660928,1,1,1,'A',1,0.948413,69,731840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',25.558,117598955,124845,NULL,'2015-07-12 19:57:37',1436731057,NULL),(1872528314,6562416,1,3329929,1,1,1,'C',1,0.774648,75,321966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',27.3598,173725983,224782,NULL,'2022-08-03 16:29:45',1659544185,NULL),(1872802056,6562416,1,3398913,1,1,1,'B',1,0.869492,90,514060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',28.9636,174145495,257795,NULL,'2022-08-24 17:11:21',1661361081,NULL),(1836025925,6562416,1,667755,1,1,1,'S',1,0.981413,269,970716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',29.9907,117598731,205475,NULL,'2015-07-12 19:39:29',1436729969,NULL),(1847199954,6562416,1,140245,0,1,1,'C',1,0.785828,71,332680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 63, \"great\": 422, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 628}}',31.3396,135138409,217740,NULL,'2018-01-07 16:29:34',1515342574,NULL),(1840205893,6562416,1,28896,0,1,1,'B',1,0.873418,92,528613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',31.4509,124576725,121220,NULL,'2016-06-14 10:20:30',1465899630,NULL),(1840657636,6562416,1,755964,1,1,1,'B',1,0.846041,94,436556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 76, \"great\": 784}, \"maximum_statistics\": {\"great\": 1023}}',31.5288,125157113,454322,NULL,'2016-07-13 11:19:03',1468408743,NULL),(1839423462,6562416,1,750665,1,1,1,'S',1,0.977528,178,808192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',33.5317,123222189,206568,NULL,'2016-04-13 19:09:44',1460574584,NULL),(1841554914,6562416,1,1041738,1,1,1,'X',1,1,48,1023917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',33.6822,126613932,37700,NULL,'2016-09-28 18:53:31',1475088811,NULL),(1845075161,6562416,1,1347841,1,1,1,'B',1,0.857143,123,584615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',34.7684,132077990,121256,NULL,'2017-07-29 12:23:46',1501331026,NULL),(1840246039,6562416,1,952070,1,1,1,'S',1,0.994624,186,935832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',36.5227,124447661,240840,NULL,'2016-06-08 10:36:26',1465382186,NULL),(1839808217,6562416,1,468990,0,1,1,'S',1,0.976351,148,795203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',37.2955,123985477,109879,NULL,'2016-05-18 16:36:11',1463589371,NULL),(1847177416,6562416,1,126009,0,1,1,'C',1,0.795749,59,350922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 365, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 541}}',37.5684,135138504,222426,NULL,'2018-01-07 16:35:13',1515342913,NULL),(1842539299,6562416,1,779319,0,1,1,'B',1,0.819444,101,414729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',37.7762,128165663,205442,NULL,'2016-12-28 12:49:58',1482929398,NULL),(1840289070,6562416,1,434709,1,1,1,'A',1,0.932927,246,799132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 246}}',38.0544,124659194,264566,NULL,'2016-06-18 10:46:56',1466246816,NULL),(1837599469,6562416,1,358755,1,1,1,'S',1,0.982673,202,836609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',38.6089,120303551,300169,NULL,'2015-11-27 18:55:16',1448650516,NULL),(1840652072,6562416,1,287967,0,1,1,'A',1,0.941011,216,663827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 356}}',39.605,125157115,277036,NULL,'2016-07-13 11:19:05',1468408745,NULL),(1841768821,6562416,1,942001,1,1,1,'X',1,1,65,789861,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',39.7624,126874994,65040,NULL,'2016-10-14 11:07:15',1476443235,NULL),(1840099796,6562416,1,72471,0,1,1,'S',1,0.957912,297,781114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',40.1651,124313785,284934,NULL,'2016-06-02 07:55:03',1464854103,NULL),(1840242516,6562416,1,666304,0,1,1,'S',1,0.98539,308,821534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',40.9351,124447225,317665,NULL,'2016-06-08 10:10:38',1465380638,NULL),(1840288570,6562416,1,434439,1,1,1,'A',1,0.916667,320,634120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 510}}',41.2995,124812316,423674,NULL,'2016-06-25 18:00:53',1466877653,NULL),(1840120891,6562416,1,468989,0,1,1,'S',1,0.976303,211,818448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',41.6694,124306209,198296,NULL,'2016-06-01 19:51:07',1464810667,NULL),(1872554895,6562416,1,3651245,1,1,1,'B',1,0.833333,130,470957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',41.7294,173726003,142940,NULL,'2022-08-03 16:31:08',1659544268,NULL),(1845331354,6562416,1,491412,0,1,1,'C',1,0.734864,220,326259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 76, \"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 958}}',42.2355,132561709,536534,NULL,'2017-08-23 13:17:24',1503494244,NULL),(1841772562,6562416,1,945107,1,1,1,'X',1,1,52,954744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',42.8116,126874950,68815,NULL,'2016-10-14 11:03:18',1476442998,NULL),(1841540690,6562416,1,1032282,1,1,1,'S',1,0.975806,186,870731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',43.4587,126577865,218870,NULL,'2016-09-26 14:14:48',1474899288,NULL),(1842473465,6562416,1,941995,1,1,1,'S',1,0.95082,122,859863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 122}}',44.4952,128172834,110835,NULL,'2016-12-28 20:19:16',1482956356,NULL),(1840471866,6562416,1,67276,1,1,1,'S',1,0.970414,169,890747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',45.0378,124826858,293077,NULL,'2016-06-26 12:05:39',1466942739,NULL),(1840327138,6562416,1,932904,1,1,1,'S',1,0.979592,98,840217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',45.0578,124660818,60084,NULL,'2016-06-18 12:12:00',1466251920,NULL),(1840483834,6562416,1,71003,1,1,1,'A',1,0.936073,219,785972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',45.142,124930699,302468,NULL,'2016-07-01 19:14:11',1467400451,NULL),(1841546870,6562416,1,744305,1,1,1,'S',1,0.977528,178,884197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',45.2092,126539327,157640,NULL,'2016-09-24 13:50:51',1474725051,NULL),(1840248782,6562416,1,489402,0,1,1,'S',1,0.983516,182,853900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',45.4731,124446253,187510,NULL,'2016-06-08 09:02:43',1465376563,NULL),(3583924822,6562416,1,654452,1,1,1,'A',1,0.921708,200,714856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',45.6343,185558112,231360,NULL,'2024-09-26 18:43:37',1727376217,NULL),(1846242199,6562416,1,899565,1,1,1,'B',1,0.843119,474,534099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 395, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 545}}',46.4793,133762251,495288,NULL,'2017-10-29 20:16:07',1509308167,NULL),(1840497517,6562416,1,162312,1,1,1,'S',1,0.99026,154,861770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',46.5488,124825150,153225,NULL,'2016-06-26 10:16:29',1466936189,NULL),(1840268657,6562416,1,87172,0,1,1,'A',1,0.97281,247,786045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',46.5494,124465333,306775,NULL,'2016-06-09 07:08:07',1465456087,NULL),(1840534283,6562416,1,974423,1,1,1,'S',1,0.985294,170,925803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',46.6496,124851100,162083,NULL,'2016-06-27 16:57:42',1467046662,NULL),(1841653591,6562416,1,129652,1,1,1,'S',1,0.962302,252,721164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 252}}',47.6261,126728685,303204,NULL,'2016-10-05 14:12:55',1475676775,NULL),(1855788780,6562416,1,1831032,1,1,1,'B',1,0.830292,176,445489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 407}, \"maximum_statistics\": {\"great\": 548}}',48.1559,148534699,316856,NULL,'2020-02-06 14:57:29',1581001049,NULL),(1840471358,6562416,1,30347,1,1,1,'S',1,0.958015,393,828745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',48.3289,124830172,356454,NULL,'2016-06-26 15:11:29',1466953889,NULL),(1840333827,6562416,1,586073,1,1,1,'S',1,0.966346,104,856332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',48.9503,124808931,93531,NULL,'2016-06-25 14:53:36',1466866416,NULL),(1840488633,6562416,1,112726,1,1,1,'S',1,0.983871,186,943752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',49.7017,124826921,291598,NULL,'2016-06-26 12:09:15',1466942955,NULL),(1840476157,6562416,1,398152,1,1,1,'S',1,0.977124,153,892683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',49.9221,124931313,237890,NULL,'2016-07-01 19:57:02',1467403022,NULL),(1855829184,6562416,1,2177642,1,1,1,'B',1,0.855844,133,512531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',50.8898,148605452,263922,NULL,'2020-02-09 22:57:48',1581289068,NULL),(1840470709,6562416,1,66832,1,1,1,'S',1,0.976109,293,895263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',51.8493,124853895,467024,NULL,'2016-06-27 20:02:41',1467057761,NULL),(1840481299,6562416,1,155915,0,1,1,'B',1,0.886878,220,684288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',51.8905,124826261,177676,NULL,'2016-06-26 11:27:21',1466940441,NULL),(1842890209,6562416,1,1071416,1,1,1,'B',1,0.855882,149,552458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',53.4431,128686086,116850,NULL,'2017-01-26 16:12:28',1485447148,NULL),(1840635780,6562416,1,39652,1,1,1,'S',1,0.962121,198,803329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',53.5594,125081121,217150,NULL,'2016-07-09 10:04:27',1468058667,NULL),(1841711676,6562416,1,276595,1,1,1,'A',1,0.905908,378,637738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 457}}',53.6028,126965924,409580,NULL,'2016-10-19 14:46:35',1476888395,NULL),(1840476443,6562416,1,251765,1,1,1,'A',1,0.927318,399,731851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',54.0901,124984144,404640,NULL,'2016-07-04 10:20:24',1467627624,NULL),(1840467806,6562416,1,949224,1,1,1,'S',1,0.990196,204,906246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',54.5227,124829541,216648,NULL,'2016-06-26 14:32:51',1466951571,NULL),(1840200527,6562416,1,67524,1,1,1,'S',1,0.990323,310,892627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310}}',54.5817,124465836,346340,NULL,'2016-06-09 07:50:54',1465458654,NULL),(1850003592,6562416,1,667471,0,1,1,'B',1,0.852705,206,502958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 398, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 499}}',54.9621,139608147,326962,NULL,'2018-08-18 14:17:33',1534601853,NULL),(1840412992,6562416,1,750664,0,1,1,'S',1,0.983221,298,856312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',55.9229,124826179,353910,NULL,'2016-06-26 11:21:43',1466940103,NULL),(1840518007,6562416,1,675524,1,1,1,'S',1,0.992366,262,879494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',56.2162,124861676,267020,NULL,'2016-06-28 08:38:28',1467103108,NULL),(2424208676,6562416,1,3980936,1,1,1,'B',1,0.862445,137,477826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 87, \"great\": 1083, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1374}}',56.3066,182969570,676580,NULL,'2024-02-28 21:04:03',1709154243,NULL),(1843757087,6562416,1,400238,0,1,1,'A',1,0.927959,411,107148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',56.3071,130071630,220496,NULL,'2017-04-12 18:40:33',1492022433,NULL),(1841941932,6562416,1,1072030,1,1,1,'A',1,0.912857,158,629569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 350}}',56.5752,127155808,239570,NULL,'2016-10-30 10:10:13',1477822213,NULL),(1840201926,6562416,1,27636,1,1,1,'S',1,0.98048,333,874274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',56.8005,124465446,498986,NULL,'2016-06-09 07:20:37',1465456837,NULL),(1840535985,6562416,1,974873,1,1,1,'S',1,0.9875,400,930332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 400}}',56.9447,124826566,558854,NULL,'2016-06-26 11:47:06',1466941626,NULL),(1872052690,6562416,1,3526819,1,1,1,'B',1,0.832558,304,461203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 603}, \"maximum_statistics\": {\"great\": 860}}',57.0565,173154491,458430,NULL,'2022-07-07 20:08:51',1657224531,NULL),(1840329371,6562416,1,765568,1,1,1,'S',1,0.988064,377,934197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',57.4474,124810195,359308,NULL,'2016-06-25 15:57:32',1466870252,NULL),(1840502981,6562416,1,266441,1,1,1,'S',1,0.978571,280,890286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',57.5344,124847317,288796,NULL,'2016-06-27 13:16:57',1467033417,NULL),(1840220107,6562416,1,724634,1,1,1,'S',1,0.991497,294,873329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',57.7039,124465162,282898,NULL,'2016-06-09 06:52:28',1465455148,NULL),(1840442147,6562416,1,58614,1,1,1,'A',1,0.945392,293,811233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 293}}',58.0494,124852111,286130,NULL,'2016-06-27 17:59:42',1467050382,NULL),(1842583450,6562416,1,1111523,1,1,1,'SH',1,0.976562,128,932283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',58.2332,128165304,113655,NULL,'2016-12-28 12:26:50',1482928010,NULL),(1840442769,6562416,1,308007,0,1,1,'A',1,0.98659,260,900781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',58.2764,124846359,265997,NULL,'2016-06-27 12:28:10',1467030490,NULL),(1840519673,6562416,1,352957,1,1,1,'S',1,0.981618,272,886850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',58.4787,124851599,312812,NULL,'2016-06-27 17:24:02',1467048242,NULL),(1840530747,6562416,1,970438,1,1,1,'S',1,0.965374,361,769640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 361}}',58.7297,124971044,320268,NULL,'2016-07-03 16:32:57',1467563577,NULL),(1840415232,6562416,1,860060,1,1,1,'S',1,0.984649,228,870400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',59.2005,124829646,217364,NULL,'2016-06-26 14:39:45',1466951985,NULL),(1841522224,6562416,1,730851,1,1,1,'X',1,1,246,904829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',59.2588,126577757,271300,NULL,'2016-09-26 14:08:34',1474898914,NULL),(1841778582,6562416,1,1036392,1,1,1,'B',1,0.851064,130,627926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 141}}',59.2867,126874649,99765,NULL,'2016-10-14 10:38:26',1476441506,NULL),(1840537219,6562416,1,1006563,1,1,1,'S',1,0.997207,179,990540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',59.5072,124861897,209623,NULL,'2016-06-28 08:56:06',1467104166,NULL),(1841548356,6562416,1,1036394,1,1,1,'S',1,0.951807,83,908235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',59.5199,126613939,50274,NULL,'2016-09-28 18:54:03',1475088843,NULL),(1856003883,6562416,1,2115020,1,1,1,'B',1,0.841446,247,474695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',60.2119,148756555,419302,NULL,'2020-02-18 15:30:55',1582039855,NULL),(1840536232,6562416,1,979155,1,1,1,'A',1,0.912037,260,649702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 432}}',60.3815,124931003,337720,NULL,'2016-07-01 19:33:22',1467401602,NULL),(1841460993,6562416,1,1001658,1,1,1,'S',1,0.994,250,876092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',60.5188,126591231,308422,NULL,'2016-09-27 11:27:56',1474975676,NULL),(2424419375,6562416,1,4336864,1,1,1,'A',1,0.902672,166,635059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',60.8386,182970075,193320,NULL,'2024-02-28 21:55:24',1709157324,NULL),(1841623319,6562416,1,291431,1,1,1,'A',1,0.994778,382,885185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',61.1457,126728769,498180,NULL,'2016-10-05 14:18:32',1475677112,NULL),(1841796746,6562416,1,574527,1,1,1,'S',1,0.992877,351,962080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',61.6715,126894880,472136,NULL,'2016-10-15 11:11:00',1476529860,NULL),(2424399324,6562416,1,139809,0,1,1,'B',1,0.872549,86,503639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 561}}',61.6906,182970027,293146,NULL,'2024-02-28 21:50:19',1709157019,NULL),(1840601322,6562416,1,71002,1,1,1,'A',1,0.942559,383,769769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 339}, \"maximum_statistics\": {\"great\": 383}}',61.9528,125214558,404380,NULL,'2016-07-16 11:45:58',1468669558,NULL),(1840398763,6562416,1,85925,0,1,1,'A',1,0.92953,269,784114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',62.1297,124808674,352576,NULL,'2016-06-25 14:42:08',1466865728,NULL),(1840302363,6562416,1,519769,1,1,1,'S',1,0.984169,379,863268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',62.1475,124812456,353212,NULL,'2016-06-25 18:08:58',1466878138,NULL),(1840621982,6562416,1,77499,1,1,1,'S',1,0.97931,290,865072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',62.2163,125087606,352070,NULL,'2016-07-09 16:20:42',1468081242,NULL),(1841940002,6562416,1,1056890,1,1,1,'A',1,0.911504,186,617538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 339}}',62.2536,127131699,265896,NULL,'2016-10-29 07:08:11',1477724891,NULL),(1840599856,6562416,1,487413,1,1,1,'S',1,0.976253,379,870292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 379}}',62.4428,125031201,452990,NULL,'2016-07-06 20:04:00',1467835440,NULL),(1840512427,6562416,1,673286,1,1,1,'S',1,0.981343,402,797459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',62.4471,124853717,388174,NULL,'2016-06-27 19:52:09',1467057129,NULL),(2424288426,6562416,1,4049531,1,1,1,'B',1,0.865728,271,517189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 69, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1065}}',62.562,182969774,644794,NULL,'2024-02-28 21:23:02',1709155382,NULL),(1843757081,6562416,1,400238,0,1,1,'A',1,0.903945,373,191981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',62.7714,130071584,255482,NULL,'2017-04-12 18:37:16',1492022236,NULL),(1856090386,6562416,1,2279984,1,1,1,'A',1,0.93608,180,726883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352}}',63.3795,148996044,300846,NULL,'2020-03-02 22:22:34',1583187754,NULL),(1840485514,6562416,1,255758,1,1,1,'S',1,0.990234,256,875228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',63.5016,124846250,232810,NULL,'2016-06-27 12:22:08',1467030128,NULL),(1840478029,6562416,1,822096,1,1,1,'S',1,0.98249,514,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496}, \"maximum_statistics\": {\"great\": 514}}',63.5155,124851179,533266,NULL,'2016-06-27 17:02:00',1467046920,NULL),(1853647338,6562416,1,1847284,0,1,1,'B',1,0.887912,119,556236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 455}}',63.7738,145345665,264850,NULL,'2019-07-14 21:12:08',1563138728,NULL),(1854629349,6562416,1,2171644,1,1,1,'B',1,0.876975,212,548409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 443}}',64.3207,146612156,324960,NULL,'2019-10-06 13:05:09',1570367109,NULL),(1840459878,6562416,1,777684,1,1,1,'S',1,0.989465,617,971240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604}, \"maximum_statistics\": {\"great\": 617}}',64.4399,124851494,738534,NULL,'2016-06-27 17:18:54',1467047934,NULL),(1840515963,6562416,1,917217,1,1,1,'S',1,0.971642,335,804394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 335}}',65.121,124861140,319510,NULL,'2016-06-28 07:57:01',1467100621,NULL),(1842638885,6562416,1,783427,1,1,1,'A',1,0.913223,232,655679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',65.1407,128276757,270094,NULL,'2017-01-03 17:50:27',1483465827,NULL),(1840503379,6562416,1,41074,1,1,1,'S',1,0.969037,436,793131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',65.326,124846470,574670,NULL,'2016-06-27 12:34:30',1467030870,NULL),(1841944369,6562416,1,1085913,1,1,1,'S',1,0.967532,308,855004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 308}}',66.8109,127090320,310240,NULL,'2016-10-26 17:22:52',1477502572,NULL),(1847083930,6562416,1,1417327,0,1,1,'B',1,0.824891,122,422774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 488, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',67.1972,135138536,339782,NULL,'2018-01-07 16:37:30',1515343050,NULL),(1840416394,6562416,1,1146,1,1,1,'S',1,0.96934,424,899197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 398}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',67.8366,124846690,658952,NULL,'2016-06-27 12:46:32',1467031592,NULL),(1853985770,6562416,1,2089680,1,1,1,'A',1,0.90018,186,278711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',68.164,145719670,248918,NULL,'2019-08-06 22:21:53',1565130113,NULL),(1840342540,6562416,1,773209,1,1,1,'A',1,0.964467,389,853205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 394}}',68.68,124784151,422026,NULL,'2016-06-24 12:43:37',1466772217,NULL),(1840429020,6562416,1,90172,1,1,1,'S',1,0.97807,228,851427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 228}}',68.9687,124825752,286460,NULL,'2016-06-26 10:52:59',1466938379,NULL),(1841475450,6562416,1,957258,1,1,1,'X',1,1,278,898689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',69.2002,126613470,301156,NULL,'2016-09-28 18:17:52',1475086672,NULL),(1841742877,6562416,1,33573,0,1,1,'A',1,0.951651,128,723131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 424}}',69.2934,127038725,268722,NULL,'2016-10-23 12:49:03',1477226943,NULL),(1843906134,6562416,1,518878,1,1,1,'B',1,0.871003,202,525146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 22, \"great\": 695}, \"maximum_statistics\": {\"great\": 907}}',69.3574,130339653,632966,NULL,'2017-04-27 11:07:10',1493291230,NULL),(2424405951,6562416,1,4185050,1,1,1,'B',1,0.897695,131,597303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',69.4264,182970039,239578,NULL,'2024-02-28 21:52:01',1709157121,NULL),(1840326169,6562416,1,932223,1,1,1,'S',1,0.969466,131,833927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',69.7489,124784487,96740,NULL,'2016-06-24 13:00:40',1466773240,NULL),(1840418811,6562416,1,752331,1,1,1,'A',1,0.962353,398,754496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 425}}',69.9942,124931533,476654,NULL,'2016-07-01 20:12:45',1467403965,NULL),(1840505061,6562416,1,741470,1,1,1,'S',1,0.983824,680,889429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658}, \"maximum_statistics\": {\"great\": 680}}',70.2395,124862028,668080,NULL,'2016-06-28 09:04:59',1467104699,NULL),(1845075114,6562416,1,1347841,1,1,1,'A',1,0.939153,189,842361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',71.1162,132056462,168978,NULL,'2017-07-28 11:02:58',1501239778,NULL),(1840536084,6562416,1,925152,1,1,1,'S',1,0.995012,401,916961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',71.1282,124971361,441848,NULL,'2016-07-03 16:50:02',1467564602,NULL),(1841728468,6562416,1,987115,0,1,1,'A',1,0.939024,205,802030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 205}}',71.2515,126965738,213167,NULL,'2016-10-19 14:32:55',1476887575,NULL),(1854565082,6562416,1,1477404,0,1,1,'B',1,0.875362,129,515326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 560, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 690}}',71.2638,146612385,376438,NULL,'2019-10-06 13:22:28',1570368148,NULL),(1842628326,6562416,1,696112,1,1,1,'S',1,0.961283,452,845170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',71.3709,128395419,506520,NULL,'2017-01-10 14:59:21',1484060361,NULL),(1840492645,6562416,1,114729,1,1,1,'S',1,0.980707,622,834124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 598}, \"maximum_statistics\": {\"great\": 622}}',71.5449,124854211,645658,NULL,'2016-06-27 20:24:40',1467059080,NULL),(1840453799,6562416,1,61642,1,1,1,'S',1,0.956026,307,803136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',71.5832,124853790,335270,NULL,'2016-06-27 19:56:57',1467057417,NULL),(1840575728,6562416,1,889728,1,1,1,'S',1,0.987751,449,868690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',71.7696,125148687,490222,NULL,'2016-07-12 22:29:22',1468362562,NULL),(1840518945,6562416,1,919500,1,1,1,'S',1,0.99273,619,930697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 619}}',72.0541,124861308,733404,NULL,'2016-06-28 08:10:51',1467101451,NULL),(1846286062,6562416,1,1429001,1,1,1,'B',1,0.879221,158,594066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',72.1446,133762053,319804,NULL,'2017-10-29 20:02:54',1509307374,NULL),(1840517839,6562416,1,675517,0,1,1,'A',1,0.968354,183,739065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',72.4506,124944600,288310,NULL,'2016-07-02 11:36:11',1467459371,NULL),(1842894036,6562416,1,614213,1,1,1,'A',1,0.927762,304,729155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',73.1046,128671222,365606,NULL,'2017-01-25 20:40:58',1485376858,NULL),(1840423725,6562416,1,368932,1,1,1,'S',1,0.972998,537,868847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 537}}',73.161,124846040,635612,NULL,'2016-06-27 12:10:22',1467029422,NULL),(1848490750,6562416,1,151921,1,1,1,'B',1,0.829902,156,451798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 41, \"great\": 714}, \"maximum_statistics\": {\"great\": 1020}}',73.214,137317457,567040,NULL,'2018-04-28 10:11:54',1524910314,NULL),(1873205001,6562416,1,3331644,1,1,1,'B',1,0.879787,191,568501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',73.5466,174944957,354468,NULL,'2022-10-06 14:58:45',1665068325,NULL),(1840428858,6562416,1,758134,1,1,1,'S',1,0.988414,561,867188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 548}, \"maximum_statistics\": {\"great\": 561}}',73.5521,124861210,566150,NULL,'2016-06-28 08:02:46',1467100966,NULL),(1840209166,6562416,1,468991,0,1,1,'A',1,0.980496,247,815803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 282}}',73.6863,124465910,248082,NULL,'2016-06-09 07:56:28',1465458988,NULL),(1842712825,6562416,1,199049,0,1,1,'A',1,0.937037,224,717769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 540}}',73.8274,128294392,496204,NULL,'2017-01-04 19:24:29',1483557869,NULL),(1844970578,6562416,1,155914,1,1,1,'A',1,0.90625,409,659065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',74.1482,131829986,434598,NULL,'2017-07-16 08:56:10',1500195370,NULL),(1841783582,6562416,1,951352,1,1,1,'S',1,0.950644,233,965794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',74.2366,127033081,233398,NULL,'2016-10-23 06:46:39',1477205199,NULL),(1840510414,6562416,1,962135,1,1,1,'S',1,0.995114,614,887944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 608}, \"maximum_statistics\": {\"great\": 614}}',74.3303,124862360,721104,NULL,'2016-06-28 09:25:27',1467105927,NULL),(1841700639,6562416,1,903567,1,1,1,'A',1,0.912948,362,656826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',74.6587,126864959,921240,NULL,'2016-10-13 17:19:36',1476379176,NULL),(1840333872,6562416,1,31014,1,1,1,'A',1,0.946903,226,788408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',74.684,124805593,262082,NULL,'2016-06-25 12:11:14',1466856674,NULL),(1844309468,6562416,1,941332,1,1,1,'B',1,0.861057,274,531356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',75.1851,130931850,345280,NULL,'2017-05-29 11:48:35',1496058515,NULL),(1842478080,6562416,1,547423,1,1,1,'S',1,0.971393,402,878347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 402}}',75.76,128199398,641120,NULL,'2016-12-30 10:40:04',1483094404,NULL),(1840315657,6562416,1,181213,1,1,1,'S',1,0.999,500,908079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 500}}',76.5963,124811792,566236,NULL,'2016-06-25 17:30:42',1466875842,NULL),(1840307237,6562416,1,139234,1,1,1,'S',1,0.979947,374,878623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',76.7638,124790576,338697,NULL,'2016-06-24 18:24:04',1466792644,NULL),(1840555200,6562416,1,942213,1,1,1,'S',1,0.993711,318,937641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',76.8814,125110717,317490,NULL,'2016-07-10 20:23:35',1468182215,NULL),(1845075163,6562416,1,1347841,1,1,1,'S',1,0.992063,189,937460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',76.9027,132078020,174110,NULL,'2017-07-29 12:25:26',1501331126,NULL),(1840607482,6562416,1,159497,1,1,1,'S',1,0.993069,505,898749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',76.921,125087872,575400,NULL,'2016-07-09 16:37:24',1468082244,NULL),(1840530964,6562416,1,923897,1,1,1,'S',1,0.994413,358,873580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358}}',77.1223,124984747,344130,NULL,'2016-07-04 11:04:19',1467630259,NULL),(1840483971,6562416,1,71064,1,1,1,'A',1,0.944606,343,763775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',77.1963,124861398,368320,NULL,'2016-06-28 08:18:47',1467101927,NULL),(2424296699,6562416,1,179927,0,1,1,'B',1,0.870642,157,513305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',77.2733,182969795,286416,NULL,'2024-02-28 21:24:59',1709155499,NULL),(2424410213,6562416,1,4252537,1,1,1,'B',1,0.885036,67,517330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',77.3759,182970045,120158,NULL,'2024-02-28 21:53:04',1709157184,NULL),(1841700008,6562416,1,59248,1,1,1,'S',1,0.972973,259,803481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 259}}',77.4688,127015575,285760,NULL,'2016-10-22 11:59:32',1477137572,NULL),(1842145754,6562416,1,941333,1,1,1,'A',1,0.979554,217,809097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',77.686,127463903,226518,NULL,'2016-11-17 17:13:58',1479402838,NULL),(1842614808,6562416,1,1048622,1,1,1,'S',1,0.976891,238,886177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',77.7285,128361643,255894,NULL,'2017-01-08 12:21:02',1483878062,NULL),(1841847196,6562416,1,980657,1,1,1,'B',1,0.895503,171,564338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 933}, \"maximum_statistics\": {\"great\": 1134}}',78.116,127155905,752950,NULL,'2016-10-30 10:16:33',1477822593,NULL),(1841619072,6562416,1,1036230,1,1,1,'S',1,0.966981,530,854530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',78.1454,126717610,633460,NULL,'2016-10-04 19:21:21',1475608881,NULL),(1840485003,6562416,1,71407,1,1,1,'A',1,0.977273,214,775474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',78.2708,124984715,248692,NULL,'2016-07-04 11:02:14',1467630134,NULL),(2424391722,6562416,1,813324,0,1,1,'B',1,0.89443,178,589061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',78.5084,182970011,519820,NULL,'2024-02-28 21:48:24',1709156904,NULL),(1842813623,6562416,1,618187,1,1,1,'S',1,0.995544,561,941037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 556, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 561}}',78.5282,128635375,564342,NULL,'2017-01-23 18:33:59',1485196439,NULL),(1840447956,6562416,1,240011,0,1,1,'A',1,0.961765,294,798957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',78.9083,124982063,391144,NULL,'2016-07-04 07:39:19',1467617959,NULL),(1841478554,6562416,1,522905,1,1,1,'S',1,0.983636,275,901236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',79.5205,126628278,306900,NULL,'2016-09-29 18:17:04',1475173024,NULL),(1840641262,6562416,1,169995,1,1,1,'S',1,0.986735,490,893232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',79.552,125030872,562250,NULL,'2016-07-06 19:33:05',1467833585,NULL),(1841937424,6562416,1,135385,1,1,1,'S',1,0.959843,635,815222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 584}, \"maximum_statistics\": {\"great\": 635}}',79.5732,127227762,675180,NULL,'2016-11-03 19:03:26',1478199806,NULL),(1855681307,6562416,1,1862183,1,1,1,'A',1,0.917204,188,644023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',80.1365,148386230,290540,NULL,'2020-01-28 18:54:04',1580237644,NULL),(1840434771,6562416,1,816054,1,1,1,'S',1,0.988976,635,931324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 621}, \"maximum_statistics\": {\"great\": 635}}',80.4252,124987493,616470,NULL,'2016-07-04 13:48:27',1467640107,NULL),(1841453538,6562416,1,103220,1,1,1,'S',1,0.969136,729,854439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 684}, \"maximum_statistics\": {\"great\": 729}}',80.8662,126613654,873470,NULL,'2016-09-28 18:32:06',1475087526,NULL),(1856101351,6562416,1,2281639,1,1,1,'A',1,0.913526,196,663442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',81.2991,148996295,346300,NULL,'2020-03-02 22:53:28',1583189608,NULL),(1840432044,6562416,1,867535,1,1,1,'S',1,0.994186,688,928094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 680}, \"maximum_statistics\": {\"great\": 688}}',81.4079,124852193,726440,NULL,'2016-06-27 18:06:39',1467050799,NULL),(1872787232,6562416,1,1772049,0,1,1,'B',1,0.895711,125,547858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',81.7379,174145542,510402,NULL,'2022-08-24 17:15:08',1661361308,NULL),(1841708993,6562416,1,274833,0,1,1,'S',1,0.991438,292,870684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',83.6794,126936733,326990,NULL,'2016-10-17 14:21:11',1476714071,NULL),(1843738439,6562416,1,161261,1,1,1,'B',1,0.885542,166,582450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 396, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 498}}',83.6883,130012491,356048,NULL,'2017-04-09 11:22:36',1491736956,NULL),(1843989532,6562416,1,1217419,1,1,1,'S',1,0.973014,667,874893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 667}}',84.2858,130235066,791350,NULL,'2017-04-21 16:08:31',1492790911,NULL),(1855980496,6562416,1,2012566,1,1,1,'B',1,0.899654,164,623291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',84.858,148716571,192320,NULL,'2020-02-16 08:52:25',1581843145,NULL),(1841890466,6562416,1,1003390,1,1,1,'S',1,0.98494,332,911723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',85.3954,127139923,356926,NULL,'2016-10-29 15:08:24',1477753704,NULL),(1840465468,6562416,1,889795,1,1,1,'S',1,0.995049,505,898441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 505}}',85.6905,124984828,677558,NULL,'2016-07-04 11:09:33',1467630573,NULL),(1841756442,6562416,1,1028484,0,1,1,'S',1,0.972318,289,828672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',85.9637,126862723,295662,NULL,'2016-10-13 14:43:34',1476369814,NULL),(1841492427,6562416,1,820241,1,1,1,'S',1,0.990798,326,901697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',86.7392,126581502,361610,NULL,'2016-09-26 18:37:53',1474915073,NULL),(1842364450,6562416,1,24643,1,1,1,'S',1,0.972581,310,854394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',87.3907,128008318,293850,NULL,'2016-12-19 16:50:30',1482166230,NULL),(1840417455,6562416,1,862242,1,1,1,'S',1,0.996422,559,948430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 559}}',87.9189,124825840,627156,NULL,'2016-06-26 10:58:08',1466938688,NULL),(1840308080,6562416,1,22240,0,1,1,'A',1,0.942592,426,697494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',88.1223,124784678,1666556,NULL,'2016-06-24 13:12:24',1466773944,NULL),(1840501629,6562416,1,671411,1,1,1,'S',1,0.976285,506,888392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482}, \"maximum_statistics\": {\"great\": 506}}',88.3935,124903210,522150,NULL,'2016-06-30 12:35:26',1467290126,NULL),(1842351431,6562416,1,19012,1,1,1,'S',1,0.968909,788,853235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 739}, \"maximum_statistics\": {\"great\": 788}}',88.4429,128025045,866950,NULL,'2016-12-20 16:36:58',1482251818,NULL),(1855815744,6562416,1,282257,1,1,1,'A',1,0.960165,349,839970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 336, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 364}}',88.8732,148580613,430320,NULL,'2020-02-08 18:40:04',1581187204,NULL),(1855810181,6562416,1,1508535,1,1,1,'A',1,0.936111,210,685574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',88.9101,148529896,282576,NULL,'2020-02-06 09:43:27',1580982207,NULL),(1840470137,6562416,1,66587,0,1,1,'S',1,0.981831,688,846283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 663}, \"maximum_statistics\": {\"great\": 688}}',88.9726,124825358,745322,NULL,'2016-06-26 10:28:29',1466936909,NULL),(1842506531,6562416,1,679485,1,1,1,'S',1,0.975057,441,837085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',88.9936,128104579,473010,NULL,'2016-12-24 20:30:33',1482611433,NULL),(1840658249,6562416,1,667815,1,1,1,'S',1,0.991509,530,908512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',88.9997,125148570,658940,NULL,'2016-07-12 22:18:16',1468361896,NULL),(1840452608,6562416,1,61332,1,1,1,'S',1,0.973832,535,811409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507}, \"maximum_statistics\": {\"great\": 535}}',89.0862,124847208,536750,NULL,'2016-06-27 13:11:42',1467033102,NULL),(1840663341,6562416,1,688710,1,1,1,'S',1,0.987214,743,935131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 724}, \"maximum_statistics\": {\"great\": 743}}',90.3305,125069714,799802,NULL,'2016-07-08 19:22:03',1468005723,NULL),(1855879700,6562416,1,1988816,1,1,1,'A',1,0.962727,293,404365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 550}}',91.2871,148620341,353650,NULL,'2020-02-10 20:17:41',1581365861,NULL),(1855788829,6562416,1,1831032,1,1,1,'A',1,0.926095,187,323938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 548}}',91.3764,148604247,273110,NULL,'2020-02-09 21:18:33',1581283113,NULL),(1841715783,6562416,1,109644,1,1,1,'S',1,0.980851,470,862899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 470}}',91.403,127038889,528308,NULL,'2016-10-23 12:57:48',1477227468,NULL),(1841804156,6562416,1,766475,1,1,1,'A',1,0.918478,272,700477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 460}}',91.483,126892587,394648,NULL,'2016-10-15 08:30:56',1476520256,NULL),(1840494734,6562416,1,736216,1,1,1,'S',1,0.982468,770,871803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 743}, \"maximum_statistics\": {\"great\": 770}}',91.7492,124931415,849052,NULL,'2016-07-01 20:04:52',1467403492,NULL),(1840696410,6562416,1,60089,1,1,1,'A',1,0.934551,626,715187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 657}}',92.1359,125233581,703461,NULL,'2016-07-17 10:26:05',1468751165,NULL),(1846266732,6562416,1,470317,1,1,1,'A',1,0.973318,420,871786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 409, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 431}}',92.212,133804994,481680,NULL,'2017-11-01 14:10:03',1509545403,NULL),(1855916656,6562416,1,2156420,1,1,1,'A',1,0.966102,239,766370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 472}}',92.912,148741135,354360,NULL,'2020-02-17 16:47:33',1581958053,NULL),(1841770855,6562416,1,943403,1,1,1,'A',1,0.94375,89,660803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',93.1632,126872666,119338,NULL,'2016-10-14 07:17:02',1476429422,NULL),(1840591352,6562416,1,107712,1,1,1,'S',1,0.985039,635,900752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 635}}',93.2765,125110693,702880,NULL,'2016-07-10 20:21:42',1468182102,NULL),(1840650488,6562416,1,45461,1,1,1,'S',1,0.990074,403,917880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',93.3337,125087547,508390,NULL,'2016-07-09 16:16:20',1468080980,NULL),(1841462993,6562416,1,952068,1,1,1,'S',1,0.99217,447,917321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 447}}',93.7752,126613547,467870,NULL,'2016-09-28 18:23:06',1475086986,NULL),(1840501433,6562416,1,341382,0,1,1,'S',1,0.985861,389,890127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',93.849,124945437,465278,NULL,'2016-07-02 12:25:06',1467462306,NULL),(1840647670,6562416,1,812857,1,1,1,'S',1,0.997333,750,971899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 746}, \"maximum_statistics\": {\"great\": 750}}',94.2675,125080887,766922,NULL,'2016-07-09 09:50:09',1468057809,NULL),(1846203942,6562416,1,19003,1,1,1,'S',1,0.984185,411,895162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 2}}',94.28,133761719,619210,NULL,'2017-10-29 19:37:23',1509305843,NULL),(1843371287,6562416,1,777799,0,1,1,'B',1,0.852638,204,502099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 589, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',94.9879,129588395,522556,NULL,'2017-03-17 07:30:46',1489735846,NULL),(1841737356,6562416,1,31013,1,1,1,'B',1,0.888722,389,602271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',95.3464,126864092,501210,NULL,'2016-10-13 16:19:37',1476375577,NULL),(1842363094,6562416,1,67204,0,1,1,'A',1,0.931818,232,705178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 625}, \"maximum_statistics\": {\"great\": 704}}',96.0815,128008075,574500,NULL,'2016-12-19 16:32:58',1482165178,NULL),(1840576832,6562416,1,190047,0,1,1,'S',1,0.992898,352,925470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',96.2183,125148926,369550,NULL,'2016-07-12 22:55:16',1468364116,NULL),(1849155086,6562416,1,962950,1,1,1,'S',1,0.964968,314,858914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',96.4831,138289577,343780,NULL,'2018-06-14 19:33:40',1529004820,NULL),(1853646350,6562416,1,359411,1,1,1,'A',1,0.915704,195,627474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',97.1748,145345614,309270,NULL,'2019-07-14 21:07:31',1563138451,NULL),(1840657530,6562416,1,667688,1,1,1,'S',1,0.975578,778,877728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 740}, \"maximum_statistics\": {\"great\": 778}}',97.2921,125087789,896130,NULL,'2016-07-09 16:31:45',1468081905,NULL),(1845421729,6562416,1,1318106,0,1,1,'B',1,0.8853,274,588722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 872, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1068}}',97.8453,132569043,761020,NULL,'2017-08-23 21:06:20',1503522380,NULL),(1842634679,6562416,1,31819,1,1,1,'B',1,0.88061,402,593269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 14, \"great\": 862}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',98.0121,128275571,851140,NULL,'2017-01-03 16:20:28',1483460428,NULL),(1841766236,6562416,1,675223,1,1,1,'A',1,0.941821,574,739789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 593}}',99.2397,127001369,592390,NULL,'2016-10-21 18:12:33',1477073553,NULL),(1846271072,6562416,1,40034,1,1,1,'A',1,0.908465,279,634254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 427, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 508}}',100.197,133804964,425880,NULL,'2017-11-01 14:07:38',1509545258,NULL),(1841807154,6562416,1,148831,1,1,1,'A',1,0.988746,611,902405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 613}, \"maximum_statistics\": {\"great\": 622}}',100.5,127010709,735700,NULL,'2016-10-22 06:24:04',1477117444,NULL),(1840413798,6562416,1,315,0,1,1,'SH',1,0.973684,114,993861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',100.662,124824811,84685,NULL,'2016-06-26 09:57:50',1466935070,NULL),(1842692234,6562416,1,53159,1,1,1,'S',1,0.975059,421,849290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',101.02,128303237,437530,NULL,'2017-01-05 10:08:05',1483610885,NULL),(1840626505,6562416,1,122603,1,1,1,'S',1,0.973684,532,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',101.198,125069488,529836,NULL,'2016-07-08 19:08:11',1468004891,NULL),(1847380100,6562416,1,1437693,1,1,1,'B',1,0.891327,521,622719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 94, \"great\": 1610, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1937}}',101.361,135663399,1603920,NULL,'2018-02-02 20:14:44',1517602484,NULL),(1871726709,6562416,1,3497905,1,1,1,'A',1,0.927451,255,763272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',101.601,172614356,230980,NULL,'2022-06-14 09:12:33',1655197953,NULL),(1841610235,6562416,1,823246,1,1,1,'S',1,0.99115,678,892234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 678}}',101.782,126832106,758460,NULL,'2016-10-11 13:35:41',1476192941,NULL),(1840463170,6562416,1,64589,1,1,1,'S',1,0.95966,471,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 433}, \"maximum_statistics\": {\"great\": 471}}',102.245,124845372,497840,NULL,'2016-06-27 11:32:28',1467027148,NULL),(1840412127,6562416,1,85761,1,1,1,'S',1,0.955788,622,795743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 567}, \"maximum_statistics\": {\"great\": 622}}',104.367,124825984,684684,NULL,'2016-06-26 11:07:16',1466939236,NULL),(1840584282,6562416,1,66336,0,1,1,'S',1,0.975078,642,835162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 610}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',104.678,125080753,719860,NULL,'2016-07-09 09:41:10',1468057270,NULL),(2424599389,6562416,1,1028482,0,1,1,'B',1,0.885397,133,559842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',104.88,182970486,360002,NULL,'2024-02-28 22:44:59',1709160299,NULL),(1841800894,6562416,1,95733,0,1,1,'S',1,0.98366,612,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592}, \"maximum_statistics\": {\"great\": 612}}',105.24,126896465,650932,NULL,'2016-10-15 12:40:22',1476535222,NULL),(1856145072,6562416,1,1844124,1,1,1,'B',1,0.89133,372,601355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 701, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 842}}',105.312,148996325,611020,NULL,'2020-03-02 22:57:58',1583189878,NULL),(1873241314,6562416,1,3413142,1,1,1,'A',1,0.919238,375,674814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 1338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1523}}',105.715,174922217,1256754,NULL,'2022-10-05 07:21:00',1664954460,NULL),(1841756181,6562416,1,38821,1,1,1,'A',1,0.918232,496,624168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1278}}',106.257,126865763,999550,NULL,'2016-10-13 18:21:44',1476382904,NULL),(1840496988,6562416,1,667757,1,1,1,'S',1,0.985246,305,907910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',106.988,124970875,303074,NULL,'2016-07-03 16:23:18',1467562998,NULL),(1846357523,6562416,1,1417326,0,1,1,'B',1,0.891589,112,616811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',107.12,133987861,344467,NULL,'2017-11-11 13:20:33',1510406433,NULL),(1842919417,6562416,1,958227,1,1,1,'A',1,0.966667,391,862607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',107.157,128686112,418480,NULL,'2017-01-26 16:14:01',1485447241,NULL),(2424372909,6562416,1,4341095,1,1,1,'A',1,0.954338,373,770115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 438}}',108.01,182969963,476744,NULL,'2024-02-28 21:43:35',1709156615,NULL),(2424249401,6562416,1,4264728,1,1,1,'A',1,0.93135,109,661495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',108.028,182969676,278704,NULL,'2024-02-28 21:13:41',1709154821,NULL),(1846227260,6562416,1,680075,1,1,1,'S',1,0.964377,393,860757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',108.314,133812530,428870,NULL,'2017-11-01 23:28:14',1509578894,NULL),(1845507098,6562416,1,1078178,1,1,1,'S',1,0.984127,252,899223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 252}}',108.485,132658155,288490,NULL,'2017-08-28 07:45:49',1503906349,NULL),(1850889405,6562416,1,522773,1,1,1,'S',1,0.957792,462,842132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',109.494,140850860,504370,NULL,'2018-10-25 20:09:26',1540498166,NULL),(1842959754,6562416,1,1104798,1,1,1,'A',1,0.939465,336,720063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',110.418,128816646,554240,NULL,'2017-02-02 18:48:13',1486061293,NULL),(1850863874,6562416,1,120132,0,1,1,'A',1,0.907309,466,656705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 93, \"great\": 1631, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',110.445,140815903,1547934,NULL,'2018-10-23 14:59:02',1540306742,NULL),(1841761020,6562416,1,468992,0,1,1,'A',1,0.98961,268,823455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 385}}',110.833,126965960,353650,NULL,'2016-10-19 14:49:44',1476888584,NULL),(1845507108,6562416,1,1078178,1,1,1,'S',1,0.958333,252,882483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',111.522,132658176,291840,NULL,'2017-08-28 07:47:38',1503906458,NULL),(1841874288,6562416,1,227776,0,1,1,'S',1,0.98583,494,907109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 494}}',111.791,127131798,527790,NULL,'2016-10-29 07:16:06',1477725366,NULL),(1847687641,6562416,1,1512177,1,1,1,'A',1,0.939474,190,744954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',113.83,136081918,184620,NULL,'2018-02-24 08:57:00',1519462620,NULL),(1845141303,6562416,1,157321,0,1,1,'A',1,0.970609,677,119254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1353, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1429}}',114.268,132048344,648156,NULL,'2017-07-27 23:01:20',1501196480,NULL),(1841771165,6562416,1,85519,1,1,1,'S',1,0.977072,567,836785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 541}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',114.461,127010579,757620,NULL,'2016-10-22 06:14:25',1477116865,NULL),(1845707451,6562416,1,1241994,0,1,1,'B',1,0.887342,163,579797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 790}}',114.842,133082219,532932,NULL,'2017-09-21 08:52:41',1505983961,NULL),(1873315026,6562416,1,3520354,1,1,1,'A',1,0.94041,142,700617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 537}}',115.077,174977319,391958,NULL,'2022-10-08 09:32:11',1665221531,NULL),(1873292442,6562416,1,3491531,1,1,1,'A',1,0.936128,109,691929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',115.452,174977418,354266,NULL,'2022-10-08 09:39:01',1665221941,NULL),(1841858984,6562416,1,166358,0,1,1,'S',1,0.977134,328,879678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 328}}',115.526,127071336,335980,NULL,'2016-10-25 12:47:27',1477399647,NULL),(1843928545,6562416,1,351270,1,1,1,'S',1,0.978743,541,897237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 518}, \"maximum_statistics\": {\"great\": 541}}',115.849,130233145,673730,NULL,'2017-04-21 14:50:03',1492786203,NULL),(1843875860,6562416,1,791322,1,1,1,'S',1,0.96833,521,852310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488}, \"maximum_statistics\": {\"great\": 521}}',115.988,130331233,579360,NULL,'2017-04-26 18:56:01',1493232961,NULL),(2424174381,6562416,1,3828043,1,1,1,'A',1,0.949438,353,802222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 534}}',116.171,182969490,521696,NULL,'2024-02-28 20:56:08',1709153768,NULL),(1842852887,6562416,1,766400,1,1,1,'A',1,0.922261,551,717075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 566}}',118.011,128670804,550120,NULL,'2017-01-25 20:09:16',1485374956,NULL),(1841695956,6562416,1,618187,1,1,1,'S',1,0.952763,561,892342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 508}, \"maximum_statistics\": {\"great\": 561}}',118.083,127033117,553710,NULL,'2016-10-23 06:49:49',1477205389,NULL),(1843331256,6562416,1,209484,1,1,1,'S',1,0.987433,557,924429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',118.679,129297613,628700,NULL,'2017-02-28 15:41:01',1488296461,NULL),(1841605955,6562416,1,783399,1,1,1,'S',1,0.974425,391,885923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',118.866,126728917,443100,NULL,'2016-10-05 14:28:54',1475677734,NULL),(1855932050,6562416,1,2249961,1,1,1,'B',1,0.885643,217,564856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 48, \"great\": 972, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1198}}',118.985,148813352,763864,NULL,'2020-02-21 21:33:29',1582320809,NULL),(1842913213,6562416,1,139634,1,1,1,'A',1,0.958665,619,800844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 579, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 629}}',119.847,128762015,720600,NULL,'2017-01-30 15:58:11',1485791891,NULL),(1842118196,6562416,1,656039,1,1,1,'A',1,0.987179,300,910100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 312}}',120.469,127463840,327930,NULL,'2016-11-17 17:09:18',1479402558,NULL),(1850886818,6562416,1,1287911,1,1,1,'B',1,0.899725,297,629353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 601, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 728}}',120.682,140903110,546586,NULL,'2018-10-28 14:47:42',1540738062,NULL),(1843884150,6562416,1,404232,1,1,1,'S',1,0.97476,416,880156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',120.8,130234460,492340,NULL,'2017-04-21 15:38:28',1492789108,NULL),(1841744801,6562416,1,546884,1,1,1,'S',1,0.983607,427,892989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',121.094,126954080,500290,NULL,'2016-10-18 18:26:59',1476815219,NULL),(1855901875,6562416,1,2104517,1,1,1,'A',1,0.96645,360,806506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',121.169,148530114,452820,NULL,'2020-02-06 10:03:54',1580983434,NULL),(1847458312,6562416,1,1422127,1,1,1,'B',1,0.874821,507,603401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 550, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 699}}',121.384,135874348,572606,NULL,'2018-02-13 10:19:45',1518517185,NULL),(1855857497,6562416,1,2219566,1,1,1,'A',1,0.952782,318,770078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 557, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 593}}',121.841,148604208,524678,NULL,'2020-02-09 21:16:28',1581282988,NULL),(1841811916,6562416,1,311074,0,1,1,'S',1,0.997059,510,919861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 510}}',122.639,126982413,575200,NULL,'2016-10-20 15:50:21',1476978621,NULL),(1873282884,6562416,1,2448589,1,1,1,'A',1,0.964932,231,835187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 442}}',123.061,174945025,529442,NULL,'2022-10-06 15:03:34',1665068614,NULL),(1843699610,6562416,1,542994,1,1,1,'S',1,0.956522,437,831822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',123.209,130011993,466900,NULL,'2017-04-09 10:51:44',1491735104,NULL),(1846417588,6562416,1,756202,0,1,1,'B',1,0.879225,201,540988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 824, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1006}}',123.585,134037457,645560,NULL,'2017-11-13 19:48:50',1510602530,NULL),(1842925758,6562416,1,888020,0,1,1,'A',1,0.936838,202,675479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 1203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1322}}',124.056,128668067,893404,NULL,'2017-01-25 16:41:39',1485362499,NULL),(1877726818,6562416,1,1240974,0,1,1,'B',1,0.892995,251,300162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1299}}',124.506,181368734,675636,NULL,'2023-10-28 12:29:49',1698496189,NULL),(1843736998,6562416,1,1081926,1,1,1,'A',1,0.903766,239,778573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',124.676,130014137,257051,NULL,'2017-04-09 12:52:24',1491742344,NULL),(1845513540,6562416,1,435822,0,1,1,'A',1,0.922861,860,704098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 1415, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1601}}',125.051,132568985,1428400,NULL,'2017-08-23 21:01:43',1503522103,NULL),(1846202175,6562416,1,1359865,1,1,1,'S',1,0.972946,499,883016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 499}}',125.124,133762180,541250,NULL,'2017-10-29 20:12:11',1509307931,NULL),(1842289986,6562416,1,256834,0,1,1,'S',1,0.981002,579,869537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557}, \"maximum_statistics\": {\"great\": 579}}',125.781,127709644,652594,NULL,'2016-12-02 14:03:56',1480687436,NULL),(1841869315,6562416,1,989369,1,1,1,'A',1,0.965897,869,822255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 909}}',125.793,127091228,981170,NULL,'2016-10-26 18:33:20',1477506800,NULL),(1842255329,6562416,1,165987,0,1,1,'A',1,0.971143,581,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 810}, \"maximum_statistics\": {\"great\": 849}}',125.894,127758082,834274,NULL,'2016-12-04 22:05:55',1480889155,NULL),(1845483555,6562416,1,1299287,1,1,1,'A',1,0.909933,387,667007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',126.316,132677266,553146,NULL,'2017-08-29 07:42:02',1503992522,NULL),(1873291832,6562416,1,3489264,1,1,1,'A',1,0.928125,145,647849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',126.558,174977480,457454,NULL,'2022-10-08 09:42:59',1665222179,NULL),(1841706499,6562416,1,520270,1,1,1,'A',1,0.982833,286,843791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',126.866,126954103,431140,NULL,'2016-10-18 18:29:01',1476815341,NULL),(1845683518,6562416,1,1029561,0,1,1,'A',1,0.908669,887,686914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 1122, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1292}}',127.345,133106339,1191788,NULL,'2017-09-22 16:04:34',1506096274,NULL),(1847491671,6562416,1,1205930,0,1,1,'A',1,0.921429,140,835030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',127.939,135822908,163690,NULL,'2018-02-10 19:08:41',1518289721,NULL),(1844164138,6562416,1,128672,0,1,1,'B',1,0.8963,261,605488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 748, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',128.152,130678894,635532,NULL,'2017-05-15 13:55:43',1494856543,NULL),(1842851060,6562416,1,993083,1,1,1,'S',1,0.988938,452,923950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',128.836,128667901,516700,NULL,'2017-01-25 16:28:07',1485361687,NULL),(1844044930,6562416,1,32634,0,1,1,'A',1,0.961857,540,834872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',129.389,130419672,659648,NULL,'2017-05-01 13:16:02',1493644562,NULL),(1845923359,6562416,1,125959,0,1,1,'A',1,0.943944,814,774540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 916, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',129.71,133468575,1110240,NULL,'2017-10-13 12:58:03',1507899483,NULL),(1845443988,6562416,1,1205930,1,1,1,'S',1,0.95,140,871818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',130.613,132649628,168543,NULL,'2017-08-27 19:05:53',1503860753,NULL),(1841845488,6562416,1,67203,0,1,1,'S',1,0.977401,531,839862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 507}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',131.433,127227938,552050,NULL,'2016-11-03 19:16:55',1478200615,NULL),(1845172311,6562416,1,65417,1,1,1,'A',1,0.938562,765,761608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 671, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 765}}',132.05,132321962,808480,NULL,'2017-08-10 22:56:47',1502405807,NULL),(1845600391,6562416,1,1162938,1,1,1,'A',1,0.922721,179,672169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',133.122,132802581,569914,NULL,'2017-09-04 20:54:59',1504558499,NULL),(1846686869,6562416,1,298034,1,1,1,'A',1,0.940669,889,762701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 826, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 927}}',134.193,134493515,1018090,NULL,'2017-12-07 20:04:42',1512677082,NULL),(1841800259,6562416,1,53555,1,1,1,'S',1,0.976844,1166,877538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',134.431,126874573,1549620,NULL,'2016-10-14 10:32:11',1476441131,NULL),(1847374285,6562416,1,1436726,1,1,1,'S',1,0.957627,472,909205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',134.45,135571847,566664,NULL,'2018-01-28 20:03:14',1517169794,NULL),(1853816215,6562416,1,1958932,1,1,1,'A',1,0.941324,876,756729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 1084, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1193}}',134.459,145411025,1135468,NULL,'2019-07-18 22:15:00',1563488100,NULL),(1847567751,6562416,1,717065,0,1,1,'B',1,0.889229,280,624849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 684, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',134.983,135762998,694398,NULL,'2018-02-07 19:18:44',1518031124,NULL),(1850551066,6562416,1,1503443,1,1,1,'A',1,0.925806,341,714070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 683, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 775}}',135.014,140435924,720756,NULL,'2018-10-01 12:11:20',1538395880,NULL),(1855909994,6562416,1,80989,0,1,1,'A',1,0.936232,325,714636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',135.833,148580400,573886,NULL,'2020-02-08 18:28:19',1581186499,NULL),(1844246673,6562416,1,1167691,1,1,1,'B',1,0.897567,551,647015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',136.414,130679013,665662,NULL,'2017-05-15 14:02:18',1494856938,NULL),(1841693979,6562416,1,510609,1,1,1,'S',1,0.981536,677,878737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 652}, \"maximum_statistics\": {\"great\": 677}}',137.173,126874153,785850,NULL,'2016-10-14 09:55:56',1476438956,NULL),(1842513133,6562416,1,963435,0,1,1,'A',1,0.949164,300,777934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 718}}',137.922,128165876,653846,NULL,'2016-12-28 13:02:03',1482930123,NULL),(1842929342,6562416,1,1032374,1,1,1,'A',1,0.950355,320,782319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',138.621,128762325,775052,NULL,'2017-01-30 16:16:47',1485793007,NULL),(1845546172,6562416,1,124473,1,1,1,'S',1,0.985523,449,896996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',138.851,132785095,553560,NULL,'2017-09-03 19:33:09',1504467189,NULL),(1856019278,6562416,1,1957583,1,1,1,'A',1,0.946078,341,222656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 750, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 816}}',138.865,148828410,370945,NULL,'2020-02-22 15:45:32',1582386332,NULL),(1844928587,6562416,1,900830,1,1,1,'A',1,0.954453,193,758847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',138.933,131863825,388900,NULL,'2017-07-18 04:41:52',1500352912,NULL),(1841700690,6562416,1,903718,1,1,1,'S',1,0.98668,976,970001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 950}, \"maximum_statistics\": {\"great\": 976}}',139.808,127021317,1174428,NULL,'2016-10-22 16:39:07',1477154347,NULL),(1846327162,6562416,1,1205382,0,1,1,'A',1,0.902458,164,602338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 548, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 651}}',141.387,133945114,466540,NULL,'2017-11-09 11:02:40',1510225360,NULL),(1873259197,6562416,1,3213251,1,1,1,'A',1,0.927132,372,693558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 564}, \"maximum_statistics\": {\"great\": 645}}',142.331,174977809,482540,NULL,'2022-10-08 10:03:14',1665223394,NULL),(1845485926,6562416,1,1302301,1,1,1,'A',1,0.903947,225,734192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 314, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 380}}',142.556,132650993,370022,NULL,'2017-08-27 20:41:51',1503866511,NULL),(1842688456,6562416,1,51439,1,1,1,'S',1,0.969811,530,812909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',143.336,128360563,465184,NULL,'2017-01-08 11:07:58',1483873678,NULL),(1845526308,6562416,1,58265,1,1,1,'A',1,0.935135,740,817914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 740}}',143.546,132651027,830720,NULL,'2017-08-27 20:44:36',1503866676,NULL),(1842605844,6562416,1,66563,1,1,1,'S',1,0.97774,876,889102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 837, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',144.511,128377299,999130,NULL,'2017-01-09 10:51:35',1483959095,NULL),(1843887108,6562416,1,67204,0,1,1,'S',1,0.952415,704,877258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 637}, \"maximum_statistics\": {\"great\": 704}}',145.849,130233686,805470,NULL,'2017-04-21 15:09:42',1492787382,NULL),(1843971222,6562416,1,1028485,1,1,1,'S',1,0.980198,404,902175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 404}}',146.68,130230892,502844,NULL,'2017-04-21 13:13:16',1492780396,NULL),(1846300401,6562416,1,61369,0,1,1,'A',1,0.933208,201,697134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 722, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 801}}',147.079,133828947,605580,NULL,'2017-11-02 21:42:57',1509658977,NULL),(1855891896,6562416,1,1939224,0,1,1,'S',1,0.97019,369,265987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',148.4,148632484,188160,NULL,'2020-02-11 14:36:57',1581431817,NULL),(1843765037,6562416,1,406790,0,1,1,'S',1,0.965969,382,852689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',148.464,130181613,431640,NULL,'2017-04-18 14:56:54',1492527414,NULL),(1846176401,6562416,1,183358,1,1,1,'S',1,0.984287,1241,914494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1241}}',149.022,133811372,1455030,NULL,'2017-11-01 21:38:26',1509572306,NULL),(1843866449,6562416,1,1252442,1,1,1,'S',1,0.985106,235,912768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 235}}',150.691,130067373,273990,NULL,'2017-04-12 14:15:28',1492006528,NULL),(1841706826,6562416,1,777798,1,1,1,'S',1,0.992793,555,900447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',150.89,127023104,654594,NULL,'2016-10-22 18:21:47',1477160507,NULL),(1855788211,6562416,1,1470144,0,1,1,'A',1,0.954798,374,813514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',151.185,148580156,707480,NULL,'2020-02-08 18:13:09',1581185589,NULL),(1844118252,6562416,1,1229351,1,1,1,'S',1,0.974957,579,889085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 579}}',151.231,130458377,677870,NULL,'2017-05-03 18:53:36',1493837616,NULL),(1841773850,6562416,1,86324,1,1,1,'A',1,0.948913,394,765797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1380}}',151.617,126996569,1158930,NULL,'2016-10-21 13:18:11',1477055891,NULL),(1844919481,6562416,1,991564,0,1,1,'A',1,0.96732,232,824961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',151.699,131876309,592166,NULL,'2017-07-18 19:00:38',1500404438,NULL),(1841863741,6562416,1,73473,1,1,1,'A',1,0.945048,482,695178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 828}}',151.841,127117195,782370,NULL,'2016-10-28 12:53:01',1477659181,NULL),(1841939593,6562416,1,414858,0,1,1,'S',1,0.98209,670,894406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646}, \"maximum_statistics\": {\"great\": 670}}',152.041,127091001,741960,NULL,'2016-10-26 18:14:37',1477505677,NULL),(1856004190,6562416,1,2115067,1,1,1,'A',1,0.986614,375,900161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 622, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',152.762,148756520,689054,NULL,'2020-02-18 15:28:24',1582039704,NULL),(1841864435,6562416,1,657034,1,1,1,'S',1,0.962806,941,934344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 871}, \"maximum_statistics\": {\"great\": 941}}',154.213,127091465,1145390,NULL,'2016-10-26 18:53:33',1477508013,NULL),(1846264498,6562416,1,161422,0,1,1,'A',1,0.927861,308,694113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 898, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1005}}',154.402,133922411,776160,NULL,'2017-11-07 22:15:53',1510092953,NULL),(1847507632,6562416,1,95812,0,1,1,'A',1,0.916292,250,619950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 973, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1111}}',155.029,135774833,691223,NULL,'2018-02-08 12:33:50',1518093230,NULL),(1846197018,6562416,1,1356604,1,1,1,'A',1,0.931102,411,719949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 682, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 762}}',155.223,133827496,670496,NULL,'2017-11-02 19:59:57',1509652797,NULL),(1851387939,6562416,1,1697182,1,1,1,'A',1,0.941892,413,716348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 1684, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1850}}',156.206,141785086,1488054,NULL,'2018-12-21 06:04:25',1545372265,NULL),(1844553736,6562416,1,1154933,1,1,1,'A',1,0.964215,358,825503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 503}}',156.571,131226072,515746,NULL,'2017-06-14 13:11:34',1497445894,NULL),(1855900163,6562416,1,2078180,1,1,1,'A',1,0.935701,230,708801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 999}, \"maximum_statistics\": {\"great\": 1112}}',158.039,148620442,884412,NULL,'2020-02-10 20:24:33',1581366273,NULL),(1849136310,6562416,1,1053232,1,1,1,'A',1,0.949367,786,788660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',158.269,138289415,898610,NULL,'2018-06-14 19:23:25',1529004205,NULL),(1856019205,6562416,1,2126197,1,1,1,'A',1,0.946842,501,764291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 869, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 950}}',159.046,148812763,945688,NULL,'2020-02-21 20:51:36',1582318296,NULL),(1844107596,6562416,1,1145548,1,1,1,'A',1,0.958199,581,833737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 576, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 622}}',159.323,130458278,679990,NULL,'2017-05-03 18:45:33',1493837133,NULL),(1846259435,6562416,1,1030059,1,1,1,'A',1,0.961449,691,825918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1604, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1725}}',159.47,133774186,1921076,NULL,'2017-10-30 14:55:29',1509375329,NULL),(1855997261,6562416,1,1939224,0,1,1,'S',1,0.95664,369,269507,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',159.757,148813028,188922,NULL,'2020-02-21 21:12:10',1582319530,NULL),(1842960538,6562416,1,70678,1,1,1,'S',1,0.987179,468,918465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 468}}',159.99,128830093,537620,NULL,'2017-02-03 13:47:47',1486129667,NULL),(1846117112,6562416,1,1415003,1,1,1,'A',1,0.94702,151,901993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',160.667,133595541,138631,NULL,'2017-10-20 20:57:39',1508533059,NULL),(1846392054,6562416,1,1433904,0,1,1,'A',1,0.94685,408,761500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',161.761,134037122,711288,NULL,'2017-11-13 19:23:59',1510601039,NULL),(1853731248,6562416,1,2058600,1,1,1,'A',1,0.911917,264,646796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',163.197,145345886,742198,NULL,'2019-07-14 21:32:34',1563139954,NULL),(1855858325,6562416,1,2268991,1,1,1,'A',1,0.953819,282,767977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 521, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563}}',163.534,148620484,496486,NULL,'2020-02-10 20:27:43',1581366463,NULL),(1846417334,6562416,1,1078866,1,1,1,'A',1,0.915835,690,785668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',163.57,134018225,816653,NULL,'2017-11-12 17:59:08',1510509548,NULL),(1841862655,6562416,1,369629,1,1,1,'S',1,0.965517,696,934133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 648}, \"maximum_statistics\": {\"great\": 696}}',166.253,127091078,846622,NULL,'2016-10-26 18:20:39',1477506039,NULL),(1845142875,6562416,1,164702,0,1,1,'A',1,0.955577,303,759357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 494, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 529}}',167.373,132046236,437584,NULL,'2017-07-27 19:48:39',1501184919,NULL),(1873220354,6562416,1,2567986,1,1,1,'A',1,0.93769,246,736362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',168.451,175008099,856108,NULL,'2022-10-09 18:11:54',1665339114,NULL),(1845137896,6562416,1,114207,0,1,1,'A',1,0.963426,746,829407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1008, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1080}}',168.858,132078227,1133742,NULL,'2017-07-29 12:37:30',1501331850,NULL),(1845054838,6562416,1,886670,1,1,1,'S',1,0.97516,624,891498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 593, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',170.341,132036315,741512,NULL,'2017-07-27 09:34:29',1501148069,NULL),(1847362406,6562416,1,1100855,0,1,1,'A',1,0.924242,284,698860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 814, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 924}}',170.43,135674732,831484,NULL,'2018-02-03 09:17:29',1517649449,NULL),(1846197690,6562416,1,15800,1,1,1,'S',1,0.986531,1225,898013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1192, \"large_bonus\": 357}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',170.884,133806971,1967710,NULL,'2017-11-01 16:15:56',1509552956,NULL),(1845043848,6562416,1,1292936,0,1,1,'A',1,0.942453,522,805034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',171.177,131997701,553970,NULL,'2017-07-25 06:32:38',1500964358,NULL),(1845057051,6562416,1,1182839,1,1,1,'A',1,0.943925,263,743185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 487, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',171.57,132011039,468716,NULL,'2017-07-25 22:55:24',1501023324,NULL),(1845433438,6562416,1,276709,0,1,1,'A',1,0.967769,218,778283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 578, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 605}}',173.473,132651155,478458,NULL,'2017-08-27 20:53:06',1503867186,NULL),(1844587364,6562416,1,1081354,0,1,1,'A',1,0.966994,529,850149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 669, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',174.459,131292952,718140,NULL,'2017-06-17 21:51:55',1497736315,NULL),(1846334901,6562416,1,80425,0,1,1,'A',1,0.952941,536,796024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 711, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',176.409,134086527,795014,NULL,'2017-11-16 14:11:03',1510841463,NULL),(1847409458,6562416,1,941146,0,1,1,'A',1,0.904736,184,601522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 769, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 908}}',176.496,135657086,653268,NULL,'2018-02-02 14:18:21',1517581101,NULL),(1844923493,6562416,1,191664,1,1,1,'S',1,0.96285,821,858531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',177.326,131863942,921262,NULL,'2017-07-18 04:58:31',1500353911,NULL),(1846192180,6562416,1,1404085,0,1,1,'A',1,0.976651,523,868971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',177.778,133902896,607660,NULL,'2017-11-06 17:01:03',1509987663,NULL),(3596323288,6562416,1,163152,0,1,1,'A',1,0.9564,398,779877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1250}}',178.028,185585237,1190554,NULL,'2024-09-28 20:28:00',1727555280,NULL),(1843911432,6562416,1,76538,0,1,1,'A',1,0.942771,338,730106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 594, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 664}}',178.121,130339709,592166,NULL,'2017-04-27 11:10:10',1493291410,NULL),(1844174993,6562416,1,1111088,1,1,1,'A',1,0.96675,648,852796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 749, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 797}}',178.896,130678385,943740,NULL,'2017-05-15 13:25:48',1494854748,NULL),(1844934822,6562416,1,1299903,1,1,1,'A',1,0.970451,545,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 643}}',179.112,131876283,680612,NULL,'2017-07-18 18:57:39',1500404259,NULL),(1843979516,6562416,1,692777,1,1,1,'S',1,0.981132,477,908371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',180.124,130312915,546700,NULL,'2017-04-25 16:17:30',1493137050,NULL),(1856005399,6562416,1,1466716,0,1,1,'A',1,0.945192,703,237650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 933, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1040}}',180.45,148813212,547085,NULL,'2020-02-21 21:23:42',1582320222,NULL),(1845010788,6562416,1,173361,0,1,1,'A',1,0.977459,593,861321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 701, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',180.749,131969539,729910,NULL,'2017-07-23 15:55:31',1500825331,NULL),(1873318167,6562416,1,3524511,1,1,1,'A',1,0.972178,311,830711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',181.062,174977699,580120,NULL,'2022-10-08 09:56:59',1665223019,NULL),(1845731549,6562416,1,1370184,0,1,1,'A',1,0.934026,365,707545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 1718, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1925}}',181.152,133101236,1618046,NULL,'2017-09-22 11:39:01',1506080341,NULL),(1846308978,6562416,1,412932,0,1,1,'A',1,0.907781,223,714682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',181.471,133987818,293416,NULL,'2017-11-11 13:19:02',1510406342,NULL),(1846217139,6562416,1,991780,1,1,1,'A',1,0.967359,532,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',181.709,133811200,684322,NULL,'2017-11-01 21:24:23',1509571463,NULL),(1845058188,6562416,1,1260015,1,1,1,'A',1,0.957949,1308,819458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1612, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1736}}',182.179,132009614,1846814,NULL,'2017-07-25 20:32:14',1501014734,NULL),(1844063852,6562416,1,1027135,1,1,1,'S',1,0.960041,488,850250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',182.5,130458240,537060,NULL,'2017-05-03 18:42:35',1493836955,NULL),(1873292484,6562416,1,3491531,1,1,1,'S',1,0.991018,501,934628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',182.677,174977450,666348,NULL,'2022-10-08 09:40:54',1665222054,NULL),(1847372714,6562416,1,1018222,1,1,1,'A',1,0.980583,444,868694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 499, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',182.748,135606986,624422,NULL,'2018-01-30 18:33:19',1517337199,NULL),(1843977613,6562416,1,692008,1,1,1,'S',1,0.982353,595,907582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 595}}',183.173,130313332,728690,NULL,'2017-04-25 16:48:35',1493138915,NULL),(1843963807,6562416,1,1111243,1,1,1,'S',1,0.973469,490,886254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 490}}',184.206,130327742,563090,NULL,'2017-04-26 15:03:31',1493219011,NULL),(1855991533,6562416,1,2270372,1,1,1,'A',1,0.973214,321,839543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 672}}',184.512,148741229,653834,NULL,'2020-02-17 16:55:13',1581958513,NULL),(1843897058,6562416,1,1145942,1,1,1,'A',1,0.974903,418,857808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 493, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 518}}',186.042,130312775,550656,NULL,'2017-04-25 16:07:29',1493136449,NULL),(1850805459,6562416,1,409134,0,1,1,'A',1,0.97373,330,861685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 542, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 571}}',186.195,140903551,629180,NULL,'2018-10-28 15:08:25',1540739305,NULL),(1856030292,6562416,1,1616916,1,1,1,'A',1,0.963058,280,827211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',186.293,148794812,552894,NULL,'2020-02-20 21:08:59',1582232939,NULL),(1844214343,6562416,1,1142649,0,1,1,'A',1,0.932171,409,736832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 682, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 774}}',186.487,130678760,722958,NULL,'2017-05-15 13:48:14',1494856094,NULL),(1873290934,6562416,1,3607890,1,1,1,'A',1,0.966753,1012,839215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',187.282,174977625,1661066,NULL,'2022-10-08 09:52:20',1665222740,NULL),(1847556309,6562416,1,1481600,1,1,1,'A',1,0.918942,323,744684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',187.612,135727972,527564,NULL,'2018-02-05 19:24:26',1517858666,NULL),(1846291874,6562416,1,1382504,1,1,1,'S',1,0.985,400,918608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',187.826,133919940,449116,NULL,'2017-11-07 18:44:10',1510080250,NULL),(1845142347,6562416,1,162031,1,1,1,'A',1,0.946,500,815185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',188.291,132036280,518320,NULL,'2017-07-27 09:31:40',1501147900,NULL),(1843977650,6562416,1,220928,0,1,1,'A',1,0.972921,353,861052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 491, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',188.325,130292964,561480,NULL,'2017-04-24 12:12:06',1493035926,NULL),(1843910312,6562416,1,987118,0,1,1,'S',1,0.979362,533,900804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 511, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 533}}',189.964,130313159,635120,NULL,'2017-04-25 16:34:18',1493138058,NULL),(1873237487,6562416,1,3405049,1,1,1,'S',1,0.99004,1004,928714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1004}}',190.25,174965344,1205460,NULL,'2022-10-07 18:29:10',1665167350,NULL),(1856019407,6562416,1,1957586,1,1,1,'A',1,0.985804,443,899808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 617, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 634}}',190.825,148741355,667110,NULL,'2020-02-17 17:03:13',1581958993,NULL),(1846371160,6562416,1,345483,0,1,1,'A',1,0.910497,318,658039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 761, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 905}}',191.157,133986802,705496,NULL,'2017-11-11 12:30:00',1510403400,NULL),(1846251110,6562416,1,705830,1,1,1,'A',1,0.959735,534,816562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 915, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 981}}',191.241,133761597,1016660,NULL,'2017-10-29 19:27:32',1509305252,NULL),(1847497247,6562416,1,90616,0,1,1,'A',1,0.953196,560,773545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 806, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',191.626,135882864,824736,NULL,'2018-02-13 19:27:09',1518550029,NULL),(1846250680,6562416,1,1023469,0,1,1,'A',1,0.945221,319,737600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 779, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 858}}',192.298,133773975,736206,NULL,'2017-10-30 14:45:02',1509374702,NULL),(1845331609,6562416,1,914217,1,1,1,'A',1,0.947814,833,773976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 1661, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1830}}',192.44,132561866,1852456,NULL,'2017-08-23 13:26:33',1503494793,NULL),(1847517956,6562416,1,1021966,0,1,1,'A',1,0.950347,501,748836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 1332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1440}}',192.775,135882913,1341650,NULL,'2018-02-13 19:31:10',1518550270,NULL),(1843941161,6562416,1,546631,0,1,1,'A',1,0.965306,265,809202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 689, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 735}}',193.025,130234716,751284,NULL,'2017-04-21 15:51:13',1492789873,NULL),(1847463607,6562416,1,1273614,0,1,1,'A',1,0.928299,375,689230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 1395, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1576}}',193.072,135865039,1268478,NULL,'2018-02-12 20:06:53',1518466013,NULL),(1846327786,6562416,1,1362671,1,1,1,'A',1,0.920732,490,704179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 629, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 738}}',195.142,133952020,723340,NULL,'2017-11-09 18:25:04',1510251904,NULL),(1843435144,6562416,1,659851,1,1,1,'S',1,0.97381,420,887929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',195.562,129588060,470280,NULL,'2017-03-17 06:51:34',1489733494,NULL),(1855945115,6562416,1,1666641,1,1,1,'S',1,0.987329,513,923350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',195.587,148697003,572240,NULL,'2020-02-15 10:09:37',1581761377,NULL),(1873314932,6562416,1,3716174,1,1,1,'A',1,0.95,601,801884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',195.839,174965094,844134,NULL,'2022-10-07 18:16:25',1665166585,NULL),(1847405799,6562416,1,1476506,0,1,1,'A',1,0.983357,431,871137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',196.08,135563515,686210,NULL,'2018-01-28 12:52:04',1517143924,NULL),(1873234317,6562416,1,3558806,1,1,1,'A',1,0.97418,352,828265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1646}}',196.68,175007838,1641896,NULL,'2022-10-09 17:57:14',1665338234,NULL),(1847530645,6562416,1,46300,0,1,1,'A',1,0.97619,687,841176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 743, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',196.874,135728213,796600,NULL,'2018-02-05 19:40:29',1517859629,NULL),(1845449978,6562416,1,1273748,1,1,1,'A',1,0.945161,782,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 1396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1550}}',197,132569119,1507998,NULL,'2017-08-23 21:12:07',1503522727,NULL),(1845032861,6562416,1,256020,1,1,1,'A',1,0.973585,428,853053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 758, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 795}}',197.65,132009532,855166,NULL,'2017-07-25 20:26:13',1501014373,NULL),(1846234330,6562416,1,317340,1,1,1,'A',1,0.987981,473,892494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',198.206,133811108,632480,NULL,'2017-11-01 21:16:11',1509570971,NULL),(1856009253,6562416,1,1946932,0,1,1,'A',1,0.925867,317,809292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',198.637,148830102,304518,NULL,'2020-02-22 17:16:57',1582391817,NULL),(1873312419,6562416,1,3307956,1,1,1,'A',1,0.967912,506,838494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',199.372,175007722,1364208,NULL,'2022-10-09 17:50:13',1665337813,NULL),(1847421631,6562416,1,819316,1,1,1,'S',1,0.998066,517,954206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 517}}',201.611,135539165,610630,NULL,'2018-01-27 12:54:50',1517057690,NULL),(1846253158,6562416,1,461058,0,1,1,'A',1,0.96438,696,844507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 716, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',202.361,133811308,829804,NULL,'2017-11-01 21:32:28',1509571948,NULL),(1846244276,6562416,1,696205,1,1,1,'A',1,0.963995,738,835420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 861}}',202.399,133859595,896954,NULL,'2017-11-04 11:43:08',1509795788,NULL),(1855793695,6562416,1,217611,0,1,1,'S',1,0.970644,528,878290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',204.174,148620194,605360,NULL,'2020-02-10 20:06:30',1581365190,NULL),(1847361476,6562416,1,1207303,1,1,1,'S',1,0.985491,448,909921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',205.293,135565618,536100,NULL,'2018-01-28 14:25:18',1517149518,NULL),(1844591141,6562416,1,736477,0,1,1,'A',1,0.981633,488,907514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',205.857,131289652,542750,NULL,'2017-06-17 17:50:46',1497721846,NULL),(1845032990,6562416,1,1075866,1,1,1,'S',1,0.988,500,921593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 500}}',206.824,132048152,562420,NULL,'2017-07-27 22:42:21',1501195341,NULL),(1847535925,6562416,1,1146971,0,1,1,'A',1,0.920499,678,733270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 661, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 761}}',207.761,135874498,800662,NULL,'2018-02-13 10:33:56',1518518036,NULL),(1873228460,6562416,1,3386127,1,1,1,'A',1,0.961687,493,819049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',208.616,175007991,1279706,NULL,'2022-10-09 18:05:44',1665338744,NULL),(1847481242,6562416,1,82722,0,1,1,'A',1,0.967974,322,885472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 720, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 765}}',210.185,135834892,837645,NULL,'2018-02-11 09:40:26',1518342026,NULL),(1845034784,6562416,1,1283342,1,1,1,'A',1,0.978655,624,882617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',210.672,131984269,818914,NULL,'2017-07-24 12:20:25',1500898825,NULL),(1845555174,6562416,1,1210484,0,1,1,'A',1,0.972574,361,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',211.818,132811347,475062,NULL,'2017-09-05 13:33:12',1504618392,NULL),(1843879765,6562416,1,399850,0,1,1,'A',1,0.969863,254,832596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 730}}',212.069,130312806,696958,NULL,'2017-04-25 16:09:34',1493136574,NULL),(1846262843,6562416,1,160839,0,1,1,'A',1,0.969529,807,845766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1031, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1083}}',214.524,133837825,1055910,NULL,'2017-11-03 11:28:59',1509708539,NULL),(1856009027,6562416,1,1946932,0,1,1,'S',1,0.976341,317,894446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',214.751,148812958,312140,NULL,'2020-02-21 21:06:45',1582319205,NULL),(1844243947,6562416,1,1003336,0,1,1,'A',1,0.98169,677,895518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',215.182,130678837,794530,NULL,'2017-05-15 13:52:39',1494856359,NULL),(1845030812,6562416,1,1240449,1,1,1,'A',1,0.9674,942,827208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1203, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1273}}',217.161,132065368,1304672,NULL,'2017-07-28 19:51:35',1501271495,NULL),(1845129807,6562416,1,221543,0,1,1,'A',1,0.963401,264,792459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 834, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',217.598,132009467,810902,NULL,'2017-07-25 20:21:13',1501014073,NULL),(1850835903,6562416,1,597045,1,1,1,'S',1,0.980038,526,904871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',220.011,140866018,581080,NULL,'2018-10-26 18:35:48',1540578948,NULL),(1845191956,6562416,1,128116,0,1,1,'S',1,0.987019,1117,922849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1088, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1117}}',220.095,132195824,1347870,NULL,'2017-08-04 14:31:21',1501857081,NULL),(1845589800,6562416,1,138551,0,1,1,'A',1,0.975,233,824098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 559, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',220.521,132845039,523004,NULL,'2017-09-07 18:48:14',1504810094,NULL),(1845052232,6562416,1,1307348,1,1,1,'S',1,0.973908,824,885704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 781, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 824}}',220.83,132003948,1036528,NULL,'2017-07-25 13:50:35',1500990635,NULL),(1846057353,6562416,1,289339,0,1,1,'A',1,0.963556,609,818670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',223.775,133668995,1417462,NULL,'2017-10-24 19:44:40',1508874280,NULL),(1846187957,6562416,1,284013,0,1,1,'A',1,0.971021,587,816587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 1042, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1087}}',224.48,133846184,1007610,NULL,'2017-11-03 19:18:55',1509736735,NULL),(1846272415,6562416,1,932390,1,1,1,'A',1,0.993019,1322,929234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1489, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',225.999,133827739,1837080,NULL,'2017-11-02 20:17:14',1509653834,NULL),(1846247555,6562416,1,153886,0,1,1,'A',1,0.980263,1506,881876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1915, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1976}}',227.881,133812655,2172422,NULL,'2017-11-01 23:46:06',1509579966,NULL),(1845510525,6562416,1,1176482,1,1,1,'S',1,0.979253,964,902875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 924, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 964}}',227.919,132650879,1115370,NULL,'2017-08-27 20:33:15',1503865995,NULL),(1846242350,6562416,1,801206,0,1,1,'A',1,0.987546,1460,910069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1610, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1646}}',227.987,133861376,1976654,NULL,'2017-11-04 13:22:21',1509801741,NULL),(1846225505,6562416,1,430847,0,1,1,'A',1,0.955857,379,814069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',229.29,133859672,586628,NULL,'2017-11-04 11:47:44',1509796064,NULL),(1845108632,6562416,1,1142412,1,1,1,'S',1,0.992152,1338,934812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1317, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1338}}',229.741,132011098,1627820,NULL,'2017-07-25 23:02:11',1501023731,NULL),(1873398572,6562416,1,3680021,1,1,1,'A',1,0.97262,459,847701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',230.024,175060714,1239210,NULL,'2022-10-12 21:15:22',1665609322,NULL),(1845200765,6562416,1,617859,0,1,1,'A',1,0.975816,755,875033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 854, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',232.355,132196568,967110,NULL,'2017-08-04 15:10:55',1501859455,NULL),(1845070473,6562416,1,130897,0,1,1,'A',1,0.963497,977,829200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1630}}',232.736,132056258,1685424,NULL,'2017-07-28 10:50:14',1501239014,NULL),(1847449006,6562416,1,1462004,0,1,1,'A',1,0.953988,387,767434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 750, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 815}}',233.17,135681578,756812,NULL,'2018-02-03 15:11:44',1517670704,NULL),(1850905252,6562416,1,1516754,1,1,1,'A',1,0.969531,780,854977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1208, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1280}}',233.526,140866154,1431652,NULL,'2018-10-26 18:44:22',1540579462,NULL),(1873336483,6562416,1,3497239,1,1,1,'A',1,0.982176,1019,897754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1094}}',234.485,175060700,1188720,NULL,'2022-10-12 21:13:45',1665609225,NULL),(1846299960,6562416,1,59792,1,1,1,'S',1,0.975976,999,888955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 999}}',236.473,133937075,1184330,NULL,'2017-11-08 20:13:34',1510172014,NULL);
INSERT INTO `scores` VALUES (1845038856,6562416,1,1248070,1,1,1,'S',1,0.992235,1159,931024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1159}}',236.646,132036566,1393610,NULL,'2017-07-27 09:51:37',1501149097,NULL),(1846188041,6562416,1,394235,0,1,1,'A',1,0.975953,620,842619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 1066, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',238.671,133845986,1058558,NULL,'2017-11-03 19:06:17',1509735977,NULL),(1847383978,6562416,1,1025779,1,1,1,'A',1,0.9556,1062,798781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 1648, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1768}}',239.47,135682123,1993584,NULL,'2018-02-03 15:34:44',1517672084,NULL),(1853798705,6562416,1,1951755,1,1,1,'A',1,0.980023,1110,878132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1752}}',239.538,145360371,1950172,NULL,'2019-07-15 18:59:42',1563217182,NULL),(1846286533,6562416,1,1344288,1,1,1,'S',1,0.990511,685,926211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 685}}',239.997,133922474,829980,NULL,'2017-11-07 22:24:26',1510093466,NULL),(1855997433,6562416,1,1939224,0,1,1,'S',1,0.95935,369,850670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',240.285,148828549,363190,NULL,'2020-02-22 15:51:57',1582386717,NULL),(1847438917,6562416,1,136184,0,1,1,'A',1,0.990323,1524,918631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1675, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1705}}',240.451,135643191,2056546,NULL,'2018-02-01 19:08:15',1517512095,NULL),(1843992321,6562416,1,1241101,1,1,1,'S',1,0.991987,624,936676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',241.278,130313272,706930,NULL,'2017-04-25 16:43:04',1493138584,NULL),(1847553916,6562416,1,1159350,0,1,1,'A',1,0.964968,881,854236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1256}}',242.137,135726568,1366780,NULL,'2018-02-05 17:56:20',1517853380,NULL),(1847473333,6562416,1,1283325,1,1,1,'A',1,0.977639,435,866608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 540, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',244.58,135758223,596746,NULL,'2018-02-07 14:21:59',1518013319,NULL),(1846264414,6562416,1,1242099,0,1,1,'A',1,0.963918,560,831744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 729, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 776}}',252.071,133884504,781082,NULL,'2017-11-05 14:30:50',1509892250,NULL),(1846264884,6562416,1,1421041,0,1,1,'A',1,0.985231,1354,903277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1812, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1862}}',252.968,133922338,2117048,NULL,'2017-11-07 22:08:18',1510092498,NULL),(1846341202,6562416,1,152857,0,1,1,'A',1,0.97574,1128,877140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1525, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1587}}',252.992,133994931,1767500,NULL,'2017-11-11 18:48:00',1510426080,NULL),(1847397519,6562416,1,109382,0,1,1,'A',1,0.980987,1262,892208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1449, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1499}}',254.345,135625338,1675510,NULL,'2018-01-31 19:01:52',1517425312,NULL),(1846315088,6562416,1,1007802,0,1,1,'A',1,0.969423,615,842325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1369, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1439}}',254.818,133945163,1557794,NULL,'2017-11-09 11:06:07',1510225567,NULL),(1847517157,6562416,1,281048,1,1,1,'S',1,0.966981,1060,950212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 990, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1060}}',255.722,135758651,1333026,NULL,'2018-02-07 14:47:15',1518014835,NULL),(1847570239,6562416,1,1172533,0,1,1,'A',1,0.979192,657,885110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 784, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',255.918,135863340,894228,NULL,'2018-02-12 18:03:14',1518458594,NULL),(1844935200,6562416,1,904516,0,1,1,'S',1,0.983968,998,914976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 966, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 998}}',257.877,131969620,1167530,NULL,'2017-07-23 16:00:09',1500825609,NULL),(1847344349,6562416,1,1082284,0,1,1,'A',1,0.962784,1619,841670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 2434, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2593}}',261.256,135664598,2943730,NULL,'2018-02-02 21:30:27',1517607027,NULL),(1846412168,6562416,1,1073090,0,1,1,'A',1,0.982082,464,879895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 570, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 586}}',266.187,134018264,599758,NULL,'2017-11-12 18:01:45',1510509705,NULL),(1847540821,6562416,1,682296,1,1,1,'A',1,0.979359,1236,869798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1988, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2059}}',272.256,135815397,2255226,NULL,'2018-02-10 12:40:22',1518266422,NULL),(1843402430,6562416,1,250579,0,1,1,'A',1,0.97153,1050,865861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1331, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1405}}',273.227,129588488,1528260,NULL,'2017-03-17 07:41:21',1489736481,NULL),(1846373035,6562416,1,1153788,1,1,1,'A',1,0.988678,1218,916000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1857, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1899}}',274.521,134021461,2256208,NULL,'2017-11-12 21:08:02',1510520882,NULL),(1847410958,6562416,1,118668,0,1,1,'A',1,0.975738,835,866242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1458, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',275.66,135663702,1716460,NULL,'2018-02-02 20:32:45',1517603565,NULL),(1847365630,6562416,1,1211856,0,1,1,'S',1,0.981231,666,907772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',276.145,135607046,740390,NULL,'2018-01-30 18:38:08',1517337488,NULL),(1847574493,6562416,1,1176481,0,1,1,'A',1,0.974817,994,866096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1231}}',277.877,135877748,1311966,NULL,'2018-02-13 14:13:43',1518531223,NULL),(1847534916,6562416,1,1240974,0,1,1,'A',1,0.985373,1053,901864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1299}}',281.822,135728903,1491372,NULL,'2018-02-05 20:27:36',1517862456,NULL),(1845248145,6562416,1,143301,1,1,1,'A',1,0.982097,1325,889471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1514, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1564}}',283.069,132280422,1748064,NULL,'2017-08-08 19:18:22',1502219902,NULL),(1847398707,6562416,1,110148,0,1,1,'A',1,0.984277,683,900320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 926, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',284.042,135676215,1207280,NULL,'2018-02-03 10:50:02',1517655002,NULL),(1847352271,6562416,1,762095,1,1,1,'A',1,0.968683,578,842517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 870, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 926}}',286.769,135664183,1055594,NULL,'2018-02-02 21:02:15',1517605335,NULL),(1846246463,6562416,1,697898,1,1,1,'S',1,0.988552,1747,927010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1707, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1747}}',287.544,133921331,2072640,NULL,'2017-11-07 20:34:19',1510086859,NULL),(1847448189,6562416,1,143420,0,1,1,'A',1,0.990099,786,920378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1090, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1111}}',287.801,135701819,1251230,NULL,'2018-02-04 12:06:44',1517746004,NULL),(1847359165,6562416,1,1097541,0,1,1,'A',1,0.989362,1722,922689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2073, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2115}}',293.619,135587731,2392524,NULL,'2018-01-29 17:08:19',1517245699,NULL),(1847382146,6562416,1,97949,1,1,1,'S',1,0.985458,2510,914907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2437, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',296.926,135625220,3136190,NULL,'2018-01-31 18:53:31',1517424811,NULL),(1847553703,6562416,1,1412711,1,1,1,'A',1,0.979806,1249,894875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1337}}',299.82,135728968,1501820,NULL,'2018-02-05 20:33:52',1517862832,NULL),(1846418280,6562416,1,991176,1,1,1,'S',1,0.987252,2314,922874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2255, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2314}}',304.263,134021612,2844130,NULL,'2017-11-12 21:18:16',1510521496,NULL),(1847558917,6562416,1,207134,0,1,1,'A',1,0.98385,871,887148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',305.677,135865321,1619020,NULL,'2018-02-12 20:30:51',1518467451,NULL),(1847339957,6562416,1,1274287,1,1,1,'S',1,0.987618,1373,924888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1339, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1373}}',305.745,135676767,1650080,NULL,'2018-02-03 11:22:46',1517656966,NULL),(1846191065,6562416,1,648184,0,1,1,'A',1,0.973545,650,873058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',313.145,133884189,994420,NULL,'2017-11-05 14:14:16',1509891256,NULL),(1847374168,6562416,1,903809,1,1,1,'A',1,0.964394,563,811781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1545, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1643}}',313.497,135675836,1701182,NULL,'2018-02-03 10:26:26',1517653586,NULL),(1847430894,6562416,1,1170442,0,1,1,'S',1,0.983871,1953,913041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1890, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1953}}',358.838,135676560,2304650,NULL,'2018-02-03 11:09:55',1517656195,NULL),(1835635043,6590690,1,557816,0,1,1,'D',1,0.445578,17,25158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 191, \"great\": 143}, \"maximum_statistics\": {\"great\": 441}}',0.063092,116957073,75978,NULL,'2015-06-10 09:18:49',1433927929,NULL),(1873174350,6590690,1,280624,0,1,1,'D',1,0.561404,12,94966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 22}, \"maximum_statistics\": {\"great\": 57}}',0.218624,174829721,10354,NULL,'2022-09-30 17:58:11',1664560691,NULL),(1836229406,6590690,1,148717,0,1,1,'C',1,0.745,33,311800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',2.63713,118042872,95195,NULL,'2015-08-02 08:59:05',1438505945,NULL),(1836229000,6590690,1,315550,0,1,1,'C',1,0.735119,80,273015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',3.38603,118042840,150158,NULL,'2015-08-02 08:56:53',1438505813,NULL),(1873150758,6590690,1,664472,0,1,1,'C',1,0.718978,33,246831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',3.55905,174751309,42548,NULL,'2022-09-26 22:49:30',1664232570,NULL),(1844739349,6590690,1,541538,0,1,1,'D',1,0.695341,42,194645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 279}}',3.61743,131394014,81630,NULL,'2017-06-23 12:04:16',1498219456,NULL),(1844553866,6590690,1,374115,0,1,1,'C',1,0.757895,67,332822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.34456,131385053,247058,NULL,'2017-06-22 22:29:32',1498170572,NULL),(1873195215,6590690,1,2452377,0,1,1,'C',1,0.775934,64,313613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',6.69964,174751336,81076,NULL,'2022-09-26 22:51:03',1664232663,NULL),(1836279953,6590690,1,453359,0,1,1,'B',1,0.806818,67,341700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 396}}',8.4587,118126035,133086,NULL,'2015-08-06 07:08:31',1438844911,NULL),(1873102048,6590690,1,2016123,0,1,1,'C',1,0.779661,73,304170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 205}, \"maximum_statistics\": {\"great\": 295}}',9.62962,174751369,109750,NULL,'2022-09-26 22:54:12',1664232852,NULL),(1836243683,6590690,1,223973,0,1,1,'B',1,0.864929,57,467831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',10.4455,118043052,108283,NULL,'2015-08-02 09:11:07',1438506667,NULL),(1873434052,6590690,1,794378,1,1,1,'B',1,0.843434,82,421481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',14.6215,175038823,54350,NULL,'2022-10-11 15:01:01',1665500461,NULL),(1860232698,6590690,1,2142841,1,1,1,'B',1,0.86802,119,520776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',15.3242,155325822,130514,NULL,'2020-10-21 18:27:06',1603304826,NULL),(1873182382,6590690,1,2169893,0,1,1,'B',1,0.866667,42,430209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',18.2392,174751070,56980,NULL,'2022-09-26 22:29:04',1664231344,NULL),(1873266977,6590690,1,1492013,0,1,1,'S',1,0.986842,38,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,174989887,14706,NULL,'2022-10-08 21:19:40',1665263980,NULL),(1858792914,6590690,1,1837012,0,1,1,'A',1,0.921965,106,590557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',19.3435,153216303,88204,NULL,'2020-08-02 07:53:49',1596354829,NULL),(1868592793,6590690,1,791318,0,1,1,'B',1,0.898214,143,572138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 280}}',21.356,168132581,184609,NULL,'2021-12-10 21:11:20',1639170680,NULL),(2429137643,6590690,1,4473126,1,1,1,'B',1,0.862624,76,458727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 404}}',23.4961,182981165,152672,NULL,'2024-02-29 20:29:43',1709238583,NULL),(1860331312,6590690,1,328812,0,1,1,'S',1,0.957627,118,724382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',25.794,155573197,119912,NULL,'2020-10-31 11:18:48',1604143128,NULL),(1872601760,6590690,1,192222,0,1,1,'B',1,0.851322,133,465627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 352}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',26.0222,173974088,230098,NULL,'2022-08-15 17:39:55',1660585195,NULL),(1873078349,6590690,1,1783728,0,1,1,'A',1,0.90404,67,556435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',27.2711,174751132,49262,NULL,'2022-09-26 22:34:27',1664231667,NULL),(1873084501,6590690,1,2483703,0,1,1,'A',1,0.930233,135,695727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',27.5447,174751151,111860,NULL,'2022-09-26 22:36:03',1664231763,NULL),(1873098192,6590690,1,2264048,1,1,1,'B',1,0.893072,173,608392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 332}}',27.8768,174751010,217690,NULL,'2022-09-26 22:22:06',1664230926,NULL),(1859596639,6590690,1,1531314,1,1,1,'A',1,0.961397,221,767607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',30.0839,154273852,226328,NULL,'2020-09-11 13:03:14',1599829394,NULL),(1873381118,6590690,1,1013285,1,1,1,'S',1,0.992424,66,829489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',30.6028,175038919,57858,NULL,'2022-10-11 15:06:31',1665500791,NULL),(1872598100,6590690,1,2680552,1,1,1,'A',1,0.918251,116,642126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 263}}',31.0001,173974474,176376,NULL,'2022-08-15 18:05:44',1660586744,NULL),(1873405497,6590690,1,1112404,1,1,1,'S',1,0.960145,138,705129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',31.0858,175038852,99882,NULL,'2022-10-11 15:02:54',1665500574,NULL),(3623046320,6590690,1,32394,1,1,1,'B',1,0.857605,142,498023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 475}, \"maximum_statistics\": {\"great\": 618}}',32.0849,185645814,428076,NULL,'2024-10-03 22:57:29',1727996249,NULL),(1873132146,6590690,1,556948,0,1,1,'A',1,0.915493,65,569530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',35.6921,174751030,90979,NULL,'2022-09-26 22:24:13',1664231053,NULL),(1872680804,6590690,1,1415001,0,1,1,'S',1,0.975309,81,823495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',35.9414,174023589,46180,NULL,'2022-08-18 09:47:58',1660816078,NULL),(1873676071,6590690,1,1602003,1,1,1,'X',1,1,214,901906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',38.1998,175465892,191302,NULL,'2022-11-03 17:15:47',1667495747,NULL),(1873160570,6590690,1,74499,0,1,1,'A',1,0.926966,84,608308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',38.2989,174829393,129292,NULL,'2022-09-30 17:40:52',1664559652,NULL),(1872650663,6590690,1,2791140,1,1,1,'A',1,0.972222,166,822556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',38.4219,173975121,188262,NULL,'2022-08-15 18:48:17',1660589297,NULL),(1873182501,6590690,1,1492014,0,1,1,'S',1,0.964706,85,857050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,174751171,49940,NULL,'2022-09-26 22:37:33',1664231853,NULL),(1868668828,6590690,1,2209666,1,1,1,'S',1,0.972803,239,863319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',39.5061,168132639,198060,NULL,'2021-12-10 21:15:00',1639170900,NULL),(1873196532,6590690,1,797332,0,1,1,'A',1,0.921598,94,579794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',40.402,174751065,186030,NULL,'2022-09-26 22:28:02',1664231282,NULL),(1873182105,6590690,1,2169892,0,1,1,'A',1,0.9875,116,799958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',41.4688,174751208,84070,NULL,'2022-09-26 22:41:16',1664232076,NULL),(1876088470,6590690,1,3352467,1,1,1,'S',1,0.995495,222,933032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',41.7082,179068386,186299,NULL,'2023-05-26 13:33:58',1685108038,NULL),(1853030897,6590690,1,557816,0,1,1,'A',1,0.926304,138,618120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 441}}',43.385,144176630,260262,NULL,'2019-05-09 14:20:38',1557411638,NULL),(1868617345,6590690,1,468989,0,1,1,'S',1,0.988152,211,845867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',44.85,168132283,197806,NULL,'2021-12-10 20:56:27',1639169787,NULL),(1868618132,6590690,1,468991,0,1,1,'A',1,0.93617,183,676085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 282}}',49.0137,168132335,205982,NULL,'2021-12-10 20:59:05',1639169945,NULL),(1873194508,6590690,1,2452376,0,1,1,'X',1,1,177,911052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',49.4064,174751269,165152,NULL,'2022-09-26 22:46:18',1664232378,NULL),(1876737533,6590690,1,290768,0,1,1,'A',1,0.96875,192,798792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',51.1153,180077372,265340,NULL,'2023-07-30 01:38:32',1690681112,NULL),(1876727827,6590690,1,267011,0,1,1,'A',1,0.964377,123,713891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 393}}',55.0936,180077291,221595,NULL,'2023-07-30 01:27:43',1690680463,NULL),(1872159536,6590690,1,2352486,1,1,1,'A',1,0.969697,515,895092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 726}}',58.1097,173331232,688194,NULL,'2022-07-15 22:42:57',1657924977,NULL),(1872285747,6590690,1,2352486,1,1,1,'A',1,0.980716,685,893167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 726}}',59.268,173374978,713040,NULL,'2022-07-17 23:01:42',1658098902,NULL),(1876749360,6590690,1,332753,1,1,1,'S',1,0.998127,267,914708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',60.4673,180077424,232110,NULL,'2023-07-30 01:43:58',1690681438,NULL),(1873359874,6590690,1,39077,1,1,1,'A',1,0.933086,257,706123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',60.9938,175039189,450140,NULL,'2022-10-11 15:23:18',1665501798,NULL),(1876761531,6590690,1,2774392,1,1,1,'S',1,0.982927,410,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',65.0446,180077257,430340,NULL,'2023-07-30 01:23:11',1690680191,NULL),(2695968081,6591173,1,865974,1,1,1,'C',1,0.767157,52,393504,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 139, \"ignore_hit\": 122, \"ignore_miss\": 162, \"large_bonus\": 8, \"small_bonus\": 575}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 122, \"large_bonus\": 10, \"small_bonus\": 735}}',NULL,NULL,0,'2024-04-19 12:05:38','2024-04-19 12:08:45',1713528525,7475),(1837093160,6591173,1,5206,0,1,1,'D',1,0.521368,14,88633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 43}, \"maximum_statistics\": {\"great\": 117}}',0.137706,119617993,25412,NULL,'2015-10-23 14:02:43',1445608963,NULL),(1841067275,6591173,1,12319,0,1,1,'D',1,0.644531,34,190445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',0.898468,125898939,78698,NULL,'2016-08-20 13:53:28',1471701208,NULL),(2696036285,6591173,1,174515,1,1,1,'D',1,0.662791,24,256249,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 47, \"ignore_hit\": 127, \"ignore_miss\": 71, \"large_bonus\": 5, \"small_bonus\": 634}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 127, \"large_bonus\": 12, \"small_bonus\": 698}}',0.901276,NULL,0,'2024-04-19 12:22:29','2024-04-19 12:24:57',1713529497,7475),(1841076275,6591173,1,331735,1,1,1,'D',1,0.622419,36,197682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 63, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',1.07872,125898875,166786,NULL,'2016-08-20 13:50:36',1471701036,NULL),(1841108295,6591173,1,279730,0,1,1,'D',1,0.682306,47,272597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',2.05908,125898807,257515,NULL,'2016-08-20 13:46:57',1471700817,NULL),(1837337529,6591173,1,46066,0,1,1,'C',1,0.764423,22,414633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',2.63639,119908420,74315,NULL,'2015-11-07 08:15:55',1446884155,NULL),(1863169936,6591173,1,456595,1,1,1,'C',1,0.794872,20,427234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',3.39498,159804859,91728,NULL,'2021-03-17 17:11:23',1616001083,NULL),(1841098078,6591173,1,70167,0,1,1,'C',1,0.75641,38,358938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.57898,125899110,105980,NULL,'2016-08-20 14:00:41',1471701641,NULL),(1855326676,6591173,1,698253,0,1,1,'C',1,0.769231,43,381387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 160}, \"maximum_statistics\": {\"great\": 234}}',4.9539,147901693,371632,NULL,'2019-12-29 13:23:06',1577625786,NULL),(1852516934,6591173,1,933195,0,1,1,'C',1,0.787402,33,371361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',4.98301,143528570,41318,NULL,'2019-04-02 09:58:07',1554199087,NULL),(1841106715,6591173,1,521490,0,1,1,'C',1,0.773632,64,350708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',5.02024,125899026,113325,NULL,'2016-08-20 13:56:56',1471701416,NULL),(1841747688,6591173,1,381357,0,1,1,'C',1,0.795349,67,345482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',6.27842,126903789,73288,NULL,'2016-10-15 18:41:09',1476556869,NULL),(1856515428,6591173,1,1876014,1,1,1,'C',1,0.76259,57,287370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',6.96945,149597137,102319,NULL,'2020-03-29 08:49:30',1585471770,NULL),(1855273746,6591173,1,1209054,0,1,1,'C',1,0.721014,71,266238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 77, \"great\": 382}, \"maximum_statistics\": {\"great\": 690}}',7.17689,147902571,336216,NULL,'2019-12-29 14:10:30',1577628630,NULL),(2696002739,6591173,1,1720675,1,1,1,'C',1,0.777372,53,401396,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 183, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 16, \"large_bonus\": 12}}',7.50684,NULL,0,'2024-04-19 12:15:43','2024-04-19 12:17:05',1713529025,7475),(1856193896,6591173,1,30011,0,1,1,'B',1,0.807087,35,401276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',8.19021,149206462,62334,NULL,'2020-03-14 05:58:40',1584165520,NULL),(1853630629,6591173,1,866134,0,1,1,'X',1,1,13,795632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.11392,145293279,104064,NULL,'2019-07-11 16:48:23',1562863703,NULL),(1856195109,6591173,1,974873,0,1,1,'C',1,0.78875,79,376862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 400}}',9.72162,149268001,266675,NULL,'2020-03-16 18:23:29',1584383009,NULL),(2696015556,6591173,1,110002,1,1,1,'B',1,0.858621,31,566706,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 113, \"ignore_hit\": 81, \"ignore_miss\": 221, \"large_bonus\": 21, \"small_bonus\": 403}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 81, \"large_bonus\": 22, \"small_bonus\": 623}}',10.6231,NULL,0,'2024-04-19 12:17:13','2024-04-19 12:20:07',1713529207,7475),(1855316871,6591173,1,1066087,1,1,1,'C',1,0.785196,111,314033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 82, \"great\": 475}, \"maximum_statistics\": {\"great\": 689}}',11.1747,147902314,243355,NULL,'2019-12-29 13:56:52',1577627812,NULL),(1856767631,6591173,1,642645,0,1,1,'B',1,0.808118,56,361949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',12.1778,149898505,98818,NULL,'2020-04-07 18:07:23',1586282843,NULL),(1849509330,6591173,1,1333681,0,1,1,'A',1,0.933735,83,777597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',12.4215,139034340,93575,NULL,'2018-07-22 07:55:09',1532246109,NULL),(1856626932,6591173,1,855628,1,1,1,'B',1,0.801126,99,363581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 368}, \"maximum_statistics\": {\"great\": 533}}',12.5622,149884575,227970,NULL,'2020-04-07 08:47:16',1586249236,NULL),(1856216470,6591173,1,1761259,1,1,1,'C',1,0.799228,96,370773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 357}, \"maximum_statistics\": {\"great\": 518}}',12.6165,149268486,266870,NULL,'2020-03-16 18:46:41',1584384401,NULL),(1856618309,6591173,1,1808059,1,1,1,'C',1,0.797,96,342584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 340}, \"maximum_statistics\": {\"great\": 500}}',12.6201,149853999,200586,NULL,'2020-04-06 10:34:14',1586169254,NULL),(2695996372,6591173,1,1969636,1,1,1,'B',1,0.839506,38,507568,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 182, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 20, \"large_bonus\": 10, \"small_bonus\": 36}}',13.3566,NULL,0,'2024-04-19 12:13:51','2024-04-19 12:15:33',1713528933,7475),(1855508301,6591173,1,1246923,1,1,1,'B',1,0.889105,165,580376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 257}}',13.6917,147922195,284494,NULL,'2019-12-30 16:46:21',1577724381,NULL),(1849620690,6591173,1,1322400,1,1,1,'B',1,0.880734,49,486545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',14.293,139034305,44597,NULL,'2018-07-22 07:51:55',1532245915,NULL),(1856250340,6591173,1,1082600,0,1,1,'B',1,0.826271,42,365418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 350}, \"maximum_statistics\": {\"great\": 472}}',14.7508,149235667,159477,NULL,'2020-03-15 11:38:40',1584272320,NULL),(1856397467,6591173,1,203625,0,1,1,'B',1,0.824385,70,413387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',15.4847,149302892,289380,NULL,'2020-03-18 07:24:28',1584516268,NULL),(1856578921,6591173,1,510731,0,1,1,'B',1,0.880282,69,588876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',16.0108,149884756,330028,NULL,'2020-04-07 08:55:20',1586249720,NULL),(1849519819,6591173,1,674825,1,1,1,'B',1,0.841102,73,429611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 236}}',16.0747,139035723,86134,NULL,'2018-07-22 09:28:46',1532251726,NULL),(1856998328,6591173,1,1616673,1,1,1,'B',1,0.801282,88,378832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',16.121,150418840,180860,NULL,'2020-04-24 13:59:35',1587736775,NULL),(1856213029,6591173,1,787748,0,1,1,'B',1,0.855072,65,488880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 207}}',16.3201,149268707,193672,NULL,'2020-03-16 18:59:04',1584385144,NULL),(1855292301,6591173,1,2178533,1,1,1,'B',1,0.832822,51,381909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 326}}',16.3433,147902460,111729,NULL,'2019-12-29 14:04:43',1577628283,NULL),(1844590554,6591173,1,818077,0,1,1,'B',1,0.897436,81,549158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',16.5576,131319974,66130,NULL,'2017-06-19 08:37:57',1497861477,NULL),(1849537710,6591173,1,397536,0,1,1,'B',1,0.858586,113,426100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 495}}',17.7351,139034407,224343,NULL,'2018-07-22 07:59:57',1532246397,NULL),(1856729183,6591173,1,295984,0,1,1,'A',1,0.9,66,608978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',17.8863,149950468,282345,NULL,'2020-04-09 12:32:55',1586435575,NULL),(1856796769,6591173,1,85685,1,1,1,'B',1,0.829897,64,393309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',17.9172,149915087,192794,NULL,'2020-04-08 08:16:20',1586333780,NULL),(1849518830,6591173,1,673595,1,1,1,'A',1,0.925926,162,724046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',18.0839,139035681,128041,NULL,'2018-07-22 09:26:26',1532251586,NULL),(1856568773,6591173,1,23600,0,1,1,'B',1,0.822523,113,403897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',19.7072,149884354,264748,NULL,'2020-04-07 08:38:13',1586248693,NULL),(1852516912,6591173,1,933195,0,1,1,'A',1,0.917323,86,625620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',19.9841,143528510,65726,NULL,'2019-04-02 09:52:49',1554198769,NULL),(1856614363,6591173,1,1996862,0,1,1,'B',1,0.869565,123,533256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',19.9992,149861592,255521,NULL,'2020-04-06 15:05:31',1586185531,NULL),(1856956355,6591173,1,24733,0,1,1,'B',1,0.840694,104,458044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 227, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',20.6006,150418766,195058,NULL,'2020-04-24 13:56:16',1587736576,NULL),(1856696922,6591173,1,952068,0,1,1,'B',1,0.834452,83,409970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',21.117,149950616,175438,NULL,'2020-04-09 12:38:26',1586435906,NULL),(1856323473,6591173,1,33668,0,1,1,'A',1,0.934783,70,623540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',21.9298,149302811,95754,NULL,'2020-03-18 07:19:54',1584515994,NULL),(1849623096,6591173,1,1325177,1,1,1,'S',1,0.957831,83,759208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',24.2737,139034284,46966,NULL,'2018-07-22 07:50:36',1532245836,NULL),(1856680575,6591173,1,1950957,1,1,1,'A',1,0.904,127,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',24.6903,149950688,166828,NULL,'2020-04-09 12:41:00',1586436060,NULL),(1856802583,6591173,1,92154,0,1,1,'A',1,0.904594,57,560076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',26.7716,149893116,204256,NULL,'2020-04-07 14:41:34',1586270494,NULL),(1855367130,6591173,1,954128,1,1,1,'B',1,0.870249,164,485577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 609}, \"maximum_statistics\": {\"great\": 763}}',26.8747,147902235,392404,NULL,'2019-12-29 13:52:38',1577627558,NULL),(1856694950,6591173,1,18150,1,1,1,'B',1,0.868046,139,499144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 701}}',27.9943,149957344,433740,NULL,'2020-04-09 16:22:09',1586449329,NULL),(1856773489,6591173,1,848511,0,1,1,'B',1,0.880863,100,514139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 430, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 533}}',31.5543,149950799,365266,NULL,'2020-04-09 12:44:23',1586436263,NULL),(1856722376,6591173,1,1006068,1,1,1,'B',1,0.890751,113,533550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 617, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 746}}',31.5749,149894642,415239,NULL,'2020-04-07 15:40:55',1586274055,NULL),(1856278961,6591173,1,901968,1,1,1,'A',1,0.921488,167,618666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',31.7248,149268585,209752,NULL,'2020-03-16 18:52:14',1584384734,NULL),(1856805919,6591173,1,2057792,1,1,1,'B',1,0.893502,147,569295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',31.96,149894089,167915,NULL,'2020-04-07 15:19:41',1586272781,NULL),(1857394468,6591173,1,833388,1,1,1,'A',1,0.904943,208,599467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',32.0356,150901620,298191,NULL,'2020-05-10 13:36:22',1589117782,NULL),(1856658286,6591173,1,1181644,1,1,1,'A',1,0.90249,163,541411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',32.932,149853886,164394,NULL,'2020-04-06 10:29:26',1586168966,NULL),(1856654834,6591173,1,1179256,0,1,1,'A',1,0.910112,111,610545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',33.4669,149884193,213286,NULL,'2020-04-07 08:29:55',1586248195,NULL),(1855447690,6591173,1,919919,1,1,1,'A',1,0.909984,184,586719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 526}, \"maximum_statistics\": {\"great\": 611}}',36.151,147922428,416666,NULL,'2019-12-30 17:01:53',1577725313,NULL),(1857219589,6591173,1,256259,0,1,1,'A',1,0.955128,257,794468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',53.8209,150862294,287028,NULL,'2020-05-09 07:39:32',1589009972,NULL),(1836203591,6610867,1,107409,0,1,1,'B',1,0.809524,13,510190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',2.44379,118021043,77715,NULL,'2015-08-01 09:56:02',1438422962,NULL),(1835933849,6610867,1,281432,0,1,1,'B',1,0.80198,21,415896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',4.25682,117646114,94252,NULL,'2015-07-15 05:03:24',1436936604,NULL),(1836286845,6610867,1,39522,0,1,1,'B',1,0.814286,70,440345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',4.66192,118089294,68431,NULL,'2015-08-04 13:04:58',1438693498,NULL),(1836259406,6610867,1,274076,0,1,1,'B',1,0.803846,25,366668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',5.35402,118021008,68495,NULL,'2015-08-01 09:54:13',1438422853,NULL),(1836260051,6610867,1,274079,0,1,1,'C',1,0.779793,42,311607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 193}}',6.05287,118089539,87556,NULL,'2015-08-04 13:15:21',1438694121,NULL),(1852944473,6610867,1,1348015,0,1,1,'C',1,0.745833,80,305560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 240}}',6.18599,144051840,103958,NULL,'2019-05-02 13:19:36',1556803176,NULL),(1836000311,6610867,1,86264,0,1,1,'B',1,0.887097,18,573121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',7.00097,117643377,164895,NULL,'2015-07-15 01:07:36',1436922456,NULL),(1836231096,6610867,1,24621,0,1,1,'A',1,0.918605,41,720393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',7.15099,118020968,69300,NULL,'2015-08-01 09:51:58',1438422718,NULL),(1836203333,6610867,1,590593,0,1,1,'B',1,0.80303,81,429726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',7.23792,118019899,114903,NULL,'2015-08-01 08:43:59',1438418639,NULL),(1839524206,6610867,1,3519,0,1,1,'B',1,0.838542,42,385535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',9.16242,123586813,47322,NULL,'2016-04-30 07:57:14',1462003034,NULL),(1836515344,6610867,1,453359,0,1,1,'C',1,0.79798,119,354367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',9.45564,118443817,159084,NULL,'2015-08-21 05:39:53',1440135593,NULL),(1836291776,6610867,1,69403,0,1,1,'B',1,0.895833,56,660819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',9.90999,118021177,171250,NULL,'2015-08-01 10:04:09',1438423449,NULL),(1837379908,6610867,1,374115,0,1,1,'B',1,0.829825,94,475530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 204, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',10.2101,120043442,329856,NULL,'2015-11-14 07:04:42',1447484682,NULL),(3172653887,6610867,1,3004317,1,1,1,'B',1,0.81401,70,385271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 207}}',12.687,184680582,81796,NULL,'2024-07-17 07:31:50',1721201510,NULL),(1839763035,6610867,1,166633,0,1,1,'B',1,0.88141,68,459985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',13.198,123622274,82567,NULL,'2016-05-01 13:48:58',1462110538,NULL),(1840010383,6610867,1,949873,0,1,1,'B',1,0.89939,71,542439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',16.1774,124064239,95905,NULL,'2016-05-22 05:45:46',1463895946,NULL),(1836284477,6610867,1,120929,0,1,1,'A',1,0.940909,110,802616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',16.3477,118082725,174930,NULL,'2015-08-04 06:36:20',1438670180,NULL),(1842492913,6610867,1,475800,0,1,1,'B',1,0.868056,114,482628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',16.9465,128056652,136171,NULL,'2016-12-22 12:33:46',1482410026,NULL),(3369665007,6610867,1,1261691,0,1,1,'A',1,0.933544,52,604936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',19.1737,185105116,88439,NULL,'2024-08-20 09:46:07',1724147167,NULL),(1839727161,6610867,1,119953,0,1,1,'B',1,0.881378,53,499839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 392}}',21.0667,123623094,153464,NULL,'2016-05-01 14:25:21',1462112721,NULL),(1837161152,6610867,1,315550,0,1,1,'A',1,0.925595,106,641815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',22.9449,119643715,200410,NULL,'2015-10-24 13:50:35',1445694635,NULL),(1841094456,6610867,1,818077,0,1,1,'A',1,0.932692,156,729556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',23.4649,126013093,107801,NULL,'2016-08-26 12:14:29',1472213669,NULL),(1840215407,6610867,1,31801,0,1,1,'A',1,0.910061,264,605246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 328}}',26.75,124431449,285042,NULL,'2016-06-07 14:12:28',1465308748,NULL),(1841775033,6610867,1,476632,1,1,1,'S',1,0.971963,214,807783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',34.2009,126856754,168840,NULL,'2016-10-13 05:45:18',1476337518,NULL),(1852531093,6634911,1,1645723,0,1,1,'C',1,0.723776,42,250855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',2.19592,143406438,47639,NULL,'2019-03-26 10:14:28',1553595268,NULL),(1853623099,6634911,1,1937294,0,1,1,'C',1,0.723684,55,250117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',3.08372,145172737,63916,NULL,'2019-07-04 04:49:42',1562215782,NULL),(3428285463,6634911,1,4074462,1,1,1,'B',1,0.816993,79,375252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 306}}',8.66193,185234294,107720,NULL,'2024-08-30 11:31:38',1725017498,NULL),(3428256600,6634911,1,4292640,1,1,1,'S',1,0.967105,76,858848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',25.8162,185234243,50004,NULL,'2024-08-30 11:25:20',1725017120,NULL),(1841105725,6639059,1,948608,0,1,1,'D',1,0.66129,31,218440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',1.05861,126015760,46343,NULL,'2016-08-26 14:24:49',1472221489,NULL),(1855433715,6639059,1,1612459,1,1,1,'B',1,0.815556,149,446444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',9.19822,148038400,138444,NULL,'2020-01-06 16:25:57',1578327957,NULL),(1872635166,6639059,1,1039765,1,1,1,'A',1,0.91129,43,684856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',9.43836,174010627,74088,NULL,'2022-08-17 16:06:22',1660752382,NULL),(1872597997,6639059,1,920991,1,1,1,'B',1,0.836021,73,483369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',9.70002,174010759,152713,NULL,'2022-08-17 16:13:35',1660752815,NULL),(1841294125,6639059,1,852463,0,1,1,'B',1,0.898844,132,590521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',13.7014,126126222,153289,NULL,'2016-09-01 12:13:17',1472731997,NULL),(1872599811,6639059,1,2447999,1,1,1,'A',1,0.905172,64,641979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',14.1192,174011333,145904,NULL,'2022-08-17 16:47:04',1660754824,NULL),(1872615430,6639059,1,2718273,0,1,1,'B',1,0.856098,38,442355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 205}}',15.2127,174011064,76754,NULL,'2022-08-17 16:32:10',1660753930,NULL),(1841238920,6639059,1,356657,1,1,1,'A',1,0.90566,98,667686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',15.4293,126126088,215570,NULL,'2016-09-01 12:06:54',1472731614,NULL),(1844257658,6639059,1,994523,0,1,1,'S',1,0.967391,46,734172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',17.616,130888315,71425,NULL,'2017-05-27 08:36:01',1495874161,NULL),(1855413314,6639059,1,847316,0,1,1,'B',1,0.869048,72,471273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 335}, \"maximum_statistics\": {\"great\": 420}}',18.8238,148038383,213392,NULL,'2020-01-06 16:24:07',1578327847,NULL),(1846488044,6639059,1,713689,0,1,1,'A',1,0.925439,54,689512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',19.4436,134282733,136262,NULL,'2017-11-26 12:05:40',1511697940,NULL),(1872563229,6639059,1,1546808,1,1,1,'A',1,0.945652,138,796199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',21.9086,174011304,192628,NULL,'2022-08-17 16:45:10',1660754710,NULL),(1841120627,6639059,1,898312,0,1,1,'A',1,0.933333,150,679375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',22.1631,126015806,103935,NULL,'2016-08-26 14:27:25',1472221645,NULL),(1872577470,6639059,1,848511,0,1,1,'B',1,0.857411,111,470941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',22.1891,174011556,357144,NULL,'2022-08-17 17:00:59',1660755659,NULL),(1872607906,6639059,1,953393,1,1,1,'A',1,0.969697,83,827651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',22.2714,174011227,131186,NULL,'2022-08-17 16:41:00',1660754460,NULL),(1844367945,6639059,1,983897,0,1,1,'A',1,0.907895,114,689649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 114}}',23.0756,130888329,97129,NULL,'2017-05-27 08:37:02',1495874222,NULL),(1872635183,6639059,1,1039765,1,1,1,'S',1,0.951613,62,777662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',25.0951,174010650,56971,NULL,'2022-08-17 16:07:25',1660752445,NULL),(1872578234,6639059,1,3415547,1,1,1,'S',1,0.987342,79,948156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',29.0059,174011178,94648,NULL,'2022-08-17 16:38:10',1660754290,NULL),(1872626393,6639059,1,668122,1,1,1,'A',1,0.964516,133,819709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',29.4652,174011367,180925,NULL,'2022-08-17 16:49:32',1660754972,NULL),(1872677397,6639059,1,1206647,1,1,1,'A',1,0.947964,132,712465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',33.51,174011645,155605,NULL,'2022-08-17 17:06:13',1660755973,NULL),(1872656752,6639059,1,2118444,1,1,1,'B',1,0.852391,128,475525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 372}, \"maximum_statistics\": {\"great\": 481}}',34.6307,174011025,268970,NULL,'2022-08-17 16:29:52',1660753792,NULL),(1872631093,6639059,1,1928891,0,1,1,'A',1,0.931579,205,674396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',35.7399,174011131,204549,NULL,'2022-08-17 16:36:05',1660754165,NULL),(1872570380,6639059,1,827301,0,1,1,'A',1,0.970917,214,754693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',46.5775,174011473,455704,NULL,'2022-08-17 16:56:03',1660755363,NULL),(1872656039,6639059,1,2118441,1,1,1,'A',1,0.986622,298,867655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',47.7198,174010968,282634,NULL,'2022-08-17 16:26:21',1660753581,NULL),(1872656658,6639059,1,2118443,1,1,1,'A',1,0.907676,418,687928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 482}}',54.9342,174010935,442072,NULL,'2022-08-17 16:24:11',1660753451,NULL),(1872656811,6639059,1,2118445,1,1,1,'A',1,0.921336,238,726743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 464}}',58.4617,174010884,443822,NULL,'2022-08-17 16:20:32',1660753232,NULL),(1835765062,6674646,1,557818,0,1,1,'D',1,0.278919,6,8067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 819, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',0.004409,117285080,134880,NULL,'2015-06-27 12:50:35',1435409435,NULL),(1836592700,6681090,1,175716,0,1,1,'D',1,0.66,10,178599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 50}}',0.728453,118750617,11340,NULL,'2015-09-05 18:58:57',1441479537,NULL),(1877801493,6692545,1,2565324,0,1,1,'B',1,0.807692,40,388334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',6.27107,181413418,23740,NULL,'2023-10-31 22:39:15',1698791955,NULL),(1873820876,6692545,1,3819871,1,1,1,'A',1,0.924528,106,707473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',18.9117,175695735,76514,NULL,'2022-11-15 14:53:52',1668524032,NULL),(1840812122,6708556,1,906953,0,1,1,'D',1,0.594545,60,122925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',0.719581,125527219,70869,NULL,'2016-08-01 17:31:15',1470072675,NULL),(1836337849,6708556,1,612051,0,1,1,'D',1,0.64902,26,165475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',1.33816,118380801,68864,NULL,'2015-08-18 01:31:26',1439861486,NULL),(1835809355,6708556,1,611871,0,1,1,'C',1,0.711538,47,283123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',1.57819,117425865,72032,NULL,'2015-07-04 14:33:33',1436020413,NULL),(1836383443,6708556,1,230215,0,1,1,'D',1,0.641491,34,160898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 110, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',1.73139,118381386,136924,NULL,'2015-08-18 02:19:38',1439864378,NULL),(1840807821,6708556,1,791537,0,1,1,'D',1,0.694631,49,285193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',2.32444,125594245,100903,NULL,'2016-08-05 03:08:44',1470366524,NULL),(1840078095,6708556,1,29621,0,1,1,'D',1,0.662791,35,173662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',2.63602,124308619,74016,NULL,'2016-06-01 23:12:30',1464822750,NULL),(1841261974,6708556,1,1023082,0,1,1,'C',1,0.738095,58,272169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',2.9831,126173834,94915,NULL,'2016-09-03 22:57:26',1472943446,NULL),(1836403116,6708556,1,64142,0,1,1,'C',1,0.752688,27,364473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',3.32007,118381300,115848,NULL,'2015-08-18 02:11:12',1439863872,NULL),(1841190636,6708556,1,97242,0,1,1,'C',1,0.70471,58,247993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 163}, \"maximum_statistics\": {\"great\": 276}}',3.83121,126173811,109000,NULL,'2016-09-03 22:55:35',1472943335,NULL),(1841470591,6708556,1,1006783,1,1,1,'C',1,0.740299,64,244284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 214}, \"maximum_statistics\": {\"great\": 335}}',5.00119,126440479,110391,NULL,'2016-09-18 16:13:09',1474215189,NULL),(1848912705,6708556,1,1417551,1,1,1,'C',1,0.757919,81,304227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 221}}',6.51783,137864617,94556,NULL,'2018-05-25 00:47:04',1527209224,NULL),(1844962212,6708556,1,1262040,0,1,1,'B',1,0.816964,51,431387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',6.69323,131920606,94088,NULL,'2017-07-21 05:15:43',1500614143,NULL),(1860348058,6708556,1,1449499,1,1,1,'B',1,0.811594,80,433338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',7.20211,155613619,120309,NULL,'2020-11-01 23:50:23',1604274623,NULL),(1873050365,6708556,1,3416865,1,1,1,'C',1,0.764706,44,301857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',9.17234,174632356,127930,NULL,'2022-09-20 02:50:46',1663642246,NULL),(1841201978,6708556,1,61226,0,1,1,'B',1,0.804054,59,348325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 222}}',10.0377,126226032,121446,NULL,'2016-09-07 00:04:18',1473206658,NULL),(1860352202,6708556,1,1223204,1,1,1,'B',1,0.879592,245,597009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',10.369,155613693,259007,NULL,'2020-11-01 23:55:37',1604274937,NULL),(1842557354,6708556,1,351190,0,1,1,'C',1,0.776382,174,349997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 36, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',10.7985,128106266,280173,NULL,'2016-12-24 22:53:23',1482620003,NULL),(1860311562,6708556,1,1566297,1,1,1,'B',1,0.80678,112,395722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',10.9176,155613527,145029,NULL,'2020-11-01 23:43:53',1604274233,NULL),(1842607509,6708556,1,308007,0,1,1,'C',1,0.798851,68,381238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',10.9283,128264603,130705,NULL,'2017-01-02 23:48:38',1483400918,NULL),(1841535232,6708556,1,1031671,0,1,1,'B',1,0.806667,52,352013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',10.9297,126440308,80100,NULL,'2016-09-18 16:03:11',1474214591,NULL),(1841203975,6708556,1,261859,0,1,1,'B',1,0.856481,101,549777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',11.0641,126174132,208912,NULL,'2016-09-03 23:27:48',1472945268,NULL),(1835912746,6708556,1,374115,0,1,1,'B',1,0.847368,80,445470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',11.1119,117456434,229724,NULL,'2015-07-06 02:27:03',1436149623,NULL),(1873037408,6708556,1,2133968,1,1,1,'C',1,0.781942,108,328188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',11.3909,174632221,244354,NULL,'2022-09-20 02:37:34',1663641454,NULL),(1845531882,6708556,1,788124,0,1,1,'B',1,0.834171,86,435840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',11.5835,132727726,89488,NULL,'2017-09-01 00:53:56',1504227236,NULL),(1836384938,6708556,1,230634,0,1,1,'B',1,0.889908,44,546248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',12.0148,118380366,52536,NULL,'2015-08-18 00:51:03',1439859063,NULL),(1840838297,6708556,1,324924,0,1,1,'A',1,0.903704,98,586659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',12.1141,125594639,62092,NULL,'2016-08-05 03:42:41',1470368561,NULL),(1873021810,6708556,1,2627808,1,1,1,'B',1,0.856522,110,547608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',12.514,174632135,83356,NULL,'2022-09-20 02:29:05',1663640945,NULL),(1841304776,6708556,1,987116,0,1,1,'B',1,0.872881,74,505462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',13.1117,126173580,69453,NULL,'2016-09-03 22:37:18',1472942238,NULL),(1842542365,6708556,1,822342,1,1,1,'B',1,0.870192,91,497744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 162, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',13.8533,128245804,110485,NULL,'2017-01-01 22:40:21',1483310421,NULL),(1872976508,6708556,1,2524134,1,1,1,'A',1,0.92029,64,723804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',14.5088,174632158,38020,NULL,'2022-09-20 02:30:42',1663641042,NULL),(1851253899,6708556,1,1280930,0,1,1,'C',1,0.797183,81,366860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',15.3408,141433907,153918,NULL,'2018-11-29 23:59:16',1543535956,NULL),(1851276205,6708556,1,1312517,1,1,1,'B',1,0.848123,116,468496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',16.4589,141492170,187539,NULL,'2018-12-03 00:00:58',1543795258,NULL),(1840032977,6708556,1,2609,0,1,1,'B',1,0.833984,132,450008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',18.729,124308597,256280,NULL,'2016-06-01 23:09:39',1464822579,NULL),(1842513291,6708556,1,397536,0,1,1,'B',1,0.886869,63,506376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 412, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 495}}',22.3615,128106372,293348,NULL,'2016-12-24 23:02:40',1482620560,NULL),(1873039865,6708556,1,3404557,1,1,1,'B',1,0.873724,84,508123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',23.7102,174632292,198153,NULL,'2022-09-20 02:44:11',1663641851,NULL),(1855109977,6708556,1,2120676,1,1,1,'A',1,0.901907,336,701456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',24.3044,147435326,332534,NULL,'2019-11-29 17:17:57',1575047877,NULL),(1873028959,6708556,1,2925205,1,1,1,'A',1,0.969178,83,756105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',27.0026,174632182,104498,NULL,'2022-09-20 02:33:03',1663641183,NULL),(1842570541,6708556,1,453359,0,1,1,'A',1,0.92298,182,627374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 340, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 396}}',27.0334,128110062,234794,NULL,'2016-12-25 05:41:38',1482644498,NULL),(1841304394,6708556,1,987115,0,1,1,'A',1,0.92439,108,608537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',30.72,126176605,125214,NULL,'2016-09-04 02:54:21',1472957661,NULL),(1872999244,6708556,1,2328046,1,1,1,'A',1,0.920635,252,753871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',37.8052,174632313,202968,NULL,'2022-09-20 02:46:39',1663641999,NULL),(1871692824,6710623,1,3457793,1,1,1,'D',1,0.620567,35,180157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',1.00277,172644324,68651,NULL,'2022-06-15 15:30:27',1655307027,NULL),(1863087295,6710623,1,92699,1,1,1,'D',1,0.686207,18,311873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',1.30449,159880507,242769,NULL,'2021-03-19 22:16:19',1616192179,NULL),(1863147983,6710623,1,166754,0,1,1,'C',1,0.784314,41,467137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',2.96167,159880332,147162,NULL,'2021-03-19 22:09:18',1616191758,NULL),(1874520813,6710623,1,46803,0,1,1,'C',1,0.765873,38,357295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.52754,176913225,65312,NULL,'2023-01-20 15:10:28',1674227428,NULL),(1837579330,6710623,1,681247,0,1,1,'C',1,0.731707,25,254085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',4.17575,120231373,72374,NULL,'2015-11-23 16:30:22',1448296222,NULL),(1863163108,6710623,1,2090843,0,1,1,'C',1,0.792453,85,418715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',5.29192,159880090,112470,NULL,'2021-03-19 22:01:03',1616191263,NULL),(1863164993,6710623,1,2090848,0,1,1,'C',1,0.730435,43,279960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',5.46559,159879999,88436,NULL,'2021-03-19 21:57:45',1616191065,NULL),(1854679962,6710623,1,775665,0,1,1,'B',1,0.813953,29,451042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',5.77705,146750349,52593,NULL,'2019-10-16 14:23:48',1571235828,NULL),(1854679756,6710623,1,774529,0,1,1,'C',1,0.78344,40,379264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',5.99587,146750361,81963,NULL,'2019-10-16 14:25:29',1571235929,NULL),(1863095678,6710623,1,18181,1,1,1,'C',1,0.73503,56,259516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',6.74286,159880895,108810,NULL,'2021-03-19 22:30:28',1616193028,NULL),(1863161007,6710623,1,1961554,1,1,1,'B',1,0.806818,25,439961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',6.78341,159880186,90642,NULL,'2021-03-19 22:04:23',1616191463,NULL),(1863176174,6710623,1,205318,0,1,1,'B',1,0.812183,65,450747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',7.70462,159880415,196620,NULL,'2021-03-19 22:12:45',1616191965,NULL),(1863176404,6710623,1,1896734,0,1,1,'B',1,0.818681,99,464044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',8.57714,159880273,137452,NULL,'2021-03-19 22:07:32',1616191652,NULL),(1874523466,6710623,1,3210097,0,1,1,'B',1,0.80303,44,352149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',10.1885,176913384,58370,NULL,'2023-01-20 15:21:22',1674228082,NULL),(1837574525,6710623,1,620671,0,1,1,'B',1,0.88785,107,617812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',13.7752,120231143,146061,NULL,'2015-11-23 16:17:35',1448295455,NULL),(1874386482,6710623,1,3210095,0,1,1,'B',1,0.878151,56,508414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',14.053,176681586,47164,NULL,'2023-01-07 17:58:55',1673114335,NULL),(1874387677,6710623,1,3210096,0,1,1,'A',1,0.940298,67,805482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',14.7093,176681609,35037,NULL,'2023-01-07 18:00:31',1673114431,NULL),(1837578667,6710623,1,681246,0,1,1,'A',1,0.921687,162,723207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',15.8935,120231322,129392,NULL,'2015-11-23 16:26:52',1448296012,NULL),(1874544831,6710623,1,2941619,1,1,1,'A',1,0.920732,82,680056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',16.6168,176913443,61880,NULL,'2023-01-20 15:25:22',1674228322,NULL),(1837816577,6710623,1,775665,1,1,1,'S',1,0.976744,86,828914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',22.3383,120496059,84306,NULL,'2015-12-07 18:10:48',1449511848,NULL),(1874421780,6710623,1,2649161,1,1,1,'A',1,0.926056,142,765905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',22.844,176681678,90458,NULL,'2023-01-07 18:06:20',1673114780,NULL),(1837812724,6710623,1,774529,0,1,1,'A',1,0.942675,155,777685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',29.3007,120630356,176304,NULL,'2015-12-14 15:46:10',1450107970,NULL),(2391608121,6715206,1,4413963,1,1,1,'B',1,0.829545,44,462379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 44}}',6.97753,182896000,14790,NULL,'2024-02-22 23:22:48',1708644168,NULL),(1835850220,6731664,1,557549,1,1,1,'D',1,0.37415,16,122920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 81, \"great\": 44}, \"maximum_statistics\": {\"great\": 147}}',0.010597,117538782,115266,NULL,'2015-07-10 03:43:21',1436499801,NULL),(1842292428,6731664,1,695135,0,1,1,'D',1,0.558544,23,50410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 109, \"great\": 146}, \"maximum_statistics\": {\"great\": 316}}',0.475753,127790950,65156,NULL,'2016-12-07 03:22:16',1481080936,NULL),(1844016253,6731664,1,408587,0,1,1,'C',1,0.713615,77,243390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',2.66917,130500431,71450,NULL,'2017-05-06 05:28:28',1494048508,NULL),(1850384521,6731664,1,136508,0,1,1,'C',1,0.787097,47,396529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',3.62153,140193529,283666,NULL,'2018-09-17 22:22:18',1537222938,NULL),(1844091667,6731664,1,1042106,0,1,1,'C',1,0.76087,79,305395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 253}}',5.47106,130500369,99116,NULL,'2017-05-06 05:24:42',1494048282,NULL),(1844011564,6731664,1,1071975,1,1,1,'C',1,0.79375,60,337184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 240}}',6.96284,130500476,91304,NULL,'2017-05-06 05:30:58',1494048658,NULL),(1850433531,6731664,1,1173613,1,1,1,'C',1,0.797571,46,334621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',8.4557,140256613,82346,NULL,'2018-09-21 19:37:24',1537558644,NULL),(1846492877,6731664,1,1145939,0,1,1,'C',1,0.79375,52,333158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 240}}',9.28097,134179620,86438,NULL,'2017-11-21 01:36:04',1511228164,NULL),(1850473521,6731664,1,1219689,1,1,1,'C',1,0.765306,56,289051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 267}, \"maximum_statistics\": {\"great\": 392}}',9.42307,140386539,147802,NULL,'2018-09-29 01:55:10',1538186110,NULL),(1877173959,6731664,1,4095181,0,1,1,'C',1,0.748355,143,316068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 304}}',11.2929,180790934,140510,NULL,'2023-09-15 14:46:49',1694789209,NULL),(1850506988,6731664,1,817145,0,1,1,'C',1,0.780374,51,319521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 215}, \"maximum_statistics\": {\"great\": 321}}',11.9427,140386226,106918,NULL,'2018-09-29 01:31:48',1538184708,NULL),(1850501171,6731664,1,813819,0,1,1,'B',1,0.820189,131,430608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 317}}',13.9961,140284858,168090,NULL,'2018-09-23 04:38:17',1537677497,NULL),(1850430417,6731664,1,413949,1,1,1,'B',1,0.888325,140,565026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 197}}',14.9986,140256925,120274,NULL,'2018-09-21 19:57:35',1537559855,NULL),(1859460355,6731664,1,2283345,1,1,1,'B',1,0.809969,44,349275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 321}}',16.2191,154145238,131344,NULL,'2020-09-06 06:06:34',1599372394,NULL),(1850453852,6731664,1,453728,1,1,1,'C',1,0.791667,85,348854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 396}}',16.4615,140386503,163410,NULL,'2018-09-29 01:52:12',1538185932,NULL),(1850488490,6731664,1,47997,0,1,1,'B',1,0.824,87,480865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 125}}',16.8217,140386447,135812,NULL,'2018-09-29 01:47:50',1538185670,NULL),(1850323008,6731664,1,1510902,1,1,1,'B',1,0.845714,103,509174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',16.9453,140208516,110520,NULL,'2018-09-18 21:26:56',1537306016,NULL),(1850472133,6731664,1,108586,0,1,1,'A',1,0.917476,96,676397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',17.4101,140256878,148198,NULL,'2018-09-21 19:54:34',1537559674,NULL),(1850484486,6731664,1,647969,1,1,1,'B',1,0.819652,108,370579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 295}, \"maximum_statistics\": {\"great\": 402}}',17.5115,140281162,197272,NULL,'2018-09-22 23:25:29',1537658729,NULL),(1840659802,6731664,1,46803,0,1,1,'A',1,0.936508,108,715896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8239,125185714,99387,NULL,'2016-07-14 22:39:52',1468535992,NULL),(1844563549,6731664,1,1272257,0,1,1,'A',1,0.934211,114,702984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',18.3428,131386186,82778,NULL,'2017-06-23 00:34:17',1498178057,NULL),(1850446735,6731664,1,1443734,1,1,1,'B',1,0.872428,66,462935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',20.222,140284827,89580,NULL,'2018-09-23 04:34:38',1537677278,NULL),(1850438420,6731664,1,1438427,0,1,1,'B',1,0.894068,71,488672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',22.5543,140257167,104263,NULL,'2018-09-21 20:14:16',1537560856,NULL),(1850387575,6731664,1,968319,0,1,1,'S',1,0.95614,114,772075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',23.431,140208292,87142,NULL,'2018-09-18 21:07:36',1537304856,NULL),(1850423730,6731664,1,269252,0,1,1,'B',1,0.886973,77,506222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',23.6229,140281383,140197,NULL,'2018-09-22 23:49:09',1537660149,NULL),(1850359850,6731664,1,1603989,1,1,1,'B',1,0.893305,111,561905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',25.5358,140208475,149559,NULL,'2018-09-18 21:23:11',1537305791,NULL),(1850521906,6731664,1,1266755,0,1,1,'S',1,0.986607,112,821113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',27.1704,140257242,97714,NULL,'2018-09-21 20:20:24',1537561224,NULL),(1850363292,6731664,1,1219691,1,1,1,'A',1,0.925121,207,692713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',28.8248,140208322,223750,NULL,'2018-09-18 21:09:46',1537304986,NULL),(1850490515,6731664,1,657881,1,1,1,'A',1,0.935849,251,742493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 265}}',29.4957,140281144,219670,NULL,'2018-09-22 23:23:18',1537658598,NULL),(1850454027,6731664,1,453732,1,1,1,'A',1,0.906977,215,677983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 215}}',29.7771,140281267,195804,NULL,'2018-09-22 23:35:34',1537659334,NULL),(1851528538,6731664,1,1796280,1,1,1,'B',1,0.898671,227,590605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',29.7976,141874829,207310,NULL,'2018-12-25 23:45:04',1545781504,NULL),(1850417756,6731664,1,79433,1,1,1,'S',1,0.983051,177,827205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',30.4401,140257107,423640,NULL,'2018-09-21 20:09:57',1537560597,NULL),(1850392414,6731664,1,973173,1,1,1,'A',1,0.900376,113,574321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',30.5382,140208253,164240,NULL,'2018-09-18 21:04:59',1537304699,NULL),(1850353751,6731664,1,1531858,1,1,1,'A',1,0.934211,152,831175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',31.8011,140208401,138896,NULL,'2018-09-18 21:16:04',1537305364,NULL),(1850525565,6731664,1,1272042,1,1,1,'B',1,0.886293,64,492378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',33.1324,140281194,129199,NULL,'2018-09-22 23:28:33',1537658913,NULL),(1844560232,6731664,1,1272256,1,1,1,'A',1,0.93662,157,706887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',33.5957,131386259,164344,NULL,'2017-06-23 00:40:21',1498178421,NULL),(1850388720,6731664,1,968339,0,1,1,'B',1,0.886792,219,625707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',35.1062,140208216,218314,NULL,'2018-09-18 21:00:49',1537304449,NULL),(1850510002,6731664,1,133681,0,1,1,'A',1,0.91875,87,600944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 320}}',35.5434,140350729,164605,NULL,'2018-09-26 22:59:35',1538002775,NULL),(1859374063,6731664,1,2504635,1,1,1,'A',1,0.923841,137,591410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 302}}',35.5758,154145412,164065,NULL,'2020-09-06 06:16:56',1599373016,NULL),(1850491004,6731664,1,121909,1,1,1,'S',1,0.97931,145,836496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',35.6305,140350697,180973,NULL,'2018-09-26 22:55:39',1538002539,NULL),(1859466575,6731664,1,680746,0,1,1,'B',1,0.891599,92,540532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 369}}',38.5072,154145282,188158,NULL,'2020-09-06 06:09:28',1599372568,NULL),(1850437453,6731664,1,1313864,1,1,1,'A',1,0.972093,210,834636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',40.0503,140350751,184298,NULL,'2018-09-26 23:01:22',1538002882,NULL),(1859067479,6731664,1,968338,0,1,1,'A',1,0.944737,190,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 190}}',40.3478,153512598,176874,NULL,'2020-08-13 04:05:13',1597291513,NULL),(1850452178,6731664,1,1518387,1,1,1,'A',1,0.957547,175,753046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',43.3679,140281286,162203,NULL,'2018-09-22 23:38:11',1537659491,NULL),(1850276163,6731664,1,684588,1,1,1,'S',1,0.969643,280,822176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',43.7715,140193604,249068,NULL,'2018-09-17 22:31:06',1537223466,NULL),(3395598999,6744452,1,86565,0,1,1,'A',1,0.927966,340,685231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',129.16,185161923,610578,NULL,'2024-08-24 17:41:32',1724521292,NULL),(3554906736,6744452,1,1677430,1,1,1,'A',1,0.937571,320,703146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 799}, \"maximum_statistics\": {\"great\": 881}}',133.602,185496653,661774,NULL,'2024-09-21 11:26:55',1726918015,NULL),(1867958280,6744452,1,434118,1,1,1,'A',1,0.900126,341,587196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 654}, \"maximum_statistics\": {\"great\": 791}}',142.922,167165486,552570,NULL,'2021-11-02 14:28:24',1635863304,NULL),(3395609994,6744452,1,162031,0,1,1,'A',1,0.922,243,670539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 500}}',154.67,185161957,361066,NULL,'2024-08-24 17:43:33',1724521413,NULL),(3395582832,6744452,1,75360,0,1,1,'A',1,0.946502,232,738540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',179.864,185161876,587002,NULL,'2024-08-24 17:38:30',1724521110,NULL),(1867958044,6744452,1,431502,0,1,1,'A',1,0.967445,258,815027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',211.196,167165553,717356,NULL,'2021-11-02 14:31:58',1635863518,NULL),(3395626739,6744452,1,113409,0,1,1,'A',1,0.959009,720,812081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',220.77,185161994,1080704,NULL,'2024-08-24 17:46:40',1724521600,NULL),(1854551555,6752116,1,123541,1,1,1,'A',1,0.973184,919,852426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1710, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1790}}',NULL,146585869,1793898,NULL,'2019-10-04 22:02:20',1570226540,NULL),(1856020259,6752116,1,209402,1,1,1,'A',1,0.923647,761,722837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 1161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1349}}',NULL,148714295,1438008,NULL,'2020-02-16 05:49:08',1581832148,NULL),(1873667348,6752116,1,328084,1,1,1,'A',1,0.962838,305,396826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',NULL,175496722,258932,NULL,'2022-11-05 08:01:09',1667635269,NULL),(1848988239,6752116,1,340625,0,1,1,'B',1,0.834891,57,400561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 82, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 642}}',NULL,137931164,227693,NULL,'2018-05-28 02:01:10',1527472870,NULL),(1842430981,6752116,1,342075,1,1,1,'C',1,0.77451,19,481016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',NULL,128030346,265055,NULL,'2016-12-20 23:39:57',1482277197,NULL),(1853153143,6752116,1,390220,1,1,1,'A',1,0.937055,231,709707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',NULL,144537458,342910,NULL,'2019-05-28 18:01:10',1559066470,NULL),(1854925957,6752116,1,440546,0,1,1,'A',1,0.92602,56,591158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',NULL,147174548,76650,NULL,'2019-11-12 22:27:28',1573597648,NULL),(1853293744,6752116,1,450018,0,1,1,'A',1,0.925589,147,634182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',NULL,144597336,564206,NULL,'2019-06-01 01:52:09',1559353929,NULL),(1848076388,6752116,1,460045,0,1,1,'B',1,0.888298,78,583376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',NULL,136640685,51750,NULL,'2018-03-24 23:27:07',1521934027,NULL),(1855083143,6752116,1,460953,1,1,1,'S',1,0.991632,1195,932575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1175, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1195}}',NULL,147397529,1414190,NULL,'2019-11-26 22:20:54',1574806854,NULL),(1848992166,6752116,1,463382,0,1,1,'C',1,0.785185,97,343904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 134, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 675}}',NULL,137931233,253842,NULL,'2018-05-28 02:09:45',1527473385,NULL),(1846723205,6752116,1,801373,1,1,1,'C',1,0.708791,44,208544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 111}, \"maximum_statistics\": {\"great\": 182}}',NULL,134653755,83020,NULL,'2017-12-16 00:04:25',1513382665,NULL),(1853302201,6752116,1,801375,1,1,1,'A',1,0.947619,138,722416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 191, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 210}}',NULL,144598369,158190,NULL,'2019-06-01 03:06:33',1559358393,NULL),(1842216980,6752116,1,841599,1,1,1,'B',1,0.808181,127,119456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 470}, \"maximum_statistics\": {\"great\": 709}}',NULL,127788135,256442,NULL,'2016-12-06 21:50:21',1481061021,NULL),(1855591161,6752116,1,952713,1,1,1,'B',1,0.892039,155,562765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 767, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 917}}',NULL,148278285,542920,NULL,'2020-01-22 00:42:54',1579653774,NULL),(1857565661,6752116,1,958363,1,1,1,'A',1,0.904196,127,586112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 604, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 715}}',NULL,151096905,434142,NULL,'2020-05-16 19:25:53',1589657153,NULL),(1854929189,6752116,1,1056202,1,1,1,'D',1,0.490577,303,26383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 779, \"miss\": 1908, \"great\": 1823}, \"maximum_statistics\": {\"great\": 4510}}',NULL,147147343,886152,NULL,'2019-11-11 02:16:29',1573438589,NULL),(1855369057,6752116,1,1168391,1,1,1,'A',1,0.93798,721,221671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 1638, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1822}}',NULL,147855492,961118,NULL,'2019-12-26 20:24:34',1577391874,NULL),(1854967262,6752116,1,1367502,1,1,1,'B',1,0.879518,174,567010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1079}}',NULL,147302246,702310,NULL,'2019-11-20 22:37:52',1574289472,NULL),(1871101504,6752116,1,1659016,1,1,1,'A',1,0.915579,196,625138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1149}}',NULL,171723531,737184,NULL,'2022-05-07 18:02:59',1651946579,NULL),(1854536208,6752116,1,1700898,1,1,1,'A',1,0.913557,327,685718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 804}}',NULL,146669074,701680,NULL,'2019-10-10 20:40:37',1570740037,NULL),(1853612395,6752116,1,1732113,1,1,1,'A',1,0.933234,196,685197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 601, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 674}}',NULL,145255522,548656,NULL,'2019-07-09 06:46:17',1562654777,NULL),(1855230156,6752116,1,2023611,1,1,1,'A',1,0.941352,472,736532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 1513, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1671}}',NULL,147581488,1486424,NULL,'2019-12-09 02:45:54',1575859554,NULL),(1854297865,6752116,1,2083972,1,1,1,'B',1,0.818396,200,420136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 88, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',NULL,146271129,360466,NULL,'2019-09-11 21:12:45',1568236365,NULL),(1842328033,6752116,1,1114721,1,1,1,'D',1,0.35522,94,15464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 1156, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2155}}',0.055077,127742865,302886,NULL,'2016-12-04 05:40:02',1480830002,NULL),(1854841337,6752116,1,2025643,0,1,1,'C',1,0.735294,10,369933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 17}}',0.801687,147062873,10950,NULL,'2019-11-05 23:11:27',1572995487,NULL),(1853347339,6752116,1,2025644,0,1,1,'C',1,0.729167,20,245056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 24}}',1.03367,144619468,6694,NULL,'2019-06-02 03:14:47',1559445287,NULL),(1854113709,6752116,1,1574205,0,1,1,'D',1,0.580783,182,73216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 869, \"great\": 1286, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2581}}',1.85983,145832684,691432,NULL,'2019-08-13 20:24:37',1565727877,NULL),(1835955694,6752116,1,453359,0,1,1,'C',1,0.705808,70,218248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',3.03007,117663481,121504,NULL,'2015-07-16 00:26:43',1437006403,NULL),(1837497877,6752116,1,52650,0,1,1,'D',1,0.672152,66,201577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 81, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',3.07263,120099620,142986,NULL,'2015-11-16 22:18:50',1447712330,NULL),(1837377021,6752116,1,646711,1,1,1,'D',1,0.6875,74,208277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 203}, \"maximum_statistics\": {\"great\": 360}}',3.2199,119882938,142024,NULL,'2015-11-06 00:45:27',1446770727,NULL),(1839527583,6752116,1,10461,1,1,1,'C',1,0.753968,27,318634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 3}}',3.70042,123598369,101646,NULL,'2016-04-30 15:51:21',1462031481,NULL),(1837552535,6752116,1,66900,1,1,1,'C',1,0.737778,29,333839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 225}}',3.74362,120099825,280687,NULL,'2015-11-16 22:37:31',1447713451,NULL),(1837557468,6752116,1,103559,0,1,1,'B',1,0.820122,36,539741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',5.47933,120119065,219809,NULL,'2015-11-18 03:24:41',1447817081,NULL),(1835929951,6752116,1,70179,0,1,1,'B',1,0.811881,47,405900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',6.15823,117663510,116387,NULL,'2015-07-16 00:30:20',1437006620,NULL),(1835942850,6752116,1,8497,0,1,1,'B',1,0.830709,42,452343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',6.53642,117680873,93274,NULL,'2015-07-16 19:36:11',1437075371,NULL),(1836459494,6752116,1,538311,0,1,1,'B',1,0.891892,26,571050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',6.74505,118563406,10860,NULL,'2015-08-26 22:59:51',1440629991,NULL),(1837447556,6752116,1,73053,1,1,1,'B',1,0.810185,29,440001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 216}}',6.90045,119882964,224916,NULL,'2015-11-06 00:48:26',1446770906,NULL),(1841259206,6752116,1,78335,0,1,1,'B',1,0.871287,51,495020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',7.75045,126168028,105342,NULL,'2016-09-03 16:44:41',1472921081,NULL),(1842398029,6752116,1,79356,1,1,1,'B',1,0.853774,36,528549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',7.75049,127938960,165135,NULL,'2016-12-15 21:44:49',1481838289,NULL),(1871120369,6752116,1,2006816,0,1,1,'X',1,1,7,425225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.09769,171653503,18300,NULL,'2022-05-04 18:10:24',1651687824,NULL),(1871138922,6752116,1,2025643,0,1,1,'X',1,1,17,395433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.22597,171653322,11916,NULL,'2022-05-04 17:58:50',1651687130,NULL),(1875820144,6752116,1,4054524,1,1,1,'C',1,0.754587,42,150344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',9.28543,178722744,59889,NULL,'2023-05-05 00:02:11',1683244931,NULL),(1837515576,6752116,1,315553,0,1,1,'B',1,0.828413,46,375822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',9.37943,120099860,151434,NULL,'2015-11-16 22:40:36',1447713636,NULL),(1837477865,6752116,1,364639,0,1,1,'B',1,0.869823,40,563050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',10.003,120118783,221299,NULL,'2015-11-18 02:54:30',1447815270,NULL),(1835962762,6752116,1,49984,0,1,1,'B',1,0.843972,53,457463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',10.4828,117680928,99776,NULL,'2015-07-16 19:39:46',1437075586,NULL),(1846728456,6752116,1,24529,0,1,1,'C',1,0.789116,60,360606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',11.0143,134653742,187400,NULL,'2017-12-16 00:03:30',1513382610,NULL),(1837457199,6752116,1,538312,0,1,1,'B',1,0.827957,57,445199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',11.1609,119882697,33460,NULL,'2015-11-06 00:21:34',1446769294,NULL),(1866028888,6752116,1,3105301,1,1,1,'C',1,0.756148,86,322310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',11.3356,164144930,89772,NULL,'2021-07-20 20:23:43',1626812623,NULL),(1853347405,6752116,1,2025644,0,1,1,'B',1,0.875,24,679520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 24}}',11.3681,144598812,14169,NULL,'2019-06-01 03:42:26',1559360546,NULL),(1836020314,6752116,1,476047,0,1,1,'B',1,0.802721,77,378144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 294}}',12.043,117762512,120594,NULL,'2015-07-20 15:13:30',1437405210,NULL),(1871119703,6752116,1,2006815,0,1,1,'X',1,1,14,426878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',12.908,171653490,26256,NULL,'2022-05-04 18:09:46',1651687786,NULL),(1842438231,6752116,1,921694,1,1,1,'S',1,0.955556,45,719799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',13.2029,127939128,174258,NULL,'2016-12-15 22:03:35',1481839415,NULL),(1875651159,6752116,1,1039212,1,1,1,'C',1,0.74717,53,159311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 173, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 265}}',13.5442,178598507,92956,NULL,'2023-04-27 02:35:07',1682562907,NULL),(1837571031,6752116,1,231929,1,1,1,'B',1,0.89433,67,604093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',13.593,120119280,275418,NULL,'2015-11-18 03:48:42',1447818522,NULL),(1871138885,6752116,1,2025643,0,1,1,'X',1,1,17,426455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',13.6688,171653298,10434,NULL,'2022-05-04 17:57:10',1651687030,NULL),(1845774519,6752116,1,307287,0,1,1,'B',1,0.825829,88,413482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 62, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',14.2405,133115670,203058,NULL,'2017-09-23 03:41:08',1506138068,NULL),(1871025905,6752116,1,2033999,1,1,1,'X',1,1,37,431486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.318,171653207,17316,NULL,'2022-05-04 17:50:36',1651686636,NULL),(1837516368,6752116,1,89840,0,1,1,'A',1,0.920635,117,674445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',16.4923,120118808,199928,NULL,'2015-11-18 02:56:47',1447815407,NULL),(1837463658,6752116,1,476049,0,1,1,'B',1,0.878238,103,551477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',16.8198,120099782,121248,NULL,'2015-11-16 22:33:57',1447713237,NULL),(1846888740,6752116,1,480685,1,1,1,'S',1,0.954545,66,745780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',17.9807,134843607,46713,NULL,'2017-12-24 21:20:43',1514150443,NULL),(1853347382,6752116,1,2025644,0,1,1,'S',1,0.958333,24,759714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',18.5496,144598779,14426,NULL,'2019-06-01 03:40:13',1559360413,NULL),(1837453915,6752116,1,538310,0,1,1,'A',1,0.912281,57,733363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',19.373,119882684,23376,NULL,'2015-11-06 00:20:38',1446769238,NULL),(1871119244,6752116,1,2006814,0,1,1,'X',1,1,20,430034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',19.6765,171653470,29730,NULL,'2022-05-04 18:08:54',1651687734,NULL),(1853275188,6752116,1,1673008,0,1,1,'A',1,0.943548,72,660231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',20.4872,144593764,59496,NULL,'2019-05-31 20:42:45',1559335365,NULL),(1857891596,6752116,1,818076,0,1,1,'B',1,0.897638,69,537832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',20.6164,151704640,106040,NULL,'2020-06-06 17:25:48',1591464348,NULL),(1842960053,6752116,1,557815,0,1,1,'B',1,0.859375,123,488670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 573}, \"maximum_statistics\": {\"great\": 704}}',20.6392,128750953,407285,NULL,'2017-01-30 00:30:45',1485736245,NULL),(1851208560,6752116,1,285041,0,1,1,'A',1,0.91791,68,612997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',21.169,141522531,122762,NULL,'2018-12-05 02:35:38',1543977338,NULL),(1853163667,6752116,1,1660438,0,1,1,'B',1,0.881643,47,525764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',21.5106,144523290,82450,NULL,'2019-05-27 20:14:57',1558988097,NULL),(1837523589,6752116,1,318612,1,1,1,'A',1,0.96798,140,834094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',21.8474,120119134,282895,NULL,'2015-11-18 03:31:44',1447817504,NULL),(1855011594,6752116,1,2130424,1,1,1,'C',1,0.780323,163,187512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 117, \"great\": 533, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 742}}',21.9625,147243557,295346,NULL,'2019-11-17 04:25:12',1573964712,NULL),(1842375823,6752116,1,307926,1,1,1,'A',1,0.938095,53,746405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',22.4328,127938982,248326,NULL,'2016-12-15 21:47:08',1481838428,NULL),(1837497999,6752116,1,52652,0,1,1,'A',1,0.916318,97,613971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',22.82,120099656,161873,NULL,'2015-11-16 22:21:35',1447712495,NULL),(1871139084,6752116,1,2025644,0,1,1,'X',1,1,24,430246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',22.9217,171653292,13370,NULL,'2022-05-04 17:56:35',1651686995,NULL),(1852215931,6752116,1,1812418,1,1,1,'A',1,0.950658,127,751399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',22.9639,143049969,110254,NULL,'2019-03-04 21:47:06',1551736026,NULL),(1850688926,6752116,1,285041,0,1,1,'A',1,0.938433,79,657636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 268}}',23.6358,140752785,151302,NULL,'2018-10-20 03:26:38',1540005998,NULL),(1853762348,6752116,1,2020408,1,1,1,'C',1,0.788321,65,340285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',23.7325,145392196,96402,NULL,'2019-07-17 18:05:51',1563386751,NULL),(1842324481,6752116,1,149400,1,1,1,'S',1,0.989247,93,860601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',24.3286,127721457,216300,NULL,'2016-12-03 05:24:35',1480742675,NULL),(1853440819,6752116,1,1608751,1,1,1,'B',1,0.808073,216,412891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 71, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 607}}',24.5133,144886486,328760,NULL,'2019-06-16 20:40:57',1560717657,NULL),(1842402344,6752116,1,80990,1,1,1,'B',1,0.892638,163,668369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',24.5421,127939082,354320,NULL,'2016-12-15 21:58:00',1481839080,NULL),(1842872940,6752116,1,315550,0,1,1,'A',1,0.9375,168,669006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',24.6998,128751115,225889,NULL,'2017-01-30 00:47:30',1485737250,NULL),(1837498394,6752116,1,200743,0,1,1,'A',1,0.929091,114,620309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',25.0376,120099700,235652,NULL,'2015-11-16 22:26:51',1447712811,NULL),(1859302596,6752116,1,2027066,1,1,1,'C',1,0.764535,64,353198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 172}}',25.9583,153903878,70020,NULL,'2020-08-27 20:41:21',1598560881,NULL),(1852314793,6752116,1,769728,1,1,1,'S',1,0.988764,89,885316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',26.8831,143049760,63386,NULL,'2019-03-04 21:29:07',1551734947,NULL),(1842742475,6752116,1,682549,1,1,1,'A',1,0.967742,114,774275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',27.5913,128604430,344672,NULL,'2017-01-22 04:21:07',1485058867,NULL),(1839585971,6752116,1,860388,1,1,1,'A',1,0.906336,72,590824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',27.6181,123598543,250090,NULL,'2016-04-30 15:58:14',1462031894,NULL),(1842227625,6752116,1,462168,1,1,1,'A',1,0.984252,104,873113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',27.6444,127721524,248222,NULL,'2016-12-03 05:30:38',1480743038,NULL),(1853166499,6752116,1,137144,1,1,1,'A',1,0.974747,57,809135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',27.7847,144542489,180311,NULL,'2019-05-29 01:32:03',1559093523,NULL),(1840192347,6752116,1,535335,1,1,1,'B',1,0.880328,102,481098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',27.8059,124460870,267212,NULL,'2016-06-09 00:22:14',1465431734,NULL),(1853223851,6752116,1,488475,0,1,1,'B',1,0.86,103,493100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',28.1841,144619302,151478,NULL,'2019-06-02 02:59:22',1559444362,NULL),(1871143045,6752116,1,2027065,1,1,1,'X',1,1,66,447748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',29.3491,171653188,33068,NULL,'2022-05-04 17:49:46',1651686586,NULL),(1852321101,6752116,1,1845428,0,1,1,'S',1,0.957447,47,845500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',29.7876,143049807,22092,NULL,'2019-03-04 21:33:11',1551735191,NULL),(1836145429,6752116,1,678867,0,1,1,'A',1,0.948087,76,641524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',30.9999,117828884,81924,NULL,'2015-07-23 17:59:49',1437674389,NULL),(1844991091,6752116,1,437394,1,1,1,'A',1,0.926799,88,611569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 362, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 403}}',31.8156,131821373,290734,NULL,'2017-07-15 21:07:30',1500152850,NULL),(1842318225,6752116,1,98049,1,1,1,'S',1,0.991304,115,920518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',32.0682,127736341,166368,NULL,'2016-12-03 21:49:08',1480801748,NULL),(1842455651,6752116,1,251503,0,1,1,'S',1,0.985816,141,760653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',33.1985,128030309,251834,NULL,'2016-12-20 23:36:15',1482276975,NULL),(1842235025,6752116,1,380473,1,1,1,'A',1,0.985075,216,847967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',33.5132,127721239,316517,NULL,'2016-12-03 05:05:35',1480741535,NULL),(1842365435,6752116,1,117766,1,1,1,'S',1,0.982877,146,873911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',34.5608,127939026,253982,NULL,'2016-12-15 21:51:45',1481838705,NULL),(1853167910,6752116,1,1432877,0,1,1,'B',1,0.875668,107,506984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 314, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',34.6973,144542190,202996,NULL,'2019-05-29 01:05:42',1559091942,NULL),(1869867550,6752116,1,3429186,1,1,1,'X',1,1,208,482361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 208}}',35.1577,169824472,144540,NULL,'2022-02-16 02:02:08',1644976928,NULL),(1854299829,6752116,1,727903,0,1,1,'B',1,0.851215,451,81979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 393, \"great\": 2907, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 3579}}',35.277,146312166,1269898,NULL,'2019-09-14 19:15:58',1568488558,NULL),(1872507200,6752116,1,2550967,0,1,1,'S',1,0.988235,85,442797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',35.5517,173791156,37720,NULL,'2022-08-06 17:46:10',1659807970,NULL),(1844897623,6752116,1,1230756,1,1,1,'A',1,0.931373,192,636438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',35.6262,131821299,229545,NULL,'2017-07-15 21:02:05',1500152525,NULL),(1842848930,6752116,1,110576,1,1,1,'S',1,0.992857,140,844431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',36.1935,128751422,253943,NULL,'2017-01-30 01:24:21',1485739461,NULL),(1853337782,6752116,1,2010583,1,1,1,'S',1,0.992925,212,940027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',36.2011,144614647,168960,NULL,'2019-06-01 20:44:02',1559421842,NULL),(1842366946,6752116,1,867744,1,1,1,'S',1,0.994186,172,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',36.3593,127939147,274771,NULL,'2016-12-15 22:05:56',1481839556,NULL),(1854286141,6752116,1,1675836,0,1,1,'C',1,0.790598,58,379186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',36.3875,146187631,79967,NULL,'2019-09-06 01:15:40',1567732540,NULL),(1853351529,6752116,1,1641872,0,1,1,'B',1,0.848624,84,456978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 436}}',36.5048,144782340,201636,NULL,'2019-06-11 02:09:49',1560218989,NULL),(1853316286,6752116,1,70167,0,1,1,'X',1,1,156,937766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,144741978,204196,NULL,'2019-06-08 19:54:46',1560023686,NULL),(1853222408,6752116,1,1037717,1,1,1,'B',1,0.83781,104,438764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',38.7221,144763855,222444,NULL,'2019-06-09 23:20:50',1560122450,NULL),(1853263027,6752116,1,1851429,1,1,1,'A',1,0.928571,105,773881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',38.8772,144573193,66330,NULL,'2019-05-30 18:23:40',1559240620,NULL),(1854036036,6752116,1,1946190,1,1,1,'A',1,0.923478,76,584150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 38, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 575}}',38.959,145929478,257854,NULL,'2019-08-19 22:42:48',1566254568,NULL),(1853202864,6752116,1,661518,0,1,1,'A',1,0.900744,130,587352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 346, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 403}}',39.7365,144537340,268564,NULL,'2019-05-28 17:52:25',1559065945,NULL),(1859620867,6752116,1,2536356,1,1,1,'B',1,0.820988,171,541703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',40.5378,154375554,158589,NULL,'2020-09-15 14:58:20',1600181900,NULL),(1871128880,6752116,1,1739253,1,1,1,'B',1,0.889922,335,95474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 193, \"great\": 1996, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2312}}',41.6157,171654373,902490,NULL,'2022-05-04 18:59:36',1651690776,NULL),(1853149612,6752116,1,1649207,0,1,1,'A',1,0.903595,87,551412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',41.6288,144526311,136834,NULL,'2019-05-28 01:28:59',1559006939,NULL),(1854868506,6752116,1,84254,1,1,1,'SH',1,0.996429,140,1051826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',41.6506,147048714,221697,NULL,'2019-11-04 21:45:36',1572903936,NULL),(1866397543,6752116,1,3011877,1,1,1,'S',1,0.995918,245,901645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 245}}',41.6597,164759942,239840,NULL,'2021-08-09 02:36:45',1628476605,NULL),(1855074737,6752116,1,2162595,1,1,1,'B',1,0.845953,155,488152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',41.7687,147397624,222910,NULL,'2019-11-26 22:30:09',1574807409,NULL),(1854868449,6752116,1,84254,1,1,1,'X',1,1,140,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',41.8399,147048686,213386,NULL,'2019-11-04 21:42:21',1572903741,NULL),(1853287031,6752116,1,250578,0,1,1,'B',1,0.877561,182,512038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 82, \"great\": 856, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',42.0496,144595544,503358,NULL,'2019-05-31 23:09:46',1559344186,NULL),(1876719079,6752116,1,3389695,1,1,1,'B',1,0.834559,235,224092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 152, \"great\": 971, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1224}}',42.8362,179948493,505184,NULL,'2023-07-21 21:39:43',1689975583,NULL),(1871143225,6752116,1,2027068,1,1,1,'X',1,1,95,468476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',43.154,171653170,52752,NULL,'2022-05-04 17:49:01',1651686541,NULL),(1852237666,6752116,1,666081,1,1,1,'A',1,0.948133,133,756441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 217, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 241}}',43.1774,143049838,231336,NULL,'2019-03-04 21:35:43',1551735343,NULL),(1852221841,6752116,1,468989,0,1,1,'A',1,0.985782,192,885055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',43.3008,143049860,231914,NULL,'2019-03-04 21:37:51',1551735471,NULL),(1842217228,6752116,1,369033,1,1,1,'S',1,0.977083,240,882602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',43.3348,127736424,487672,NULL,'2016-12-03 21:55:27',1480802127,NULL),(1842247277,6752116,1,29756,1,1,1,'S',1,0.984722,360,889380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',44.972,127721688,405202,NULL,'2016-12-03 05:42:20',1480743740,NULL),(1853167185,6752116,1,769727,1,1,1,'S',1,0.99026,154,931567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 154}}',44.9987,144523179,159114,NULL,'2019-05-27 20:08:13',1558987693,NULL),(1853299312,6752116,1,798255,0,1,1,'B',1,0.879939,135,546996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 268, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 329}}',45.4706,144594039,206586,NULL,'2019-05-31 21:05:26',1559336726,NULL),(1853242325,6752116,1,524407,0,1,1,'A',1,0.904,100,563822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 432, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 500}}',46.069,144594937,274596,NULL,'2019-05-31 22:18:03',1559341083,NULL),(1846894232,6752116,1,1464929,0,1,1,'A',1,0.956522,64,699512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',46.6254,134907972,59330,NULL,'2017-12-27 23:40:46',1514418046,NULL),(1853123183,6752116,1,104507,1,1,1,'A',1,0.936813,153,696910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',46.642,144542269,369700,NULL,'2019-05-29 01:13:41',1559092421,NULL),(1853732769,6752116,1,2072255,1,1,1,'B',1,0.878594,169,606069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 313}}',47.2831,145201654,198595,NULL,'2019-07-05 21:42:32',1562362952,NULL),(1853337791,6752116,1,2010583,1,1,1,'A',1,0.950472,196,882249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',47.5841,144614686,161135,NULL,'2019-06-01 20:46:03',1559421963,NULL),(1854294597,6752116,1,1681197,0,1,1,'B',1,0.819318,75,442996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 311, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 440}}',48.1401,146283988,228399,NULL,'2019-09-12 22:03:55',1568325835,NULL),(1875241165,6752116,1,2732016,1,1,1,'B',1,0.874398,320,274965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 149, \"great\": 1392, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1660}}',51.8899,177826541,761086,NULL,'2023-03-13 03:20:18',1678677618,NULL),(1853206418,6752116,1,1798215,1,1,1,'A',1,0.949187,148,691047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 456, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 492}}',52.1659,144526233,342532,NULL,'2019-05-28 01:18:48',1559006328,NULL),(1842434442,6752116,1,712859,1,1,1,'S',1,0.986301,146,854515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',52.5564,128030240,140910,NULL,'2016-12-20 23:29:49',1482276589,NULL),(1854124748,6752116,1,1941698,0,1,1,'B',1,0.842368,389,246778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 150, \"great\": 1451, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',52.6004,145987811,911796,NULL,'2019-08-23 20:05:44',1566590744,NULL),(1870461705,6752116,1,3047272,1,1,1,'A',1,0.912082,281,103033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 205, \"great\": 2647, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2963}}',52.6712,170703353,1214076,NULL,'2022-03-24 19:37:50',1648150670,NULL),(1868465186,6752116,1,2989049,1,1,1,'B',1,0.890152,169,542954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 66, \"great\": 684, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 792}}',52.7596,167992926,444540,NULL,'2021-12-05 04:50:50',1638679850,NULL),(1873189510,6752116,1,2190876,1,1,1,'B',1,0.868142,141,249927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 466, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 565}}',53.8547,174790596,230566,NULL,'2022-09-29 00:03:16',1664409796,NULL),(1856724196,6752116,1,41044,0,1,1,'B',1,0.876812,276,575849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 483}}',54.6547,149904909,386638,NULL,'2020-04-07 22:52:14',1586299934,NULL),(1853124061,6752116,1,193669,0,1,1,'A',1,0.979567,265,806362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',54.8846,144522974,335162,NULL,'2019-05-27 19:55:12',1558986912,NULL),(1853901447,6752116,1,1506523,0,1,1,'B',1,0.866712,158,501566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 603, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 739}}',57.3109,145641571,402734,NULL,'2019-08-02 03:50:24',1564717824,NULL),(1854520860,6752116,1,1419340,0,1,1,'B',1,0.851365,354,255662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 181, \"great\": 1597, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2015}}',57.4851,146600139,998910,NULL,'2019-10-05 18:33:42',1570300422,NULL),(1853314970,6752116,1,1697417,0,1,1,'B',1,0.879832,177,557235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 486, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 595}}',58.2551,144741870,425838,NULL,'2019-06-08 19:47:39',1560023259,NULL),(1859313854,6752116,1,1921486,1,1,1,'B',1,0.839029,108,492021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',58.4781,153903834,290891,NULL,'2020-08-27 20:39:03',1598560743,NULL),(1853313373,6752116,1,1491487,1,1,1,'S',1,0.950292,171,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',58.4871,144619172,138010,NULL,'2019-06-02 02:48:05',1559443685,NULL),(1857336017,6752116,1,1222233,1,1,1,'A',1,0.913151,126,615345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 403}}',58.5505,150889744,271160,NULL,'2020-05-10 04:08:33',1589083713,NULL),(1853291376,6752116,1,256834,0,1,1,'A',1,0.911054,136,614145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 506, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 579}}',58.6748,144618610,409210,NULL,'2019-06-02 01:57:25',1559440645,NULL),(1853405399,6752116,1,1987309,1,1,1,'B',1,0.869877,218,521501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 61, \"great\": 783, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976}}',59.1014,144886939,561026,NULL,'2019-06-16 21:17:39',1560719859,NULL),(1853171197,6752116,1,1863211,1,1,1,'S',1,0.974026,385,888320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',59.1895,144540754,419090,NULL,'2019-05-28 22:27:37',1559082457,NULL),(1853102970,6752116,1,829732,0,1,1,'A',1,0.915509,145,620338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',59.2906,144540782,288236,NULL,'2019-05-28 22:30:41',1559082641,NULL),(1853130230,6752116,1,1920416,1,1,1,'A',1,0.914392,156,615101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 403}}',59.7745,144554221,226960,NULL,'2019-05-29 18:03:40',1559153020,NULL),(1870503342,6752116,1,364661,1,1,1,'A',1,0.901779,188,295682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 163, \"great\": 2286, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2642}}',59.7791,170703970,1217008,NULL,'2022-03-24 20:11:24',1648152684,NULL),(1853182740,6752116,1,2003305,1,1,1,'S',1,0.982143,168,910743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',60.0288,144554102,138380,NULL,'2019-05-29 17:57:08',1559152628,NULL),(1875154513,6752116,1,3884455,1,1,1,'B',1,0.873224,104,246832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 115, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',60.0429,177826628,492182,NULL,'2023-03-13 03:30:28',1678678228,NULL),(1853274316,6752116,1,769729,0,1,1,'A',1,0.942913,198,760358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 228, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 254}}',60.6077,144612014,239404,NULL,'2019-06-01 17:45:30',1559411130,NULL),(1854913718,6752116,1,1826110,1,1,1,'A',1,0.954128,97,682566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 613, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 654}}',60.7395,147302011,370504,NULL,'2019-11-20 22:07:49',1574287669,NULL),(1853308266,6752116,1,1601976,1,1,1,'A',1,0.967822,305,818589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',60.8281,144598761,336624,NULL,'2019-06-01 03:38:53',1559360333,NULL),(1867437600,6752116,1,3226779,1,1,1,'X',1,1,166,954905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',60.8718,166215518,159956,NULL,'2021-09-29 02:07:06',1632881226,NULL),(1853481645,6752116,1,682957,0,1,1,'B',1,0.87323,152,503857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 777}}',60.9796,145108000,370258,NULL,'2019-06-30 00:29:19',1561854559,NULL),(1853166000,6752116,1,557816,0,1,1,'A',1,0.977324,202,798288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 426, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 441}}',61.0865,144523265,378648,NULL,'2019-05-27 20:13:17',1558987997,NULL),(1853312111,6752116,1,1602449,1,1,1,'B',1,0.865293,153,515767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 499, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 631}}',61.388,144724392,431060,NULL,'2019-06-07 22:14:09',1559945649,NULL),(1855011571,6752116,1,2130424,1,1,1,'B',1,0.828841,231,471363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 564, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 742}}',61.5693,147237001,487818,NULL,'2019-11-16 19:24:49',1573932289,NULL),(1854333462,6752116,1,1602449,1,1,1,'B',1,0.86767,120,537632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 508, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 631}}',61.6417,146187688,409221,NULL,'2019-09-06 01:23:14',1567732994,NULL),(1854106460,6752116,1,1992080,0,1,1,'B',1,0.882222,129,591517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',62.0964,145944572,160766,NULL,'2019-08-20 22:38:30',1566340710,NULL),(1853324250,6752116,1,1609185,1,1,1,'S',1,0.996885,321,920020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 321}}',62.1692,144597616,441820,NULL,'2019-06-01 02:11:47',1559355107,NULL),(1853299320,6752116,1,798255,0,1,1,'A',1,0.966565,265,253509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 329}}',62.2417,144594122,180618,NULL,'2019-05-31 21:11:23',1559337083,NULL),(1870118339,6752116,1,3383190,1,1,1,'X',1,1,125,511138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',62.6702,170148978,83789,NULL,'2022-03-01 00:15:52',1646093752,NULL),(1853300715,6752116,1,985779,1,1,1,'A',1,0.932941,141,654776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',62.7754,144573565,257822,NULL,'2019-05-30 18:48:30',1559242110,NULL),(1853096778,6752116,1,468991,0,1,1,'A',1,0.968085,229,820285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 269, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 282}}',62.8859,144523158,282074,NULL,'2019-05-27 20:06:42',1558987602,NULL),(1864571416,6752116,1,468992,0,1,1,'B',1,0.84026,228,556068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 284, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 385}}',63.2665,161896617,339192,NULL,'2021-05-13 19:29:48',1620934188,NULL),(1853135428,6752116,1,209484,0,1,1,'A',1,0.912926,148,596864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',63.354,144542220,309198,NULL,'2019-05-29 01:08:51',1559092131,NULL),(1853337507,6752116,1,2010582,1,1,1,'S',1,0.989583,336,930433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',63.4652,144593801,335184,NULL,'2019-05-31 20:46:00',1559335560,NULL),(1853168171,6752116,1,138168,0,1,1,'A',1,0.934588,152,209483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',63.5286,144542438,236382,NULL,'2019-05-29 01:27:35',1559093255,NULL),(1853306169,6752116,1,1601205,1,1,1,'A',1,0.912008,225,650901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 418, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',63.7831,144597423,383124,NULL,'2019-06-01 01:57:57',1559354277,NULL),(1853191831,6752116,1,1789207,1,1,1,'A',1,0.938986,371,741883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 557, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 631}}',63.8308,144554427,620864,NULL,'2019-05-29 18:17:10',1559153830,NULL),(1859720358,6752116,1,2011221,1,1,1,'A',1,0.923323,313,762987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',64.1872,154557518,365876,NULL,'2020-09-22 17:27:29',1600795649,NULL),(1853245012,6752116,1,727714,0,1,1,'B',1,0.897392,130,577376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 730, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 882}}',64.4103,144595152,593452,NULL,'2019-05-31 22:36:11',1559342171,NULL),(1853292939,6752116,1,1783151,0,1,1,'A',1,0.95892,207,237327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',64.6886,144619038,203397,NULL,'2019-06-02 02:38:43',1559443123,NULL),(1853182875,6752116,1,421741,0,1,1,'A',1,0.951501,179,749621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',64.9432,144523035,344708,NULL,'2019-05-27 19:59:04',1558987144,NULL),(1855767619,6752116,1,2224993,1,1,1,'B',1,0.846154,152,486171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',65.0133,148338901,202530,NULL,'2020-01-25 19:23:03',1579980183,NULL),(1854345901,6752116,1,798255,1,1,1,'B',1,0.826748,102,464299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 233, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 329}}',65.2937,146270459,169579,NULL,'2019-09-11 19:52:28',1568231548,NULL),(1871031868,6752116,1,2039027,0,1,1,'X',1,1,391,482079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',65.3757,171652990,274500,NULL,'2022-05-04 17:39:16',1651685956,NULL),(1853118120,6752116,1,1037715,0,1,1,'A',1,0.953822,207,759019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',66.0663,144540840,266012,NULL,'2019-05-28 22:40:25',1559083225,NULL),(1853417468,6752116,1,1939469,1,1,1,'A',1,0.903131,160,588601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 440, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 511}}',66.2381,144956706,323736,NULL,'2019-06-21 02:25:07',1561083907,NULL),(1871143115,6752116,1,2027063,1,1,1,'X',1,1,124,458835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',66.6029,171653128,75236,NULL,'2022-05-04 17:46:22',1651686382,NULL),(1875251248,6752116,1,4032199,1,1,1,'S',1,0.996154,650,476516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',66.6726,177826460,453420,NULL,'2023-03-13 03:11:47',1678677107,NULL),(1853163677,6752116,1,1660438,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',67.6467,144523358,213664,NULL,'2019-05-27 20:19:31',1558988371,NULL),(1853222416,6752116,1,315,0,1,1,'B',1,0.846491,114,717437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',68.2116,144619893,77783,NULL,'2019-06-02 03:52:39',1559447559,NULL),(1853963774,6752116,1,1116405,1,1,1,'B',1,0.871718,187,527544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 658, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 838}}',68.6867,145652364,649754,NULL,'2019-08-02 18:49:12',1564771752,NULL),(1853953865,6752116,1,1681199,1,1,1,'B',1,0.874847,196,541161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 666, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 815}}',68.9211,145640979,507976,NULL,'2019-08-02 02:38:52',1564713532,NULL),(1853227759,6752116,1,1920414,1,1,1,'S',1,0.995049,303,945987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',69.3121,144615290,302030,NULL,'2019-06-01 21:28:09',1559424489,NULL),(1853184011,6752116,1,1675835,0,1,1,'A',1,0.955497,182,831699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',69.5184,144537547,155960,NULL,'2019-05-28 18:06:35',1559066795,NULL),(1853226608,6752116,1,90225,1,1,1,'S',1,0.952077,313,832502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',69.5208,144615258,342590,NULL,'2019-06-01 21:25:08',1559424308,NULL),(1853197597,6752116,1,1882386,1,1,1,'A',1,0.975054,319,823422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 444, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',69.5647,144526137,425752,NULL,'2019-05-28 01:07:36',1559005656,NULL),(1853199833,6752116,1,655753,0,1,1,'A',1,0.978873,235,837312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 411, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 426}}',70.0265,144526298,403892,NULL,'2019-05-28 01:27:27',1559006847,NULL),(1853347806,6752116,1,2026366,1,1,1,'A',1,0.941654,185,681280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 618, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 677}}',70.4957,144598543,543534,NULL,'2019-06-01 03:19:16',1559359156,NULL),(1854497718,6752116,1,2111626,1,1,1,'B',1,0.85989,298,513733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 83, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',70.6577,146505609,546368,NULL,'2019-09-28 18:53:05',1569696785,NULL),(1869540363,6752116,1,2460726,1,1,1,'B',1,0.884124,276,280983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 135, \"great\": 1398, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1644}}',70.8717,169457006,908574,NULL,'2022-02-01 02:44:18',1643683458,NULL),(1853246664,6752116,1,1747096,1,1,1,'A',1,0.927049,241,655174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 545, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 610}}',71.3563,144619196,456598,NULL,'2019-06-02 02:50:35',1559443835,NULL),(1868543983,6752116,1,2115067,1,1,1,'A',1,0.916535,252,624419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',72.0169,167993803,407326,NULL,'2021-12-05 05:40:09',1638682809,NULL),(1853129562,6752116,1,201389,0,1,1,'A',1,0.976716,229,807340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',73.1514,144540721,331219,NULL,'2019-05-28 22:24:28',1559082268,NULL),(1875939221,6752116,1,1580160,1,1,1,'A',1,0.902286,459,296184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 146, \"great\": 2645, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3106}}',73.7868,178964766,1592078,NULL,'2023-05-19 22:13:15',1684534395,NULL),(1853317201,6752116,1,1699385,1,1,1,'A',1,0.936559,199,674898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 416, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 465}}',74.0542,144618954,361420,NULL,'2019-06-02 02:30:30',1559442630,NULL),(1853248028,6752116,1,1261677,1,1,1,'A',1,0.959016,486,847931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',74.1518,144593921,491510,NULL,'2019-05-31 20:56:08',1559336168,NULL),(1853859892,6752116,1,2100986,1,1,1,'B',1,0.888889,211,574996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 713, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 864}}',74.5579,145413023,556500,NULL,'2019-07-19 01:39:35',1563500375,NULL),(1853332176,6752116,1,315035,1,1,1,'S',1,0.971279,383,882667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',74.8214,144596818,417180,NULL,'2019-06-01 01:09:05',1559351345,NULL),(1869980615,6752116,1,2190876,1,1,1,'B',1,0.859292,213,510612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 565}}',74.8412,169995776,347910,NULL,'2022-02-22 20:17:35',1645561055,NULL),(1873174887,6752116,1,2152793,1,1,1,'A',1,0.905337,189,294883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',75.3217,174790551,356238,NULL,'2022-09-29 00:00:39',1664409639,NULL),(1853332843,6752116,1,1813564,1,1,1,'S',1,0.989247,279,928986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',76.2497,144573039,313562,NULL,'2019-05-30 18:13:18',1559239998,NULL),(1854337850,6752116,1,2113355,1,1,1,'A',1,0.936893,256,736350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 552, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 618}}',76.8285,146298121,549960,NULL,'2019-09-13 23:31:52',1568417512,NULL),(1874173260,6752116,1,2616408,1,1,1,'S',1,0.989083,229,451135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',76.8806,176268782,168190,NULL,'2022-12-17 04:33:47',1671251627,NULL),(1869626321,6752116,1,2437017,1,1,1,'S',1,0.996914,324,993408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 324}}',77.5716,169551622,344500,NULL,'2022-02-05 02:03:31',1644026611,NULL),(1853179586,6752116,1,1869951,1,1,1,'A',1,0.95515,190,726371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 845, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 903}}',78.8821,144554294,678612,NULL,'2019-05-29 18:08:45',1559153325,NULL),(1859279050,6752116,1,1752083,1,1,1,'B',1,0.865169,84,584992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',79.6899,153903858,94118,NULL,'2020-08-27 20:40:08',1598560808,NULL),(1853263367,6752116,1,1756837,1,1,1,'A',1,0.937071,169,705206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 392, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 437}}',79.7204,144633599,382756,NULL,'2019-06-02 18:39:50',1559500790,NULL),(1874160047,6752116,1,2582055,1,1,1,'A',1,0.948276,148,346781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',79.7839,176268758,179988,NULL,'2022-12-17 04:32:03',1671251523,NULL),(1854108131,6752116,1,1992085,1,1,1,'B',1,0.890438,62,526828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',79.8358,145944622,126862,NULL,'2019-08-20 22:43:34',1566341014,NULL),(1854557595,6752116,1,2048283,1,1,1,'B',1,0.887481,191,572325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 564, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',79.956,146538425,432880,NULL,'2019-10-01 01:49:33',1569894573,NULL),(1855337549,6752116,1,2209096,0,1,1,'B',1,0.843124,198,470456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',80.1027,147726511,401130,NULL,'2019-12-18 21:11:49',1576703509,NULL),(1876166961,6752116,1,165987,0,1,1,'A',1,0.946996,197,350991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 790, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 849}}',80.3281,179299888,440750,NULL,'2023-06-09 19:05:24',1686337524,NULL),(1853339281,6752116,1,1028484,0,1,1,'S',1,0.958477,289,844992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',80.4399,144619224,348284,NULL,'2019-06-02 02:52:15',1559443935,NULL),(1853249587,6752116,1,107099,0,1,1,'B',1,0.880307,222,553869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 680, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',81.1732,144763831,536614,NULL,'2019-06-09 23:18:27',1560122307,NULL),(1853277130,6752116,1,1132152,1,1,1,'A',1,0.937803,250,712697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 553, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 619}}',81.2061,144595332,519664,NULL,'2019-05-31 22:49:36',1559342976,NULL),(1862457873,6752116,1,20736,1,1,1,'S',1,0.975113,442,878900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 9}}',81.5574,158932441,779550,NULL,'2021-02-19 02:53:00',1613703180,NULL),(1853326904,6752116,1,167317,1,1,1,'A',1,0.950346,405,816089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',81.8542,144573159,428870,NULL,'2019-05-30 18:21:04',1559240464,NULL),(1868577081,6752116,1,2615456,1,1,1,'A',1,0.963781,389,808556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',82.3649,167993560,504522,NULL,'2021-12-05 05:25:44',1638681944,NULL),(1853222654,6752116,1,1824155,1,1,1,'A',1,0.931078,132,672054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',82.8109,144594909,278240,NULL,'2019-05-31 22:15:51',1559340951,NULL),(1854368907,6752116,1,2025645,0,1,1,'A',1,0.917497,220,681292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 777, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 903}}',83.2328,146200222,695156,NULL,'2019-09-06 20:37:14',1567802234,NULL),(1854037275,6752116,1,2038492,1,1,1,'A',1,0.908544,447,643106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 1374, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1580}}',84.0565,145832885,1202302,NULL,'2019-08-13 20:40:01',1565728801,NULL),(1853293566,6752116,1,586753,0,1,1,'S',1,0.984082,534,911285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 534}}',84.472,144592883,603144,NULL,'2019-05-31 19:43:21',1559331801,NULL),(1853526061,6752116,1,1666641,1,1,1,'A',1,0.907407,265,630456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',84.5011,144990850,360386,NULL,'2019-06-23 00:17:26',1561249046,NULL),(1870124009,6752116,1,3396688,1,1,1,'A',1,0.916439,204,319724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 95, \"great\": 1620, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1831}}',85.2287,170292918,910288,NULL,'2022-03-07 02:05:21',1646618721,NULL),(1853171881,6752116,1,557817,0,1,1,'A',1,0.959893,459,773011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 703, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 748}}',85.3033,144537394,649788,NULL,'2019-05-28 17:56:34',1559066194,NULL),(1853540273,6752116,1,1946494,1,1,1,'A',1,0.916877,249,697578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',85.4263,145053894,367518,NULL,'2019-06-26 18:01:26',1561572086,NULL),(1853289639,6752116,1,438606,1,1,1,'A',1,0.942743,212,714610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 674, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 751}}',85.5148,144573638,675086,NULL,'2019-05-30 18:55:01',1559242501,NULL),(1875082649,6752116,1,813300,0,1,1,'A',1,0.906387,254,315048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 81, \"great\": 1010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',85.5157,177681867,582780,NULL,'2023-03-05 00:58:23',1677977903,NULL),(1874173281,6752116,1,2616409,1,1,1,'S',1,0.983271,269,445799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',85.6656,176364669,197130,NULL,'2022-12-22 06:34:31',1671690871,NULL),(1872829710,6752116,1,3433816,1,1,1,'A',1,0.944,109,331628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',85.856,174461730,325426,NULL,'2022-09-10 18:25:30',1662834330,NULL),(1853247167,6752116,1,207407,0,1,1,'A',1,0.970228,318,783293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 542, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 571}}',86.0242,144593214,476704,NULL,'2019-05-31 20:04:52',1559333092,NULL),(1853396132,6752116,1,552442,1,1,1,'A',1,0.953153,344,762329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 513, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',86.0417,144917467,447130,NULL,'2019-06-18 17:41:16',1560879676,NULL),(1853716792,6752116,1,2044955,1,1,1,'B',1,0.888434,275,566873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 805, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',86.0503,145252896,618002,NULL,'2019-07-09 01:52:49',1562637169,NULL),(1855222401,6752116,1,2122782,1,1,1,'B',1,0.862538,155,503577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 797, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 993}}',86.4419,147635789,573924,NULL,'2019-12-13 00:02:28',1576195348,NULL),(1855444003,6752116,1,1851429,1,1,1,'S',1,0.966667,105,955017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',86.6603,147958777,73555,NULL,'2020-01-01 20:40:16',1577911216,NULL),(1853328643,6752116,1,1377773,1,1,1,'S',1,0.987715,407,925452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',87.0326,144573418,464010,NULL,'2019-05-30 18:38:28',1559241508,NULL),(1853568679,6752116,1,817146,0,1,1,'B',1,0.895787,203,637071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',87.1468,145054058,376396,NULL,'2019-06-26 18:15:22',1561572922,NULL),(1853263841,6752116,1,394322,0,1,1,'A',1,0.922201,298,705163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',87.204,144619331,444630,NULL,'2019-06-02 03:01:40',1559444500,NULL),(1854319964,6752116,1,933191,0,1,1,'A',1,0.91534,164,657893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 605, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 691}}',87.7274,146200318,455265,NULL,'2019-09-06 20:46:45',1567802805,NULL),(1853286895,6752116,1,1985730,1,1,1,'A',1,0.934975,385,706420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 918, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015}}',88.3448,144763697,778632,NULL,'2019-06-09 23:07:12',1560121632,NULL),(1853649644,6752116,1,2021900,1,1,1,'A',1,0.913536,499,668440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 42, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1544}}',88.4541,145181424,1270152,NULL,'2019-07-04 16:55:52',1562259352,NULL),(1853337413,6752116,1,2010539,1,1,1,'A',1,0.978626,401,878542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',88.5804,144722575,663156,NULL,'2019-06-07 20:08:26',1559938106,NULL),(1853284379,6752116,1,421742,1,1,1,'A',1,0.940037,522,789314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',88.9535,144633865,554808,NULL,'2019-06-02 18:54:26',1559501666,NULL),(1853250166,6752116,1,107671,0,1,1,'A',1,0.949318,455,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',89.6261,144633926,552842,NULL,'2019-06-02 18:57:46',1559501866,NULL),(1853320237,6752116,1,468992,0,1,1,'A',1,0.954545,234,767251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 353, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 385}}',89.969,144633241,393054,NULL,'2019-06-02 18:17:24',1559499444,NULL),(1853347765,6752116,1,2026325,1,1,1,'A',1,0.935941,254,690316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 797, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 882}}',89.9794,144763809,737502,NULL,'2019-06-09 23:15:43',1560122143,NULL),(1854171499,6752116,1,1248351,1,1,1,'B',1,0.880661,191,569942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',90.3066,146000410,527816,NULL,'2019-08-24 14:34:31',1566657271,NULL),(1853317792,6752116,1,818078,1,1,1,'S',1,0.977273,396,899364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',90.3958,144619291,410550,NULL,'2019-06-02 02:57:43',1559444263,NULL),(1854098269,6752116,1,1789183,1,1,1,'B',1,0.847206,217,528384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 28, \"great\": 612, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 841}}',90.6504,145848906,537265,NULL,'2019-08-14 21:29:55',1565818195,NULL),(1875702907,6752116,1,2680381,1,1,1,'A',1,0.927043,163,333653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',90.7401,178598498,247488,NULL,'2023-04-27 02:33:52',1682562832,NULL),(1854163780,6752116,1,1967654,1,1,1,'B',1,0.876496,189,546659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 45, \"great\": 926, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 1170}}',90.96,146103592,932508,NULL,'2019-08-31 01:56:19',1567216579,NULL),(1854201219,6752116,1,138168,0,1,1,'A',1,0.920251,163,668415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',91.6355,145959404,353295,NULL,'2019-08-21 22:03:59',1566425039,NULL),(1853276309,6752116,1,1863213,1,1,1,'A',1,0.922034,415,730136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 501, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 590}}',92.0408,144597262,562096,NULL,'2019-06-01 01:47:28',1559353648,NULL),(1853446036,6752116,1,646448,1,1,1,'A',1,0.937831,296,736604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 336, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 378}}',92.1531,144917772,365194,NULL,'2019-06-18 18:04:24',1560881064,NULL),(1869172685,6752116,1,3328798,1,1,1,'B',1,0.888483,115,559743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',92.2402,168808999,305596,NULL,'2022-01-06 05:10:16',1641445816,NULL),(1853272915,6752116,1,235750,0,1,1,'A',1,0.963983,204,792992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',92.7941,144614466,441540,NULL,'2019-06-01 20:32:05',1559421125,NULL),(1853349034,6752116,1,1639179,1,1,1,'A',1,0.954348,191,769875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',93.9365,144886442,403168,NULL,'2019-06-16 20:38:24',1560717504,NULL),(1853732709,6752116,1,2072255,1,1,1,'S',1,0.977636,313,897871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 313}}',94.3406,145201672,305640,NULL,'2019-07-05 21:44:11',1562363051,NULL),(1854097501,6752116,1,1682932,0,1,1,'B',1,0.886218,280,596652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 521, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 624}}',94.5207,145943191,481896,NULL,'2019-08-20 20:26:27',1566332787,NULL),(1871091849,6752116,1,1963088,1,1,1,'A',1,0.911474,337,316249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 1508, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1717}}',94.9716,171653923,927100,NULL,'2022-05-04 18:35:38',1651689338,NULL),(1853314229,6752116,1,1351688,1,1,1,'A',1,0.960046,264,804329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',95.0512,144594895,428300,NULL,'2019-05-31 22:14:04',1559340844,NULL),(1854369385,6752116,1,2027067,1,1,1,'A',1,0.929515,164,730813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 227}}',95.1424,146200337,184038,NULL,'2019-09-06 20:49:44',1567802984,NULL),(1853293175,6752116,1,1783151,1,1,1,'A',1,0.957747,204,764531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',95.7812,144725855,343772,NULL,'2019-06-08 00:49:12',1559954952,NULL),(1853393651,6752116,1,1097542,0,1,1,'A',1,0.913401,256,633062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 78, \"great\": 1534, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1761}}',95.9746,144917909,1225242,NULL,'2019-06-18 18:13:39',1560881619,NULL),(1854304963,6752116,1,2090146,1,1,1,'B',1,0.874294,139,527782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 708}}',95.9799,146201010,422622,NULL,'2019-09-06 22:02:26',1567807346,NULL),(1853383099,6752116,1,1981471,1,1,1,'A',1,0.947248,358,759343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 654}}',96.1339,144956619,564604,NULL,'2019-06-21 02:16:31',1561083391,NULL),(1871031106,6752116,1,2039002,0,1,1,'X',1,1,521,482015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',96.1752,171652947,372120,NULL,'2022-05-04 17:36:32',1651685792,NULL),(1860129870,6752116,1,1908326,1,1,1,'A',1,0.950495,267,768180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',96.3216,155149829,347916,NULL,'2020-10-14 20:12:51',1602706371,NULL),(1854116039,6752116,1,2102164,1,1,1,'A',1,0.931889,360,714693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',96.3504,145930550,519130,NULL,'2019-08-20 01:09:44',1566263384,NULL),(1870523460,6752116,1,3145454,1,1,1,'S',1,0.999139,581,480586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581}}',96.6824,170913047,413150,NULL,'2022-04-02 17:05:37',1648919137,NULL),(1874138376,6752116,1,2536354,1,1,1,'A',1,0.97449,210,410023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',97.1147,176268734,152410,NULL,'2022-12-17 04:29:52',1671251392,NULL),(1858204405,6752116,1,212475,0,1,1,'B',1,0.875149,280,567331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 686}, \"maximum_statistics\": {\"great\": 837}}',97.6747,152226482,581494,NULL,'2020-06-26 04:54:29',1593147269,NULL),(1854344745,6752116,1,263682,0,1,1,'A',1,0.945122,258,820833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 527, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',98.1481,146200355,608748,NULL,'2019-09-06 20:52:06',1567803126,NULL),(1866286629,6752116,1,3011849,1,1,1,'S',1,0.993737,479,942156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 479}}',98.2001,164760009,575280,NULL,'2021-08-09 02:40:26',1628476826,NULL),(1854860337,6752116,1,79301,1,1,1,'A',1,0.91716,157,652601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',98.4368,147077812,376444,NULL,'2019-11-07 01:45:56',1573091156,NULL),(1854369187,6752116,1,2027064,1,1,1,'A',1,0.932056,274,742421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',98.4516,146283916,285980,NULL,'2019-09-12 21:50:47',1568325047,NULL),(1859503536,6752116,1,524408,0,1,1,'B',1,0.894771,386,609843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 640, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 765}}',98.4537,154375661,593510,NULL,'2020-09-15 15:02:26',1600182146,NULL),(1871143121,6752116,1,2027066,1,1,1,'X',1,1,172,462098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',98.603,171653112,113740,NULL,'2022-05-04 17:45:42',1651686342,NULL),(1854115134,6752116,1,2007144,1,1,1,'A',1,0.923493,433,720004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 564, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 647}}',98.8719,145931043,623610,NULL,'2019-08-20 02:02:23',1566266543,NULL),(1854364798,6752116,1,1945540,0,1,1,'B',1,0.895695,160,647453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 302}}',99.0266,146331832,225391,NULL,'2019-09-16 00:44:22',1568594662,NULL),(1853681330,6752116,1,1681197,1,1,1,'A',1,0.980682,419,879358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 426, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',99.1406,145181868,553020,NULL,'2019-07-04 17:23:11',1562260991,NULL),(1853618953,6752116,1,487679,0,1,1,'A',1,0.929521,199,724596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',99.3496,145252729,325018,NULL,'2019-07-09 01:33:15',1562635995,NULL),(1862447785,6752116,1,2725398,1,1,1,'S',1,0.973064,297,870156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 297}}',99.4367,158932573,355270,NULL,'2021-02-19 02:58:40',1613703520,NULL),(1853227499,6752116,1,1826769,1,1,1,'S',1,0.99162,179,935755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',99.7277,144618895,175360,NULL,'2019-06-02 02:25:56',1559442356,NULL),(1853301661,6752116,1,1946496,1,1,1,'A',1,0.962963,279,831345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',100.316,144618784,309422,NULL,'2019-06-02 02:15:49',1559441749,NULL),(1853389118,6752116,1,540256,1,1,1,'A',1,0.934685,419,731398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 590, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',100.736,144782378,608470,NULL,'2019-06-11 02:13:33',1560219213,NULL),(1853473392,6752116,1,1967657,1,1,1,'S',1,0.981682,737,892547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 710, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 737}}',101.412,144952748,1021120,NULL,'2019-06-20 20:06:47',1561061207,NULL),(1854337838,6752116,1,2113355,1,1,1,'S',1,0.981392,618,878733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 595, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 618}}',102.401,146298083,765150,NULL,'2019-09-13 23:26:37',1568417197,NULL),(1853280095,6752116,1,412932,0,1,1,'A',1,0.942363,190,706892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 316, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',102.66,144763727,257696,NULL,'2019-06-09 23:09:22',1560121762,NULL),(1854763139,6752116,1,386932,1,1,1,'S',1,0.994033,419,897050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 419}}',102.708,146936703,409558,NULL,'2019-10-28 19:59:49',1572292789,NULL),(1868471971,6752116,1,2197618,1,1,1,'A',1,0.972917,400,845817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',102.756,167993482,716086,NULL,'2021-12-05 05:21:36',1638681696,NULL),(1853318364,6752116,1,1888717,0,1,1,'A',1,0.968536,268,802005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 693, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',103.001,144725950,746982,NULL,'2019-06-08 00:56:52',1559955412,NULL),(1853333602,6752116,1,1900027,1,1,1,'S',1,0.97929,169,887451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',103.265,144618812,152350,NULL,'2019-06-02 02:18:34',1559441914,NULL),(1872376102,6752116,1,3065089,1,1,1,'S',1,0.991924,681,468596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',103.334,173640964,452970,NULL,'2022-07-30 16:02:08',1659196928,NULL),(1868465916,6752116,1,2990917,1,1,1,'S',1,0.996139,518,949576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 518}}',103.35,167992752,657030,NULL,'2021-12-05 04:41:31',1638679291,NULL),(1868521292,6752116,1,3079562,1,1,1,'A',1,0.984171,324,881945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 525, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 537}}',103.6,167993956,569860,NULL,'2021-12-05 05:49:19',1638683359,NULL),(1853346086,6752116,1,2017253,1,1,1,'A',1,0.958931,286,762928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 717, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 767}}',103.722,144595062,770340,NULL,'2019-05-31 22:28:11',1559341691,NULL),(1853601208,6752116,1,2045007,1,1,1,'A',1,0.933288,382,721026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 649, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 742}}',104.158,145041785,648064,NULL,'2019-06-25 23:52:24',1561506744,NULL),(1874145657,6752116,1,2878629,1,1,1,'A',1,0.964145,255,390886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 966, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1018}}',104.215,176268702,600362,NULL,'2022-12-17 04:27:59',1671251279,NULL),(1854185784,6752116,1,128812,0,1,1,'A',1,0.916781,150,655290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 635, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 727}}',104.601,145975012,578454,NULL,'2019-08-22 23:51:02',1566517862,NULL),(1853652709,6752116,1,2022848,1,1,1,'A',1,0.971453,289,857450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',104.705,145201904,593518,NULL,'2019-07-05 22:04:04',1562364244,NULL),(1854358773,6752116,1,818078,1,1,1,'SH',1,0.989899,396,985506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',104.895,146298159,428310,NULL,'2019-09-13 23:36:44',1568417804,NULL),(1854157685,6752116,1,2056283,1,1,1,'A',1,0.914107,207,625990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 762, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 879}}',104.956,146001079,702850,NULL,'2019-08-24 15:23:23',1566660203,NULL),(1870616917,6752116,1,2599763,1,1,1,'A',1,0.981279,254,425764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 622, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 641}}',105.089,170913647,407654,NULL,'2022-04-02 17:32:53',1648920773,NULL),(1865639350,6752116,1,3037245,1,1,1,'S',1,0.972727,165,883303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',105.326,163588060,155290,NULL,'2021-07-03 15:46:21',1625327181,NULL),(1855843374,6752116,1,818080,0,1,1,'B',1,0.868267,409,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',105.37,148607869,656920,NULL,'2020-02-10 02:57:10',1581303430,NULL),(1853468568,6752116,1,1959642,1,1,1,'A',1,0.971624,348,849948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 483, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',105.6,144917553,528474,NULL,'2019-06-18 17:47:06',1560880026,NULL),(1854233571,6752116,1,2100985,1,1,1,'A',1,0.903323,257,626056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 844, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 993}}',105.685,145960845,712228,NULL,'2019-08-22 00:59:49',1566435589,NULL),(1853394832,6752116,1,1983727,1,1,1,'A',1,0.979328,217,860498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',105.902,144886516,390678,NULL,'2019-06-16 20:42:56',1560717776,NULL),(1855659254,6752116,1,2237541,1,1,1,'A',1,0.903409,235,624008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 911, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1056}}',105.979,148493353,766232,NULL,'2020-02-04 02:41:47',1580784107,NULL),(1853419806,6752116,1,1789183,1,1,1,'S',1,0.951249,841,826661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 759, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 841}}',106.031,144917121,989710,NULL,'2019-06-18 17:16:54',1560878214,NULL),(1871685579,6752116,1,1619037,1,1,1,'A',1,0.938974,203,355391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 662, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 721}}',106.065,172679924,421414,NULL,'2022-06-17 04:13:23',1655439203,NULL),(1853638242,6752116,1,1411347,1,1,1,'A',1,0.952712,486,773146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',106.207,145233096,617116,NULL,'2019-07-07 18:06:09',1562522769,NULL),(1854332228,6752116,1,1601976,1,1,1,'A',1,0.935644,404,868751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',106.692,146270478,420060,NULL,'2019-09-11 19:54:22',1568231662,NULL),(1855994434,6752116,1,1258739,1,1,1,'B',1,0.895947,525,612188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 88, \"great\": 2120, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2566}}',106.82,148856683,1924142,NULL,'2020-02-24 01:40:28',1582508428,NULL),(1868474953,6752116,1,2436433,1,1,1,'A',1,0.979702,263,830631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 715, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 739}}',106.969,167993719,651474,NULL,'2021-12-05 05:35:17',1638682517,NULL),(1854201322,6752116,1,2003305,1,1,1,'S',1,0.97619,168,983493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',107.27,146000529,147880,NULL,'2019-08-24 14:44:49',1566657889,NULL),(1872851745,6752116,1,174316,0,1,1,'B',1,0.889028,155,278767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 1006, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1194}}',107.295,174461391,552930,NULL,'2022-09-10 18:04:23',1662833063,NULL),(1853475136,6752116,1,2025645,1,1,1,'A',1,0.960133,495,819071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 839, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 903}}',108.191,144886782,972530,NULL,'2019-06-16 21:05:01',1560719101,NULL),(1853818959,6752116,1,1874337,1,1,1,'A',1,0.973469,385,853845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',108.403,145413549,472200,NULL,'2019-07-19 02:28:02',1563503282,NULL),(1870465332,6752116,1,3054949,1,1,1,'A',1,0.913068,230,324692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 903}}',108.527,170700889,464088,NULL,'2022-03-24 17:29:59',1648142999,NULL),(1853232832,6752116,1,341042,0,1,1,'A',1,0.97386,379,846692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 859, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 899}}',108.593,144594300,948936,NULL,'2019-05-31 21:25:37',1559337937,NULL),(1853314813,6752116,1,69929,1,1,1,'A',1,0.920128,313,755651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',109.477,144614549,284510,NULL,'2019-06-01 20:37:52',1559421472,NULL),(1869279773,6752116,1,3243480,1,1,1,'B',1,0.877369,424,583485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 897}}',110.208,169047903,643882,NULL,'2022-01-15 20:29:01',1642278541,NULL),(1853435101,6752116,1,993748,1,1,1,'S',1,0.98125,480,904884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 480}}',110.303,144807694,567970,NULL,'2019-06-12 15:12:20',1560352340,NULL),(1868743341,6752116,1,161422,0,1,1,'A',1,0.900995,336,625146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 865, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1005}}',110.405,168223148,721082,NULL,'2021-12-14 05:45:16',1639460716,NULL),(1853872462,6752116,1,1490384,1,1,1,'S',1,0.987069,580,923129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',110.548,145640952,627030,NULL,'2019-08-02 02:36:25',1564713385,NULL),(1853488355,6752116,1,1916321,1,1,1,'A',1,0.965721,400,829752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',110.698,144990876,516676,NULL,'2019-06-23 00:20:02',1561249202,NULL),(1853304694,6752116,1,1882296,1,1,1,'A',1,0.944909,318,746652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 652, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 717}}',111.198,144763569,640568,NULL,'2019-06-09 22:55:15',1560120915,NULL),(1853298909,6752116,1,1594139,1,1,1,'A',1,0.971767,406,836854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 520, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 549}}',111.57,144763638,647196,NULL,'2019-06-09 23:02:10',1560121330,NULL),(1853731941,6752116,1,2064700,1,1,1,'A',1,0.945827,328,750188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 622, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',111.621,145232936,636314,NULL,'2019-07-07 17:52:22',1562521942,NULL),(1853569009,6752116,1,1700571,1,1,1,'A',1,0.915149,343,639598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 899, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1043}}',111.638,145054322,738584,NULL,'2019-06-26 18:34:46',1561574086,NULL),(1853258773,6752116,1,114248,0,1,1,'A',1,0.978756,430,878616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 633, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 659}}',112.399,144594825,714150,NULL,'2019-05-31 22:08:32',1559340512,NULL),(1854742574,6752116,1,307287,1,1,1,'A',1,0.919431,339,781882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 356, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 422}}',112.474,146843754,454340,NULL,'2019-10-22 23:21:01',1571786461,NULL),(1866380005,6752116,1,2401517,1,1,1,'A',1,0.925994,753,688629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1635}}',112.812,164635637,1288176,NULL,'2021-08-05 05:46:17',1628142377,NULL),(1869572559,6752116,1,667471,0,1,1,'A',1,0.935872,378,368017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 459, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 499}}',112.983,169457143,323178,NULL,'2022-02-01 02:54:05',1643684045,NULL),(1869515775,6752116,1,3333676,1,1,1,'A',1,0.975108,190,823640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 462}}',112.987,169457088,436262,NULL,'2022-02-01 02:49:57',1643683797,NULL),(1854117671,6752116,1,646448,1,1,1,'A',1,0.948413,354,842070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 341, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 378}}',113.19,145972868,434910,NULL,'2019-08-22 20:03:43',1566504223,NULL),(1853788548,6752116,1,2032166,1,1,1,'A',1,0.903214,453,614214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1338}}',113.246,145542186,931244,NULL,'2019-07-26 23:57:04',1564185424,NULL),(1855248350,6752116,1,1746491,1,1,1,'A',1,0.915031,427,653425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 106, \"great\": 1967, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2242}}',113.748,147581248,1829410,NULL,'2019-12-09 02:15:07',1575857707,NULL),(1856166477,6752116,1,2260859,1,1,1,'A',1,0.934548,663,769517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',113.997,148995470,768620,NULL,'2020-03-02 21:27:00',1583184420,NULL),(1872377719,6752116,1,3660542,1,1,1,'A',1,0.935331,326,362496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 634}}',114.114,173559773,361338,NULL,'2022-07-26 18:04:01',1658858641,NULL),(1853608088,6752116,1,307654,1,1,1,'A',1,0.942457,285,765054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',114.321,145252847,575272,NULL,'2019-07-09 01:47:56',1562636876,NULL),(1853436329,6752116,1,1703963,1,1,1,'S',1,0.976423,615,892217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 615}}',114.491,144886558,719954,NULL,'2019-06-16 20:46:18',1560717978,NULL),(1870609552,6752116,1,1874253,1,1,1,'A',1,0.981157,575,427269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 722, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 743}}',114.511,170913770,508628,NULL,'2022-04-02 17:38:37',1648921117,NULL),(1853301593,6752116,1,1789861,1,1,1,'A',1,0.971354,700,869416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1088, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1152}}',114.771,144598659,1355460,NULL,'2019-06-01 03:29:50',1559359790,NULL),(1853687177,6752116,1,142309,0,1,1,'A',1,0.917133,306,671452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 767, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 893}}',114.964,145252825,757406,NULL,'2019-07-09 01:45:31',1562636731,NULL),(1873521083,6752116,1,3430140,1,1,1,'S',1,0.99321,810,489108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 799, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',115.043,175286233,736370,NULL,'2022-10-25 02:07:59',1666663679,NULL),(1853682291,6752116,1,1681202,1,1,1,'A',1,0.951111,284,751305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 620, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 675}}',115.24,145201436,575550,NULL,'2019-07-05 21:24:47',1562361887,NULL),(1872612295,6752116,1,49317,0,1,1,'A',1,0.930931,177,325063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 901, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',115.477,173977716,457068,NULL,'2022-08-15 21:39:04',1660599544,NULL),(1854179798,6752116,1,1872996,1,1,1,'A',1,0.931431,181,701062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 890, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 999}}',115.651,145974340,764292,NULL,'2019-08-22 22:39:23',1566513563,NULL),(1853935803,6752116,1,1669985,1,1,1,'A',1,0.908472,208,619944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 562, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 661}}',115.682,145641022,458720,NULL,'2019-08-02 02:44:24',1564713864,NULL),(1853474251,6752116,1,2020412,1,1,1,'A',1,0.948198,222,822691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',115.762,144956576,213788,NULL,'2019-06-21 02:11:33',1561083093,NULL),(1854197643,6752116,1,1569609,1,1,1,'A',1,0.934671,574,707275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 1766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1944}}',115.772,145959349,1580998,NULL,'2019-08-21 21:58:27',1566424707,NULL),(1853391611,6752116,1,1769626,1,1,1,'A',1,0.959974,579,817638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 704, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 762}}',115.889,144956730,869672,NULL,'2019-06-21 02:28:03',1561084083,NULL),(1855573759,6752116,1,1992793,1,1,1,'A',1,0.914847,410,691916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 1198, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1374}}',116.02,148258677,1416904,NULL,'2020-01-20 17:53:33',1579542813,NULL),(1853953835,6752116,1,1093686,1,1,1,'A',1,0.948095,285,761991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 690, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 761}}',116.048,145669380,677948,NULL,'2019-08-03 18:35:20',1564857320,NULL),(1868713410,6752116,1,3286150,1,1,1,'A',1,0.959174,305,765943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 1027, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1090}}',116.225,168041857,918690,NULL,'2021-12-07 03:45:20',1638848720,NULL),(1853986933,6752116,1,2097287,1,1,1,'A',1,0.917776,216,644402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 1100, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1277}}',116.497,145701113,966984,NULL,'2019-08-05 18:00:32',1565028032,NULL),(1853479398,6752116,1,680468,1,1,1,'A',1,0.927195,352,706022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 829, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 934}}',116.581,145054404,869504,NULL,'2019-06-26 18:40:58',1561574458,NULL),(1867510519,6752116,1,2779706,1,1,1,'A',1,0.978478,580,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',117.005,166473194,1098620,NULL,'2021-10-08 21:25:12',1633728312,NULL),(1853923518,6752116,1,1863215,1,1,1,'A',1,0.907084,208,632829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 829, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 974}}',117.561,145641304,667610,NULL,'2019-08-02 03:19:56',1564715996,NULL),(1853800691,6752116,1,365129,0,1,1,'A',1,0.927583,351,677594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 1081, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1229}}',118.014,145366737,1013054,NULL,'2019-07-16 05:22:27',1563254547,NULL),(1853992120,6752116,1,1807732,1,1,1,'A',1,0.946823,284,778555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 660, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 724}}',118.411,145929034,667566,NULL,'2019-08-19 21:49:52',1566251392,NULL),(1853796082,6752116,1,1857886,1,1,1,'A',1,0.951004,389,232787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 1551, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1694}}',118.906,145413646,928295,NULL,'2019-07-19 02:37:12',1563503832,NULL),(1875133905,6752116,1,174322,1,1,1,'A',1,0.974423,415,414530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 954, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',119.125,177805561,632902,NULL,'2023-03-12 00:18:28',1678580308,NULL),(1853702005,6752116,1,1974059,1,1,1,'A',1,0.9725,496,862000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 569, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',119.166,145232977,641840,NULL,'2019-07-07 17:55:38',1562522138,NULL),(1854678626,6752116,1,1958658,1,1,1,'A',1,0.91495,367,656321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 64, \"great\": 1474, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',119.392,146843726,1386140,NULL,'2019-10-22 23:16:46',1571786206,NULL),(1871008991,6752116,1,2934506,1,1,1,'A',1,0.922489,258,340938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 813, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',119.609,171532471,536734,NULL,'2022-04-29 16:20:19',1651249219,NULL),(1870878904,6752116,1,2502527,1,1,1,'X',1,1,339,482871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',119.715,171401304,228800,NULL,'2022-04-23 18:29:02',1650738542,NULL),(1854179203,6752116,1,1551443,1,1,1,'A',1,0.920755,333,744210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 686, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',120.01,145974287,750778,NULL,'2019-08-22 22:33:48',1566513228,NULL),(1854358093,6752116,1,993748,1,1,1,'A',1,0.984375,478,965756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 466, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 480}}',120.075,146200265,589452,NULL,'2019-09-06 20:41:00',1567802460,NULL),(1853962257,6752116,1,70049,1,1,1,'B',1,0.895868,299,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',120.292,145641323,496790,NULL,'2019-08-02 03:21:53',1564716113,NULL),(1862199863,6752116,1,2496982,1,1,1,'A',1,0.988276,628,907329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 709, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 725}}',120.669,158478858,896762,NULL,'2021-02-05 23:31:18',1612567878,NULL),(1865728998,6752116,1,2971244,1,1,1,'A',1,0.93067,259,689599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 759}, \"maximum_statistics\": {\"great\": 851}}',120.672,163758421,636454,NULL,'2021-07-08 19:10:40',1625771440,NULL),(1853828417,6752116,1,1967658,1,1,1,'A',1,0.940426,414,751385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 837, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 940}}',120.971,145543164,1176154,NULL,'2019-07-27 01:45:33',1564191933,NULL),(1854895723,6752116,1,2048111,1,1,1,'B',1,0.89459,222,606516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 893, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1072}}',121.058,147205844,826410,NULL,'2019-11-15 00:31:38',1573777898,NULL),(1854062951,6752116,1,1961006,1,1,1,'A',1,0.924497,298,691606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 519, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',121.078,145944802,487330,NULL,'2019-08-20 23:03:02',1566342182,NULL),(1853470870,6752116,1,1734711,1,1,1,'S',1,0.962887,485,859234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',121.279,144952421,507320,NULL,'2019-06-20 19:41:38',1561059698,NULL),(1870449541,6752116,1,3337331,1,1,1,'A',1,0.949275,361,388895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 759}}',121.319,170703411,487100,NULL,'2022-03-24 19:40:54',1648150854,NULL),(1857230974,6752116,1,2305007,1,1,1,'A',1,0.991292,485,904383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',121.376,150678371,771232,NULL,'2020-05-03 02:23:57',1588472637,NULL),(1853326622,6752116,1,1807732,1,1,1,'A',1,0.957873,674,833428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 668, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 724}}',121.502,144633699,856730,NULL,'2019-06-02 18:45:15',1559501115,NULL),(1854789064,6752116,1,818300,0,1,1,'A',1,0.911592,327,634611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 75, \"great\": 2035, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2381}}',122.178,147077793,1643778,NULL,'2019-11-07 01:43:34',1573091014,NULL),(1866528727,6752116,1,3105299,1,1,1,'A',1,0.934564,183,695750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',122.431,164869159,214490,NULL,'2021-08-12 16:30:44',1628785844,NULL),(1867896441,6752116,1,65665,1,1,1,'A',1,0.927177,235,684249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666}}',122.716,166899516,515686,NULL,'2021-10-23 23:02:39',1635030159,NULL),(1853543095,6752116,1,1463058,1,1,1,'A',1,0.91979,211,686410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 568}, \"maximum_statistics\": {\"great\": 667}}',122.998,145053947,525332,NULL,'2019-06-26 18:06:39',1561572399,NULL),(1853394941,6752116,1,1675836,0,1,1,'S',1,0.976496,234,894272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',123.054,144917615,209150,NULL,'2019-06-18 17:51:55',1560880315,NULL),(1866425781,6752116,1,2881348,1,1,1,'A',1,0.925166,201,662078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 671, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 755}}',123.099,164869129,568264,NULL,'2021-08-12 16:29:19',1628785759,NULL),(1854136188,6752116,1,2048299,1,1,1,'A',1,0.941176,263,745945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 999, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1105}}',123.25,145972924,883519,NULL,'2019-08-22 20:09:21',1566504561,NULL),(1853731357,6752116,1,2059896,1,1,1,'A',1,0.96747,285,834244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 389, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',123.279,145238028,399812,NULL,'2019-07-08 02:16:09',1562552169,NULL),(1853936343,6752116,1,1874253,1,1,1,'A',1,0.95895,432,824946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 684, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 743}}',123.62,145690825,802570,NULL,'2019-08-05 01:48:38',1564969718,NULL),(1854115664,6752116,1,2092276,1,1,1,'A',1,0.964052,559,840365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 612}}',123.84,145832922,632110,NULL,'2019-08-13 20:43:03',1565728983,NULL),(1856278651,6752116,1,2295491,1,1,1,'B',1,0.895228,240,591201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 799, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 964}}',124.186,149099399,631510,NULL,'2020-03-08 16:56:46',1583686606,NULL),(1856422046,6752116,1,2333410,1,1,1,'A',1,0.948837,430,903260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',124.553,149339873,482198,NULL,'2020-03-19 18:35:21',1584642921,NULL),(1853257086,6752116,1,1936202,1,1,1,'S',1,0.987755,490,926113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',125.183,144618988,541030,NULL,'2019-06-02 02:33:49',1559442829,NULL),(1870818382,6752116,1,50845,1,1,1,'S',1,0.994358,709,435847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 701, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 709}}',125.192,171352591,547600,NULL,'2022-04-21 20:40:42',1650573642,NULL),(1853246269,6752116,1,361158,1,1,1,'A',1,0.971326,294,850432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 529, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 558}}',125.228,144725890,623518,NULL,'2019-06-08 00:52:02',1559955122,NULL),(1855613370,6752116,1,1434384,1,1,1,'B',1,0.896146,281,611626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 70, \"great\": 1550, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1868}}',125.408,148155818,1417560,NULL,'2020-01-14 03:13:25',1578971605,NULL),(1853320944,6752116,1,1891660,1,1,1,'A',1,0.939773,718,769677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 777, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',125.417,144741714,993820,NULL,'2019-06-08 19:39:27',1560022767,NULL),(1868678086,6752116,1,3143267,1,1,1,'A',1,0.938696,265,721518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 62, \"great\": 1300, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1411}}',125.442,168061786,1303214,NULL,'2021-12-07 23:36:42',1638920202,NULL),(1853247887,6752116,1,105790,1,1,1,'A',1,0.968468,349,840923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 417, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 444}}',125.551,144633543,462664,NULL,'2019-06-02 18:36:50',1559500610,NULL),(1859112141,6752116,1,2536354,1,1,1,'S',1,0.981293,294,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',125.587,153632777,276510,NULL,'2020-08-17 18:13:27',1597688007,NULL),(1865893777,6752116,1,3006376,1,1,1,'A',1,0.909972,182,628243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 303, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 361}}',125.667,163980388,280314,NULL,'2021-07-15 18:03:12',1626372192,NULL),(1877381422,6752116,1,4275553,1,1,1,'A',1,0.943094,304,370497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 841, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 905}}',125.69,180994002,546224,NULL,'2023-09-29 18:29:04',1696012144,NULL),(1867496608,6752116,1,1548828,1,1,1,'A',1,0.985106,321,873157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 940}}',126.256,166473837,926222,NULL,'2021-10-08 22:00:48',1633730448,NULL),(1867539952,6752116,1,2262773,1,1,1,'A',1,0.976027,395,845383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',126.674,166472931,752610,NULL,'2021-10-08 21:13:38',1633727618,NULL),(1854743899,6752116,1,1917916,1,1,1,'A',1,0.915109,438,682192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 559}, \"maximum_statistics\": {\"great\": 642}}',126.804,146778345,514974,NULL,'2019-10-18 17:32:23',1571419943,NULL),(1854198809,6752116,1,1789183,1,1,1,'A',1,0.959572,812,888432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 774, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 841}}',126.826,146000465,1008294,NULL,'2019-08-24 14:39:51',1566657591,NULL),(1859265040,6752116,1,2121712,1,1,1,'B',1,0.877817,200,620721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 658, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 843}}',127.157,153903686,632060,NULL,'2020-08-27 20:30:09',1598560209,NULL),(1853470076,6752116,1,1807823,1,1,1,'S',1,0.994624,186,945205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',127.318,144886399,184140,NULL,'2019-06-16 20:35:20',1560717320,NULL),(1868548867,6752116,1,1666640,1,1,1,'S',1,0.984496,387,915669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',127.579,167993170,422510,NULL,'2021-12-05 05:05:27',1638680727,NULL),(1874118968,6752116,1,1039212,1,1,1,'X',1,1,265,485460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 265}}',127.982,176364696,220688,NULL,'2022-12-22 06:37:28',1671691048,NULL),(1860390990,6752116,1,2639648,1,1,1,'S',1,0.97619,315,895161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 315}}',128.138,155532110,339020,NULL,'2020-10-29 19:57:31',1604001451,NULL),(1853380009,6752116,1,1551443,1,1,1,'A',1,0.939623,657,774150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 710, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',128.229,144953044,819680,NULL,'2019-06-20 20:28:26',1561062506,NULL),(1871141762,6752116,1,1865185,1,1,1,'A',1,0.935719,259,222447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 1241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1369}}',128.248,171653771,1137882,NULL,'2022-05-04 18:27:07',1651688827,NULL),(1854722948,6752116,1,1028485,0,1,1,'A',1,0.970297,121,764123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 384, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 404}}',128.391,146925384,322660,NULL,'2019-10-28 02:03:25',1572228205,NULL),(1854671708,6752116,1,1608677,1,1,1,'A',1,0.918159,373,680475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 782}}',128.571,146769453,649390,NULL,'2019-10-18 02:37:57',1571366277,NULL),(1856885493,6752116,1,1499390,1,1,1,'A',1,0.969351,447,847497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 783, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 832}}',129.095,150122533,889574,NULL,'2020-04-14 18:19:16',1586888356,NULL),(1870602738,6752116,1,3061116,1,1,1,'S',1,0.996899,645,478019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 641, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 645}}',129.114,170913553,493050,NULL,'2022-04-02 17:28:22',1648920502,NULL),(1853440786,6752116,1,1491488,1,1,1,'A',1,0.946043,278,815660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',129.303,144952209,247920,NULL,'2019-06-20 19:25:15',1561058715,NULL),(1858084611,6752116,1,2415136,1,1,1,'S',1,0.990403,521,932788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',129.771,151896783,573420,NULL,'2020-06-13 18:05:41',1592071541,NULL),(1854194574,6752116,1,2075446,1,1,1,'A',1,0.941933,386,729145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 1306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1438}}',129.794,146053339,1214600,NULL,'2019-08-27 20:57:27',1566939447,NULL),(1869867575,6752116,1,3429187,1,1,1,'S',1,0.993266,594,472753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 594}}',130.21,169824628,428500,NULL,'2022-02-16 02:11:30',1644977490,NULL),(1858185209,6752116,1,1950088,1,1,1,'A',1,0.963147,274,831662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',130.494,152089109,480798,NULL,'2020-06-20 19:44:43',1592682283,NULL),(1869439275,6752116,1,2193110,1,1,1,'S',1,0.987923,414,917705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 414}}',130.673,169175281,484190,NULL,'2022-01-21 05:05:14',1642741514,NULL),(1854340650,6752116,1,149947,1,1,1,'A',1,0.947316,402,780739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 453, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 503}}',130.721,146271450,505242,NULL,'2019-09-11 21:46:36',1568238396,NULL),(1854094036,6752116,1,1786511,1,1,1,'A',1,0.947935,275,748473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 510, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 557}}',130.899,145943169,491906,NULL,'2019-08-20 20:24:23',1566332663,NULL),(1855887920,6752116,1,1884714,1,1,1,'A',1,0.91689,293,661913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 649, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 746}}',131.398,148607684,617682,NULL,'2020-02-10 02:36:43',1581302203,NULL),(1853323519,6752116,1,1366524,1,1,1,'A',1,0.974684,542,880646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 527, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 553}}',131.537,144724329,674350,NULL,'2019-06-07 22:08:10',1559945290,NULL),(1875205305,6752116,1,2989049,1,1,1,'A',1,0.980429,510,431852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 771, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 792}}',131.94,177717185,550040,NULL,'2023-03-07 01:04:43',1678151083,NULL),(1853810744,6752116,1,1957586,1,1,1,'A',1,0.927445,450,710171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 551, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 634}}',132.364,145543230,536348,NULL,'2019-07-27 01:51:42',1564192302,NULL),(1853846057,6752116,1,1579879,1,1,1,'S',1,0.97807,570,893428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 570}}',132.488,145365495,701910,NULL,'2019-07-16 03:03:28',1563246208,NULL),(1870521352,6752116,1,2893148,1,1,1,'A',1,0.987484,417,440829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 744, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',132.545,170913218,493700,NULL,'2022-04-02 17:14:13',1648919653,NULL),(1854104304,6752116,1,1473833,1,1,1,'A',1,0.928736,388,735928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 767, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 870}}',132.974,145943275,869606,NULL,'2019-08-20 20:36:39',1566333399,NULL),(1860311702,6752116,1,2565621,1,1,1,'A',1,0.92152,201,657706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',132.986,155532654,721976,NULL,'2020-10-29 20:18:39',1604002719,NULL),(1876520214,6752116,1,1941698,0,1,1,'A',1,0.942895,589,361188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 1746, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',133.275,179659615,1105688,NULL,'2023-07-03 00:06:27',1688342787,NULL),(1853987902,6752116,1,263682,0,1,1,'S',1,0.979094,574,897563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',133.292,145669112,687220,NULL,'2019-08-03 18:17:32',1564856252,NULL),(1865726260,6752116,1,2810351,0,1,1,'A',1,0.912422,150,615846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805}}',133.486,163753708,527562,NULL,'2021-07-08 16:24:36',1625761476,NULL),(1859892896,6752116,1,1786747,1,1,1,'S',1,0.987315,473,924176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 473}}',133.494,155001204,567600,NULL,'2020-10-08 23:09:08',1602198548,NULL),(1870800098,6752116,1,41586,1,1,1,'A',1,0.982444,475,431479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 694, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',133.597,171352484,599234,NULL,'2022-04-21 20:35:55',1650573355,NULL),(1867507416,6752116,1,2776031,1,1,1,'S',1,0.985,600,917975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',133.724,166473576,687870,NULL,'2021-10-08 21:43:53',1633729433,NULL),(1864221747,6752116,1,2807458,1,1,1,'S',1,0.977995,409,894453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',134.302,161438357,453486,NULL,'2021-04-30 22:35:30',1619822130,NULL),(1853522647,6752116,1,374421,0,1,1,'A',1,0.960551,600,796767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 985, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',134.429,145054147,1076184,NULL,'2019-06-26 18:21:15',1561573275,NULL),(1854286148,6752116,1,1675836,1,1,1,'S',1,0.970085,234,926975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',134.766,146187645,214374,NULL,'2019-09-06 01:18:43',1567732723,NULL),(1854477457,6752116,1,1857886,1,1,1,'A',1,0.911747,409,665967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 40, \"great\": 1435, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1694}}',135.068,146380553,1519018,NULL,'2019-09-19 22:16:18',1568931378,NULL),(1854042281,6752116,1,105790,1,1,1,'A',1,0.96509,283,880310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 415, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 444}}',135.386,145929017,476297,NULL,'2019-08-19 21:46:56',1566251216,NULL),(1870390758,6752116,1,1920740,0,1,1,'A',1,0.930352,223,383435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',135.457,170688051,399818,NULL,'2022-03-24 03:26:43',1648092403,NULL),(1855131496,6752116,1,178967,0,1,1,'A',1,0.904187,219,609032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 41, \"great\": 1180, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1409}}',135.662,147397728,1090676,NULL,'2019-11-26 22:40:50',1574808050,NULL),(1854451756,6752116,1,1601980,1,1,1,'B',1,0.897677,291,604331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',135.727,146430881,588854,NULL,'2019-09-23 00:49:22',1569199762,NULL),(1853267653,6752116,1,120624,1,1,1,'A',1,0.975071,450,856203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1017, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1063}}',135.786,144763432,1133390,NULL,'2019-06-09 22:42:28',1560120148,NULL),(1874987615,6752116,1,149717,1,1,1,'S',1,0.994528,731,470934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',135.906,177364714,506620,NULL,'2023-02-15 01:51:53',1676425913,NULL),(1871699495,6752116,1,42796,0,1,1,'A',1,0.949201,367,384726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',136.051,172680072,544064,NULL,'2022-06-17 04:24:31',1655439871,NULL),(1854527104,6752116,1,104382,0,1,1,'A',1,0.933719,271,719579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 699, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 777}}',136.126,146585972,711020,NULL,'2019-10-04 22:14:59',1570227299,NULL),(1853716652,6752116,1,1812968,1,1,1,'A',1,0.940285,328,746992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',136.239,145252648,489824,NULL,'2019-07-09 01:24:57',1562635497,NULL),(1857699311,6752116,1,2324115,1,1,1,'B',1,0.885653,429,605630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 927}}',136.9,151455597,686242,NULL,'2020-05-29 00:42:26',1590712946,NULL),(1853879650,6752116,1,1826770,1,1,1,'S',1,0.988208,212,925951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',136.929,145640926,215280,NULL,'2019-08-02 02:33:15',1564713195,NULL),(1870437171,6752116,1,3328815,1,1,1,'S',1,0.995717,467,469127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',136.941,170700496,320710,NULL,'2022-03-24 17:10:38',1648141838,NULL),(1857163128,6752116,1,2323243,1,1,1,'A',1,0.928571,201,727041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 358, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 399}}',136.975,150602026,404308,NULL,'2020-04-30 14:49:40',1588258180,NULL),(1853670799,6752116,1,1558423,1,1,1,'A',1,0.972894,508,868141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 979, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1033}}',137.189,145252690,1097150,NULL,'2019-07-09 01:29:23',1562635763,NULL),(1871423189,6752116,1,3458328,1,1,1,'S',1,0.993432,609,468673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 609}}',137.266,172201123,442960,NULL,'2022-05-27 20:30:19',1653683419,NULL),(1868605775,6752116,1,1921076,1,1,1,'A',1,0.9173,243,651506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 921, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1052}}',137.39,168163854,777580,NULL,'2021-12-11 22:06:42',1639260402,NULL),(1853717998,6752116,1,1814491,1,1,1,'A',1,0.957173,339,817258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 428, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',137.618,145181985,461890,NULL,'2019-07-04 17:30:36',1562261436,NULL),(1870464498,6752116,1,3052718,1,1,1,'A',1,0.988417,286,447460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',137.689,170703578,367210,NULL,'2022-03-24 19:49:31',1648151371,NULL),(1854364078,6752116,1,1940603,1,1,1,'S',1,0.997131,697,950123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 693, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 697}}',138.156,146297963,1007900,NULL,'2019-09-13 23:11:32',1568416292,NULL),(1855140865,6752116,1,2204735,1,1,1,'A',1,0.954294,308,364744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 1010, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1083}}',138.177,147513444,678526,NULL,'2019-12-04 21:30:11',1575495011,NULL),(1853246873,6752116,1,207336,1,1,1,'A',1,0.9662,441,838204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 802, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 858}}',138.349,144722447,931192,NULL,'2019-06-07 20:01:16',1559937676,NULL),(1855141579,6752116,1,2225066,1,1,1,'S',1,0.983773,986,869388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 954, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 986}}',138.376,147331680,1274810,NULL,'2019-11-22 21:46:31',1574459191,NULL),(1869202305,6752116,1,3208518,1,1,1,'A',1,0.981317,338,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',138.68,168906435,644970,NULL,'2022-01-09 22:25:11',1641767111,NULL),(1870437216,6752116,1,3328831,1,1,1,'S',1,0.953947,380,446219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',138.838,170700524,266066,NULL,'2022-03-24 17:12:04',1648141924,NULL),(1854534138,6752116,1,1810684,1,1,1,'A',1,0.922576,208,669648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 602, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 691}}',138.89,146586332,562860,NULL,'2019-10-04 23:02:26',1570230146,NULL),(1856677932,6752116,1,2361258,1,1,1,'A',1,0.931593,504,700196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 1987, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2222}}',138.906,149878631,1830054,NULL,'2020-04-07 03:28:01',1586230081,NULL),(1854370529,6752116,1,2035883,1,1,1,'A',1,0.93271,448,697336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 1429, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1605}}',139.089,146237725,1319104,NULL,'2019-09-09 00:37:36',1567989456,NULL),(1872865159,6752116,1,3478260,1,1,1,'X',1,1,424,482231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424}}',140.053,174461542,299680,NULL,'2022-09-10 18:14:58',1662833698,NULL),(1853483195,6752116,1,1815753,1,1,1,'S',1,0.97,300,868178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',140.074,145054004,306680,NULL,'2019-06-26 18:10:44',1561572644,NULL),(1853659173,6752116,1,1951755,1,1,1,'A',1,0.932363,231,685342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 1556, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1752}}',140.108,145248913,1357458,NULL,'2019-07-08 19:12:56',1562613176,NULL),(1870500897,6752116,1,3409441,1,1,1,'A',1,0.94547,485,368093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 1105, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1192}}',140.551,170690141,745172,NULL,'2022-03-24 06:07:23',1648102043,NULL),(1853674067,6752116,1,2027067,1,1,1,'S',1,0.95815,227,807877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',140.801,145201734,225136,NULL,'2019-07-05 21:48:38',1562363318,NULL),(1857230979,6752116,1,2305007,1,1,1,'A',1,0.9209,595,796850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',140.848,150678422,764055,NULL,'2020-05-03 02:26:54',1588472814,NULL),(1868840911,6752116,1,1733134,1,1,1,'A',1,0.909533,338,645743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 899, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1028}}',140.862,168235901,815752,NULL,'2021-12-14 18:21:39',1639506099,NULL),(1854063995,6752116,1,1761603,1,1,1,'A',1,0.973645,558,867368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',141.365,145848797,656060,NULL,'2019-08-14 21:18:49',1565817529,NULL),(1853641018,6752116,1,1756838,1,1,1,'A',1,0.952763,199,766065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 513, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 561}}',141.397,145252708,542086,NULL,'2019-07-09 01:31:46',1562635906,NULL),(1854524130,6752116,1,871924,0,1,1,'A',1,0.935353,251,218857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 995, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1106}}',141.963,146548707,506328,NULL,'2019-10-01 22:41:56',1569969716,NULL),(1854049778,6752116,1,1951062,1,1,1,'A',1,0.941365,180,737424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 469}}',142.28,145832712,421478,NULL,'2019-08-13 20:26:39',1565727999,NULL),(1854177873,6752116,1,1983721,1,1,1,'A',1,0.964015,335,834725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',142.379,145989931,548926,NULL,'2019-08-23 23:11:32',1566601892,NULL),(1854223218,6752116,1,1920417,1,1,1,'A',1,0.970179,379,853440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 503}}',142.561,146000513,482790,NULL,'2019-08-24 14:43:23',1566657803,NULL),(1855044782,6752116,1,2082980,1,1,1,'A',1,0.931338,298,707997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',142.845,147333164,457398,NULL,'2019-11-23 00:03:05',1574467385,NULL),(1854236409,6752116,1,2025645,1,1,1,'A',1,0.978405,832,935112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 865, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 903}}',142.846,145974190,1088958,NULL,'2019-08-22 22:23:06',1566512586,NULL),(1873377008,6752116,1,3660541,1,1,1,'A',1,0.977778,271,439121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',142.904,175157322,335358,NULL,'2022-10-18 05:10:36',1666069836,NULL),(1860417079,6752116,1,1132153,1,1,1,'A',1,0.928744,193,679343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 728, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 828}}',143.072,155640749,645652,NULL,'2020-11-03 03:55:53',1604375753,NULL),(1868680054,6752116,1,3317391,1,1,1,'S',1,0.987288,236,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',143.195,168089625,250620,NULL,'2021-12-09 04:42:25',1639024945,NULL),(1854364090,6752116,1,1940603,1,1,1,'SH',1,0.987087,697,973221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 679, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 697}}',143.366,146298046,1027977,NULL,'2019-09-13 23:22:23',1568416943,NULL),(1870594913,6752116,1,2037672,1,1,1,'S',1,0.996614,886,476599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 880, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 886}}',143.547,170913376,683510,NULL,'2022-04-02 17:20:14',1648920014,NULL),(1854806512,6752116,1,2137398,1,1,1,'A',1,0.922713,293,679545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 564, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 634}}',144.097,147033300,633106,NULL,'2019-11-03 20:52:52',1572814372,NULL),(1855658915,6752116,1,2237540,1,1,1,'A',1,0.972117,500,848024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 748, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 789}}',144.112,148493390,793022,NULL,'2020-02-04 02:45:11',1580784311,NULL),(1870518358,6752116,1,3136215,1,1,1,'A',1,0.988064,531,446582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 743, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 754}}',144.16,170913466,524340,NULL,'2022-04-02 17:24:12',1648920252,NULL),(1873201696,6752116,1,3790523,1,1,1,'S',1,0.996503,429,479230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',144.252,174689605,320160,NULL,'2022-09-23 15:42:34',1663947754,NULL),(1856161208,6752116,1,2165632,1,1,1,'A',1,0.978122,507,861428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1054, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1097}}',144.406,148907447,1160354,NULL,'2020-02-27 02:23:52',1582770232,NULL),(1855341391,6752116,1,1937061,1,1,1,'A',1,0.944877,285,760923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 691, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 771}}',144.719,147742301,722870,NULL,'2019-12-19 23:23:47',1576797827,NULL),(1863545463,6752116,1,114416,1,1,1,'A',1,0.930912,397,737155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 612, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 702}}',144.819,160382561,670686,NULL,'2021-04-02 03:30:30',1617334230,NULL),(1854109235,6752116,1,2082076,1,1,1,'A',1,0.957192,391,799797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 807, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',145.07,145832791,841324,NULL,'2019-08-13 20:33:16',1565728396,NULL),(1853286432,6752116,1,1319572,0,1,1,'A',1,0.96378,346,789619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1201}}',145.075,144725775,1046932,NULL,'2019-06-08 00:42:22',1559954542,NULL),(1855955225,6752116,1,2264051,1,1,1,'A',1,0.957307,313,804372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 609}}',145.222,148856713,550260,NULL,'2020-02-24 01:43:03',1582508583,NULL),(1854128915,6752116,1,310730,0,1,1,'A',1,0.952597,177,740154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 713, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 770}}',145.42,145989962,626844,NULL,'2019-08-23 23:15:05',1566602105,NULL),(1868671859,6752116,1,3313154,1,1,1,'S',1,0.996855,477,934561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',145.478,168061531,553610,NULL,'2021-12-07 23:24:09',1638919449,NULL),(1853428313,6752116,1,1601978,1,1,1,'S',1,0.984219,602,915867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',145.59,144814864,629790,NULL,'2019-06-13 00:25:40',1560385540,NULL),(1854086565,6752116,1,1979048,1,1,1,'A',1,0.940653,622,748531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 1213, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1348}}',146.173,145944727,1347330,NULL,'2019-08-20 22:54:38',1566341678,NULL),(1855467434,6752116,1,2158325,1,1,1,'A',1,0.947242,629,742548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 59, \"great\": 3611, \"large_bonus\": 486}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',146.237,148056472,3983948,NULL,'2020-01-07 21:52:51',1578433971,NULL),(1854680839,6752116,1,1959547,1,1,1,'A',1,0.96657,324,817932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 647, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 688}}',146.484,146843568,657846,NULL,'2019-10-22 22:53:51',1571784831,NULL),(1874198248,6752116,1,2680373,1,1,1,'S',1,0.99536,431,476756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',146.602,176364682,303880,NULL,'2022-12-22 06:35:57',1671690957,NULL),(1855076368,6752116,1,1579881,1,1,1,'A',1,0.922463,373,677307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 763, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 877}}',146.709,147488196,738800,NULL,'2019-12-02 23:37:02',1575329822,NULL),(1854190643,6752116,1,2073143,1,1,1,'S',1,0.974843,636,889295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',146.906,146053378,671790,NULL,'2019-08-27 21:01:50',1566939710,NULL),(1855639635,6752116,1,1938606,1,1,1,'A',1,0.976998,282,854131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',147.014,148196360,415390,NULL,'2020-01-17 00:07:22',1579219642,NULL),(1853682868,6752116,1,1863216,1,1,1,'A',1,0.969363,805,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 769, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816}}',147.076,145181815,846930,NULL,'2019-07-04 17:20:09',1562260809,NULL),(1862279839,6752116,1,2770772,1,1,1,'A',1,0.930727,367,714849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 648, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 729}}',147.126,158414746,625372,NULL,'2021-02-04 01:08:16',1612400896,NULL),(1859971076,6752116,1,2318362,1,1,1,'A',1,0.916888,349,710949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 633}, \"maximum_statistics\": {\"great\": 752}}',147.344,155001238,672898,NULL,'2020-10-08 23:11:34',1602198694,NULL),(1854571103,6752116,1,1281042,1,1,1,'A',1,0.940183,534,755383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 1580, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1747}}',147.523,146585944,1854276,NULL,'2019-10-04 22:12:11',1570227131,NULL),(1869867456,6752116,1,3429185,1,1,1,'S',1,0.987624,404,508406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',147.951,169824556,302632,NULL,'2022-02-16 02:07:28',1644977248,NULL),(1853985747,6752116,1,2012565,1,1,1,'A',1,0.953781,235,835356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',148.12,145669145,223428,NULL,'2019-08-03 18:19:40',1564856380,NULL),(1866406067,6752116,1,3004642,1,1,1,'S',1,0.988473,694,928225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 694}}',148.551,164760065,820740,NULL,'2021-08-09 02:43:15',1628476995,NULL),(1854371432,6752116,1,2045087,1,1,1,'S',1,0.972741,642,871050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 607, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 642}}',148.649,146160365,796670,NULL,'2019-09-03 20:57:15',1567544235,NULL),(1865643419,6752116,1,3037701,1,1,1,'S',1,0.951351,185,831736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',148.818,163588030,175990,NULL,'2021-07-03 15:45:21',1625327121,NULL),(1853293321,6752116,1,1783517,1,1,1,'A',1,0.966303,848,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1558}}',148.973,144724452,1576978,NULL,'2019-06-07 22:20:37',1559946037,NULL),(1867522648,6752116,1,1933680,1,1,1,'S',1,0.995093,917,943872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 917}}',149.156,166473309,1217270,NULL,'2021-10-08 21:30:47',1633728647,NULL),(1865639273,6752116,1,3037230,1,1,1,'A',1,0.929577,138,681300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',149.217,163587928,142958,NULL,'2021-07-03 15:41:06',1625326866,NULL),(1871143177,6752116,1,2027067,1,1,1,'X',1,1,227,462928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',149.48,171653062,157280,NULL,'2022-05-04 17:43:05',1651686185,NULL),(1853238797,6752116,1,888019,1,1,1,'S',1,0.974081,1061,888502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1006, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1061}}',149.597,144633795,1224250,NULL,'2019-06-02 18:50:12',1559501412,NULL),(1866377777,6752116,1,1886366,1,1,1,'S',1,0.951585,568,911673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',149.913,164759873,644387,NULL,'2021-08-09 02:32:45',1628476365,NULL),(1853491319,6752116,1,1736692,1,1,1,'S',1,0.977983,704,898588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 704}}',149.927,145053774,835840,NULL,'2019-06-26 17:51:57',1561571517,NULL),(1870469104,6752116,1,2607849,1,1,1,'A',1,0.948776,433,359347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 1850, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2001}}',150.211,170728280,1191602,NULL,'2022-03-25 21:24:15',1648243455,NULL),(1854873055,6752116,1,769662,1,1,1,'A',1,0.949412,298,789650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 384, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 425}}',150.658,147077682,431126,NULL,'2019-11-07 01:28:51',1573090131,NULL),(1854090881,6752116,1,1982765,1,1,1,'A',1,0.938075,270,725022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1068, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1195}}',151.128,145931170,1009116,NULL,'2019-08-20 02:14:54',1566267294,NULL),(1867525727,6752116,1,2643882,1,1,1,'A',1,0.976583,313,836462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1105, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1153}}',151.22,166473748,1134874,NULL,'2021-10-08 21:54:59',1633730099,NULL),(1868677442,6752116,1,3143266,1,1,1,'A',1,0.987073,603,887183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 946, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 967}}',151.776,168109719,1159654,NULL,'2021-12-10 00:22:34',1639095754,NULL),(1857349251,6752116,1,1864269,1,1,1,'A',1,0.977804,381,846196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 822, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 856}}',152.054,151030626,835320,NULL,'2020-05-14 17:34:05',1589477645,NULL),(1854106348,6752116,1,153002,1,1,1,'S',1,0.977221,878,896914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 838, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 878}}',152.106,145790175,1035620,NULL,'2019-08-11 07:15:31',1565507731,NULL),(1853586932,6752116,1,1807825,1,1,1,'S',1,0.958506,241,848087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',152.205,145054181,244420,NULL,'2019-06-26 18:23:41',1561573421,NULL),(1871374226,6752116,1,3228390,1,1,1,'A',1,0.986486,441,464549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 444}}',152.293,172009889,311600,NULL,'2022-05-19 20:33:12',1652992392,NULL),(1871070915,6752116,1,1805017,1,1,1,'S',1,0.991935,1054,459906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1037, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1054}}',152.358,171652228,968410,NULL,'2022-05-04 16:55:29',1651683329,NULL),(1855545746,6752116,1,1769628,1,1,1,'A',1,0.964435,407,803981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 902, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 956}}',152.384,148210422,961264,NULL,'2020-01-17 22:05:55',1579298755,NULL),(1853919672,6752116,1,2041774,1,1,1,'A',1,0.964835,776,837499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 851, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',152.577,145747596,1041810,NULL,'2019-08-08 17:47:47',1565286467,NULL),(1854443674,6752116,1,1936716,1,1,1,'A',1,0.93869,324,732079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 1183, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1313}}',152.723,146505664,1190852,NULL,'2019-09-28 18:57:08',1569697028,NULL),(1854302886,6752116,1,2089727,1,1,1,'A',1,0.922704,599,697798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 74, \"great\": 1731, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1960}}',152.802,146284222,1687422,NULL,'2019-09-12 22:36:34',1568327794,NULL),(1867509746,6752116,1,586601,1,1,1,'S',1,0.985837,812,917159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 789, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 812}}',153.071,166473509,943610,NULL,'2021-10-08 21:40:24',1633729224,NULL),(1872923491,6752116,1,105713,0,1,1,'A',1,0.954163,486,388334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 1001, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1069}}',153.152,174469574,656142,NULL,'2022-09-11 03:43:27',1662867807,NULL),(1867483386,6752116,1,178026,1,1,1,'S',1,0.993545,852,941609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',153.661,166473062,938860,NULL,'2021-10-08 21:19:07',1633727947,NULL),(1855629204,6752116,1,176895,0,1,1,'A',1,0.924918,351,666575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 57, \"great\": 1602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1818}}',153.671,148155733,1280724,NULL,'2020-01-14 03:04:03',1578971043,NULL),(1871064125,6752116,1,1945124,1,1,1,'A',1,0.956869,689,396700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1466, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1565}}',154.485,171653425,1066184,NULL,'2022-05-04 18:05:40',1651687540,NULL),(1854192619,6752116,1,1888713,0,1,1,'A',1,0.921807,276,692757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 995, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1151}}',154.586,145973956,1066276,NULL,'2019-08-22 21:53:48',1566510828,NULL),(1854085992,6752116,1,1781738,1,1,1,'A',1,0.950305,680,776488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 1639, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1801}}',154.632,145849535,1700092,NULL,'2019-08-14 22:39:51',1565822391,NULL),(1866331546,6752116,1,2918956,1,1,1,'A',1,0.979199,404,864901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 624, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 649}}',154.747,164686506,700892,NULL,'2021-08-06 18:17:30',1628273850,NULL),(1872914584,6752116,1,95775,0,1,1,'A',1,0.987609,519,448366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 670, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 686}}',154.848,174461322,458030,NULL,'2022-09-10 17:59:30',1662832770,NULL),(1854629416,6752116,1,2180003,1,1,1,'S',1,0.952632,475,830480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 430, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 475}}',155.131,146658179,521470,NULL,'2019-10-10 01:12:19',1570669939,NULL),(1868685994,6752116,1,2490328,1,1,1,'S',1,0.984258,667,916145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 646, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 667}}',155.935,168041948,737710,NULL,'2021-12-07 03:51:59',1638849119,NULL),(2251041382,6752116,1,4092686,1,1,1,'A',1,0.96789,577,847041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',156.65,182460318,638448,NULL,'2024-01-20 02:33:28',1705718008,NULL),(1854993440,6752116,1,2116857,1,1,1,'A',1,0.969246,329,841204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',156.765,147205782,499982,NULL,'2019-11-15 00:24:37',1573777477,NULL),(1868493367,6752116,1,165987,1,1,1,'S',1,0.998233,849,951177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 849}}',157.142,167993895,1042920,NULL,'2021-12-05 05:45:31',1638683131,NULL),(1854332634,6752116,1,1601979,1,1,1,'A',1,0.973203,535,857076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',157.194,146311976,729408,NULL,'2019-09-14 19:01:55',1568487715,NULL),(1862383742,6752116,1,2440974,1,1,1,'A',1,0.935025,293,736758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 709, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 808}}',157.199,158760313,849660,NULL,'2021-02-13 23:55:44',1613260544,NULL),(1854336130,6752116,1,145511,1,1,1,'A',1,0.952953,486,811716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 917, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 999}}',157.637,146237839,1107210,NULL,'2019-09-09 00:52:22',1567990342,NULL),(1871705563,6752116,1,3319174,1,1,1,'A',1,0.992103,765,463991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 999, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1013}}',158.027,172680141,783624,NULL,'2022-06-17 04:29:47',1655440187,NULL),(1854640215,6752116,1,1937119,1,1,1,'A',1,0.924775,929,734725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 1083, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1223}}',158.132,146870134,1316666,NULL,'2019-10-24 21:56:50',1571954210,NULL),(1854143498,6752116,1,1642681,0,1,1,'A',1,0.950694,786,778091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1328, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1440}}',158.271,145959848,1462162,NULL,'2019-08-21 22:49:46',1566427786,NULL),(1868685696,6752116,1,2483702,1,1,1,'S',1,0.996212,396,949255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',158.321,168014688,412830,NULL,'2021-12-05 23:15:33',1638746133,NULL),(1853602997,6752116,1,2058600,1,1,1,'A',1,0.915544,493,340140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 965}}',158.442,144990659,572616,NULL,'2019-06-22 23:54:58',1561247698,NULL),(1853221295,6752116,1,1506522,1,1,1,'A',1,0.98227,362,887829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 545, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 564}}',158.694,144763589,628590,NULL,'2019-06-09 22:57:32',1560121052,NULL),(1872661985,6752116,1,99350,0,1,1,'A',1,0.968116,235,392487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',158.804,173977680,364746,NULL,'2022-08-15 21:36:42',1660599402,NULL),(1865637162,6752116,1,2994676,1,1,1,'A',1,0.956745,290,787987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 632, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',158.846,163600942,605458,NULL,'2021-07-04 00:48:23',1625359703,NULL),(1853621555,6752116,1,1739431,1,1,1,'A',1,0.968303,457,857067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 460, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 489}}',159.153,145233034,547370,NULL,'2019-07-07 17:59:57',1562522397,NULL),(1854496087,6752116,1,2063920,1,1,1,'S',1,0.974865,557,890998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 557}}',159.473,146505409,658900,NULL,'2019-09-28 18:41:10',1569696070,NULL),(1854773912,6752116,1,616067,1,1,1,'A',1,0.95539,461,810815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',159.589,146977710,532828,NULL,'2019-10-31 20:54:25',1572555265,NULL),(1854069720,6752116,1,1966651,1,1,1,'A',1,0.944853,521,760869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 736, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 816}}',159.783,145944747,750656,NULL,'2019-08-20 22:57:42',1566341862,NULL),(1853507450,6752116,1,1933834,1,1,1,'S',1,0.974074,405,869353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 405}}',160.009,145054020,469530,NULL,'2019-06-26 18:12:31',1561572751,NULL),(1869730788,6752116,1,388464,0,1,1,'A',1,0.969252,673,400332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 1377, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1431}}',160.198,169649564,842784,NULL,'2022-02-08 21:07:03',1644354423,NULL),(1873459400,6752116,1,3051562,1,1,1,'S',1,0.99507,710,476381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',160.658,175337714,531800,NULL,'2022-10-27 21:47:23',1666907243,NULL),(1860365232,6752116,1,2615194,1,1,1,'S',1,0.977622,715,898362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',160.794,155532408,778370,NULL,'2020-10-29 20:08:26',1604002106,NULL),(1856784304,6752116,1,2358277,1,1,1,'A',1,0.969167,380,856031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 564, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',160.856,150033925,684652,NULL,'2020-04-11 22:01:51',1586642511,NULL),(1855005300,6752116,1,2037860,1,1,1,'S',1,0.97008,752,877680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 752}}',160.986,147244495,805850,NULL,'2019-11-17 05:42:09',1573969329,NULL),(1854320011,6752116,1,933191,1,1,1,'S',1,0.980463,691,903676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 664, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 691}}',161.205,146248050,786410,NULL,'2019-09-09 21:54:07',1568066047,NULL),(1853427235,6752116,1,1945197,1,1,1,'S',1,0.976274,1138,888092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1084, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1138}}',161.251,144886722,1474710,NULL,'2019-06-16 20:59:22',1560718762,NULL),(1854130769,6752116,1,1945499,1,1,1,'S',1,0.983696,368,904966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 368}}',161.406,145974988,437720,NULL,'2019-08-22 23:48:47',1566517727,NULL),(1853369377,6752116,1,1752084,1,1,1,'S',1,0.96888,241,874546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 241}}',161.421,144886627,213890,NULL,'2019-06-16 20:52:10',1560718330,NULL),(1855041875,6752116,1,1989987,0,1,1,'A',1,0.932328,336,704848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 1158, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1293}}',161.439,147501030,1126954,NULL,'2019-12-03 22:52:12',1575413532,NULL),(1865557769,6752116,1,1461906,1,1,1,'S',1,0.983981,1030,913832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 997, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1030}}',161.482,163601148,1166160,NULL,'2021-07-04 00:57:36',1625360256,NULL),(1855092028,6752116,1,2176235,1,1,1,'A',1,0.97268,805,853455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1094, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1153}}',161.56,147333257,1297814,NULL,'2019-11-23 00:13:55',1574468035,NULL),(1869646505,6752116,1,2470287,1,1,1,'A',1,0.988203,1020,451750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1078, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1102}}',161.691,169679892,874820,NULL,'2022-02-10 04:17:27',1644466647,NULL),(1854909089,6752116,1,100260,0,1,1,'A',1,0.94982,293,750469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 1276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1385}}',161.772,147205913,1170848,NULL,'2019-11-15 00:40:18',1573778418,NULL),(1854130149,6752116,1,1496612,1,1,1,'A',1,0.970812,286,825895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788}}',161.906,145990023,739804,NULL,'2019-08-23 23:20:18',1566602418,NULL),(1853499277,6752116,1,888020,0,1,1,'A',1,0.948941,345,760878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1210, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1322}}',162.058,145107928,1177838,NULL,'2019-06-30 00:21:38',1561854098,NULL),(1854722296,6752116,1,2084714,1,1,1,'S',1,0.984642,586,916465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 568, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 586}}',162.572,146769133,672290,NULL,'2019-10-18 02:01:07',1571364067,NULL),(1854216619,6752116,1,1682931,1,1,1,'A',1,0.979339,481,900846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 466, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 484}}',162.735,145989827,579048,NULL,'2019-08-23 23:01:02',1566601262,NULL),(1855607310,6752116,1,1899928,1,1,1,'S',1,0.993119,218,929839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',162.989,148196303,209570,NULL,'2020-01-16 23:59:04',1579219144,NULL),(1853443429,6752116,1,1872996,1,1,1,'A',1,0.977477,504,871331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 957, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 999}}',163.006,144952890,1197536,NULL,'2019-06-20 20:16:45',1561061805,NULL),(1855066436,6752116,1,2007761,1,1,1,'A',1,0.940405,403,741644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 764, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 839}}',163.185,147331907,751552,NULL,'2019-11-22 22:08:23',1574460503,NULL),(1855135936,6752116,1,2027522,1,1,1,'A',1,0.937805,741,761090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 1833, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2050}}',163.281,147397850,2063932,NULL,'2019-11-26 22:52:54',1574808774,NULL),(1854020950,6752116,1,1939223,1,1,1,'S',1,0.984314,255,916460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',163.336,145943149,247560,NULL,'2019-08-20 20:21:57',1566332517,NULL),(1854227896,6752116,1,2020465,1,1,1,'A',1,0.966583,588,826113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 1131, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1197}}',163.49,145974136,1276316,NULL,'2019-08-22 22:16:47',1566512207,NULL),(1871143147,6752116,1,2027064,1,1,1,'S',1,0.991289,287,451420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',163.818,171653049,203158,NULL,'2022-05-04 17:42:12',1651686132,NULL),(1875157789,6752116,1,3884458,1,1,1,'S',1,0.99718,1064,477740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',163.89,177826595,750170,NULL,'2023-03-13 03:26:44',1678678004,NULL),(1861513903,6752116,1,70301,0,1,1,'A',1,0.946324,294,755451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 619, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 680}}',163.925,157300107,567070,NULL,'2020-12-28 22:36:57',1609195017,NULL),(1854224552,6752116,1,586601,1,1,1,'A',1,0.97968,570,934863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 781, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 812}}',164.205,145958171,920100,NULL,'2019-08-21 20:01:24',1566417684,NULL),(1862354264,6752116,1,2259144,1,1,1,'A',1,0.962556,712,783056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1439, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1549}}',164.242,158616176,1682338,NULL,'2021-02-09 22:13:13',1612908793,NULL),(1854059118,6752116,1,1958812,1,1,1,'A',1,0.943548,340,741187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 788, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',164.353,145930999,740370,NULL,'2019-08-20 01:58:16',1566266296,NULL),(1871676451,6752116,1,2567990,1,1,1,'A',1,0.947972,472,394384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 1057, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1134}}',164.484,172680197,717006,NULL,'2022-06-17 04:34:48',1655440488,NULL),(1854196295,6752116,1,235556,0,1,1,'A',1,0.934322,267,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 1269, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1416}}',164.694,145958242,1067120,NULL,'2019-08-21 20:08:10',1566418090,NULL),(1854044218,6752116,1,2040980,1,1,1,'A',1,0.965562,528,813241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1452, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1539}}',164.794,145930917,1438076,NULL,'2019-08-20 01:49:29',1566265769,NULL),(1854826710,6752116,1,2152250,1,1,1,'A',1,0.981481,620,890515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',165.097,146977764,792914,NULL,'2019-10-31 21:00:00',1572555600,NULL),(1870506183,6752116,1,3135230,1,1,1,'A',1,0.956177,269,382834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 888, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 947}}',165.105,170750387,558658,NULL,'2022-03-26 17:28:02',1648315682,NULL),(1870748702,6752116,1,110148,0,1,1,'A',1,0.949686,268,371812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 887, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',165.304,171224525,633458,NULL,'2022-04-16 06:20:27',1650090027,NULL),(1855575345,6752116,1,2051069,1,1,1,'A',1,0.97619,285,870957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 501, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',165.469,148196297,569400,NULL,'2020-01-16 23:58:03',1579219083,NULL),(1872021812,6752116,1,106361,1,1,1,'A',1,0.996479,963,471124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 988, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 994}}',165.521,173095591,790240,NULL,'2022-07-05 04:40:40',1656996040,NULL),(1854989566,6752116,1,537411,1,1,1,'A',1,0.921978,702,713194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 770, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 910}}',165.973,147123972,937998,NULL,'2019-11-09 20:37:33',1573331853,NULL),(1855360391,6752116,1,2224219,1,1,1,'S',1,0.996359,412,949765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',166.087,147726459,485098,NULL,'2019-12-18 21:06:15',1576703175,NULL),(1853815013,6752116,1,2044861,1,1,1,'S',1,0.982273,1100,869431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1061, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1100}}',166.386,145425074,1439630,NULL,'2019-07-19 18:13:03',1563559983,NULL),(2251048524,6752116,1,4119322,1,1,1,'A',1,0.941449,747,751964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1061, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1187}}',166.562,182460436,1126150,NULL,'2024-01-20 02:50:55',1705719055,NULL),(1854807254,6752116,1,2138576,1,1,1,'S',1,0.977801,473,887634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 452, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 473}}',166.605,147033215,686490,NULL,'2019-11-03 20:46:37',1572813997,NULL),(1869054292,6752116,1,3145455,1,1,1,'S',1,0.991699,783,936818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 770, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 783}}',166.72,168655395,862970,NULL,'2021-12-31 01:00:43',1640912443,NULL),(1853682782,6752116,1,138168,1,1,1,'S',1,0.990143,558,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',167.161,145348102,623760,NULL,'2019-07-15 01:34:26',1563154466,NULL),(1854181370,6752116,1,1783517,1,1,1,'S',1,0.955392,1558,888205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1558}}',167.161,145974881,1762170,NULL,'2019-08-22 23:36:23',1566516983,NULL),(1853714299,6752116,1,1890648,1,1,1,'A',1,0.955215,346,788500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 746, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 815}}',167.368,145249140,784044,NULL,'2019-07-08 19:30:54',1562614254,NULL),(1855384989,6752116,1,2232423,1,1,1,'A',1,0.978414,861,873688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1274}}',167.42,147726345,1362652,NULL,'2019-12-18 20:55:25',1576702525,NULL),(1854786461,6752116,1,818079,0,1,1,'A',1,0.97193,546,871799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',167.645,147077573,579050,NULL,'2019-11-07 01:10:42',1573089042,NULL),(1854142601,6752116,1,185341,0,1,1,'A',1,0.973535,384,859280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 504, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 529}}',167.933,145989862,552404,NULL,'2019-08-23 23:04:18',1566601458,NULL),(1854999001,6752116,1,552443,0,1,1,'A',1,0.938438,559,728493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 903, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',167.996,147237606,800314,NULL,'2019-11-16 20:06:35',1573934795,NULL),(1855266866,6752116,1,2052056,1,1,1,'A',1,0.920312,292,661954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 42, \"great\": 1445, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1669}}',168.177,147567183,1273730,NULL,'2019-12-08 07:38:09',1575790689,NULL),(1875165578,6752116,1,696205,0,1,1,'A',1,0.974448,334,418241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 861}}',168.525,177805791,551354,NULL,'2023-03-12 00:37:48',1678581468,NULL),(1854137039,6752116,1,180786,1,1,1,'S',1,0.984199,443,915298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',169.105,145989779,536908,NULL,'2019-08-23 22:56:26',1566600986,NULL),(1854287733,6752116,1,1790903,1,1,1,'A',1,0.941849,502,781728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 903, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1006}}',169.502,146237969,1157082,NULL,'2019-09-09 01:08:06',1567991286,NULL),(1854217272,6752116,1,1470144,1,1,1,'S',1,0.979138,719,897937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',169.909,145961284,777730,NULL,'2019-08-22 01:58:43',1566439123,NULL),(1856001935,6752116,1,1271495,0,1,1,'A',1,0.914033,197,650594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',169.954,148714403,586044,NULL,'2020-02-16 05:57:33',1581832653,NULL),(1870858395,6752116,1,3155563,1,1,1,'A',1,0.947527,427,382992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 829}}',169.99,171352286,484496,NULL,'2022-04-21 20:23:46',1650572626,NULL),(1866028893,6752116,1,3105301,1,1,1,'S',1,0.987705,244,886437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',170.359,164146157,225850,NULL,'2021-07-20 21:12:32',1626815552,NULL),(1854790898,6752116,1,1569703,1,1,1,'A',1,0.92412,611,697117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 39, \"great\": 1822, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2102}}',170.37,147077742,1985248,NULL,'2019-11-07 01:35:59',1573090559,NULL),(1856785452,6752116,1,2358279,1,1,1,'A',1,0.94697,487,778967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 656, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',170.473,150033980,748024,NULL,'2020-04-11 22:04:41',1586642681,NULL),(1854859633,6752116,1,178026,0,1,1,'A',1,0.903756,595,734109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',170.755,147077667,769605,NULL,'2019-11-07 01:27:15',1573090035,NULL),(1870465861,6752116,1,256020,0,1,1,'A',1,0.978616,415,431621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 771, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 795}}',171.147,170687927,557010,NULL,'2022-03-24 03:17:35',1648091855,NULL),(1854308724,6752116,1,1807824,1,1,1,'A',1,0.963415,279,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',171.277,146201161,293660,NULL,'2019-09-06 22:20:36',1567808436,NULL),(1854218255,6752116,1,2016674,1,1,1,'S',1,0.961007,1013,853806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 934, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',171.707,146000606,1194440,NULL,'2019-08-24 14:49:54',1566658194,NULL),(1854926365,6752116,1,114249,0,1,1,'A',1,0.944186,333,739551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 982, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',171.934,147125492,954608,NULL,'2019-11-09 22:28:54',1573338534,NULL),(1858095817,6752116,1,97992,0,1,1,'A',1,0.95311,267,757262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 961, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1045}}',172.058,152226527,891570,NULL,'2020-06-26 04:57:36',1593147456,NULL),(1867548111,6752116,1,2346587,1,1,1,'A',1,0.987386,656,896289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 969, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 991}}',172.125,166473945,1052322,NULL,'2021-10-08 22:06:49',1633730809,NULL),(1854001025,6752116,1,80414,0,1,1,'A',1,0.966157,551,829063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 861, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 916}}',172.168,145894146,891246,NULL,'2019-08-17 17:24:55',1566062695,NULL),(1865692729,6752116,1,1222234,1,1,1,'A',1,0.968801,456,838598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 576, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',172.196,163631354,626010,NULL,'2021-07-04 22:01:04',1625436064,NULL),(1853981868,6752116,1,235751,0,1,1,'A',1,0.949794,533,784791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 662, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 727}}',172.243,145690781,732144,NULL,'2019-08-05 01:45:00',1564969500,NULL),(1857401476,6752116,1,1827601,1,1,1,'A',1,0.953405,294,779541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',172.954,151030500,586092,NULL,'2020-05-14 17:29:21',1589477361,NULL),(1868823497,6752116,1,2789690,1,1,1,'S',1,0.992188,640,935765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',173.027,168223634,663300,NULL,'2021-12-14 06:20:03',1639462803,NULL),(1854282114,6752116,1,1891262,1,1,1,'A',1,0.966049,371,834470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 607, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 648}}',173.116,146201229,648454,NULL,'2019-09-06 22:27:12',1567808832,NULL),(1855555343,6752116,1,116000,0,1,1,'A',1,0.931101,390,698355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 1169, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1299}}',173.439,148155775,1073876,NULL,'2020-01-14 03:08:26',1578971306,NULL),(1854348751,6752116,1,1840319,1,1,1,'A',1,0.953368,591,792125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1237, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1351}}',173.648,146331911,1401530,NULL,'2019-09-16 00:53:43',1568595223,NULL),(1854585893,6752116,1,1749187,1,1,1,'S',1,0.974868,1134,890241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1077, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1134}}',173.878,146548749,1285400,NULL,'2019-10-01 22:47:16',1569970036,NULL),(1855632030,6752116,1,76842,1,1,1,'A',1,0.964965,833,801995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 938, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',174.017,148196393,1026592,NULL,'2020-01-17 00:12:12',1579219932,NULL),(1853936805,6752116,1,1432878,1,1,1,'A',1,0.949248,532,813193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 478, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',174.653,145641081,626300,NULL,'2019-08-02 02:50:47',1564714247,NULL),(1869231261,6752116,1,3383133,1,1,1,'S',1,0.997006,334,952212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',174.741,168829057,366040,NULL,'2022-01-07 00:52:25',1641516745,NULL),(1870509879,6752116,1,3492625,0,1,1,'A',1,0.945462,399,370584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 1160, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1256}}',174.84,170727895,741076,NULL,'2022-03-25 21:03:57',1648242237,NULL),(1865679102,6752116,1,1845315,1,1,1,'S',1,0.991254,343,923424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343}}',175.151,163631410,377750,NULL,'2021-07-04 22:02:55',1625436175,NULL),(1854456293,6752116,1,146915,0,1,1,'A',1,0.950399,490,780947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1032, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1129}}',175.805,146464306,1090470,NULL,'2019-09-25 20:02:02',1569441722,NULL),(1875251272,6752116,1,4032201,1,1,1,'S',1,0.98894,1311,466523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1282, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1311}}',175.865,177826505,962280,NULL,'2023-03-13 03:16:06',1678677366,NULL),(1854066785,6752116,1,222208,0,1,1,'A',1,0.983709,991,904665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1159, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1197}}',176.533,145943249,1451562,NULL,'2019-08-20 20:33:21',1566333201,NULL),(1855537990,6752116,1,2130426,1,1,1,'S',1,0.98414,599,915655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',176.549,148196351,716672,NULL,'2020-01-17 00:05:37',1579219537,NULL),(1855231490,6752116,1,2201028,1,1,1,'A',1,0.923913,460,687238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 1612, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1840}}',176.951,147635003,1643154,NULL,'2019-12-12 22:30:34',1576189834,NULL),(1854277385,6752116,1,1981959,1,1,1,'S',1,0.978697,798,901260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',177.004,146271216,915250,NULL,'2019-09-11 21:20:01',1568236801,NULL),(1870448223,6752116,1,220975,0,1,1,'A',1,0.958292,400,398746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 952, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1007}}',177.892,170700716,630752,NULL,'2022-03-24 17:21:44',1648142504,NULL),(1870608994,6752116,1,3466806,1,1,1,'S',1,0.991993,1124,462694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1106, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1124}}',177.966,170992355,868040,NULL,'2022-04-06 04:33:43',1649219623,NULL),(1877341281,6752116,1,3145083,1,1,1,'A',1,0.988938,755,457299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 889, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 904}}',177.998,180993847,657120,NULL,'2023-09-29 18:14:44',1696011284,NULL),(1854754545,6752116,1,1807733,1,1,1,'A',1,0.958937,541,790900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 959, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1035}}',178.021,146769193,1030208,NULL,'2019-10-18 02:06:30',1571364390,NULL),(1866359074,6752116,1,2533424,1,1,1,'A',1,0.958681,613,812954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1225, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1319}}',178.164,164759754,1325902,NULL,'2021-08-09 02:24:41',1628475881,NULL),(1866337393,6752116,1,2508513,1,1,1,'A',1,0.937861,426,726816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 1241, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1384}}',178.201,164759682,1498522,NULL,'2021-08-09 02:20:02',1628475602,NULL),(1862198207,6752116,1,2495986,1,1,1,'A',1,0.945701,354,741189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 800, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 884}}',178.683,158478747,960620,NULL,'2021-02-05 23:27:10',1612567630,NULL),(1862196508,6752116,1,257573,0,1,1,'A',1,0.944907,368,733061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 987, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1080}}',178.705,158478947,892900,NULL,'2021-02-05 23:34:45',1612568085,NULL),(1872850215,6752116,1,2998012,1,1,1,'S',1,0.985915,852,920827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 828, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 852}}',178.826,174461462,997350,NULL,'2022-09-10 18:09:34',1662833374,NULL),(1854867202,6752116,1,2119295,1,1,1,'A',1,0.955862,739,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 1301, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1416}}',178.874,146977847,1517184,NULL,'2019-10-31 21:07:11',1572556031,NULL),(1853999202,6752116,1,2016545,1,1,1,'A',1,0.947079,854,792330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 1319, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1455}}',179.072,145894104,1553240,NULL,'2019-08-17 17:21:31',1566062491,NULL),(1854367733,6752116,1,2012565,1,1,1,'SH',1,0.955882,238,890957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',179.103,146270570,233075,NULL,'2019-09-11 20:03:04',1568232184,NULL),(1869724110,6752116,1,3396689,1,1,1,'A',1,0.991,946,458625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1500}}',179.256,169649074,1054116,NULL,'2022-02-08 20:38:27',1644352707,NULL),(1854366676,6752116,1,2002994,1,1,1,'A',1,0.970443,605,877324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 574, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 609}}',179.442,146283976,714800,NULL,'2019-09-12 22:01:32',1568325692,NULL),(1854970029,6752116,1,1960216,1,1,1,'A',1,0.975962,665,855097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1396, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1456}}',179.516,147302150,1535614,NULL,'2019-11-20 22:25:15',1574288715,NULL),(1855051607,6752116,1,2156729,1,1,1,'A',1,0.973993,644,849383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1145, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1192}}',180.032,147513506,1316838,NULL,'2019-12-04 21:40:00',1575495600,NULL),(1854244147,6752116,1,2121091,1,1,1,'S',1,0.978694,1103,898013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1056, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',180.117,146053579,1286620,NULL,'2019-08-27 21:24:24',1566941064,NULL),(1856691558,6752116,1,103022,0,1,1,'A',1,0.95613,508,788139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 770, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 832}}',180.254,149990578,784524,NULL,'2020-04-10 16:05:13',1586534713,NULL),(1854234028,6752116,1,1815857,1,1,1,'A',1,0.943102,430,735250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 1414, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1573}}',180.41,145959227,1402602,NULL,'2019-08-21 21:46:10',1566423970,NULL),(1855532898,6752116,1,1954564,1,1,1,'S',1,0.983452,423,907040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',180.562,148210373,488510,NULL,'2020-01-17 22:00:59',1579298459,NULL),(1855137699,6752116,1,2041773,1,1,1,'A',1,0.952186,366,767511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1005, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',180.615,147397478,1056156,NULL,'2019-11-26 22:16:55',1574806615,NULL),(1854254735,6752116,1,173361,0,1,1,'A',1,0.974727,554,868852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',181.061,146201145,765832,NULL,'2019-09-06 22:18:59',1567808339,NULL),(1870859586,6752116,1,3155593,1,1,1,'S',1,0.993243,666,472510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',181.299,171352231,472850,NULL,'2022-04-21 20:20:31',1650572431,NULL),(1856781653,6752116,1,2358274,1,1,1,'A',1,0.909784,189,642226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 660, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',181.314,150034096,622282,NULL,'2020-04-11 22:10:15',1586643015,NULL),(1865621279,6752116,1,2513105,1,1,1,'S',1,0.979044,1193,896181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1143, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1193}}',181.365,163601771,1614630,NULL,'2021-07-04 01:23:01',1625361781,NULL),(1854366712,6752116,1,2003181,1,1,1,'A',1,0.933941,335,703935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 1952, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2195}}',181.428,146172328,1792286,NULL,'2019-09-04 19:23:09',1567624989,NULL),(1854421485,6752116,1,386782,1,1,1,'A',1,0.978395,360,880333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',181.466,146412415,668930,NULL,'2019-09-21 21:34:18',1569101658,NULL),(1854051645,6752116,1,1748693,1,1,1,'A',1,0.973526,1001,916499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1577, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1662}}',181.707,145929652,1909701,NULL,'2019-08-19 23:11:50',1566256310,NULL),(1854065476,6752116,1,1963887,1,1,1,'A',1,0.97108,715,850451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1556}}',181.882,145944850,1606682,NULL,'2019-08-20 23:07:50',1566342470,NULL),(1854249836,6752116,1,1642679,0,1,1,'A',1,0.947757,449,768672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 1553, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1694}}',181.934,146238066,1659104,NULL,'2019-09-09 01:21:01',1567992061,NULL),(1870409847,6752116,1,163846,0,1,1,'A',1,0.994,522,464903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',182.374,170703483,715100,NULL,'2022-03-24 19:44:46',1648151086,NULL),(1866391976,6752116,1,1360615,1,1,1,'A',1,0.976213,615,868787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1028, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',182.725,164759558,1281538,NULL,'2021-08-09 02:13:38',1628475218,NULL),(1861829854,6752116,1,117090,1,1,1,'S',1,0.986974,998,923725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 972, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 998}}',183.401,157847630,1169950,NULL,'2021-01-16 15:29:40',1610810980,NULL),(1854173171,6752116,1,1774122,1,1,1,'A',1,0.967433,437,846157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 978, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1044}}',183.427,145959253,1206594,NULL,'2019-08-21 21:49:41',1566424181,NULL),(1854510597,6752116,1,2012566,1,1,1,'A',1,0.953287,177,787779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',184.384,146600413,240730,NULL,'2019-10-05 18:49:42',1570301382,NULL),(1857562565,6752116,1,1456272,1,1,1,'A',1,0.970033,1047,855827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1148, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1218}}',184.493,151074318,1304344,NULL,'2020-05-16 03:43:47',1589600627,NULL),(1854977648,6752116,1,159866,1,1,1,'A',1,0.945469,432,758973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 1714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1898}}',184.828,147125645,1734210,NULL,'2019-11-09 22:40:56',1573339256,NULL),(1870791373,6752116,1,2808469,1,1,1,'A',1,0.986951,650,452634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',185.371,171384658,494970,NULL,'2022-04-23 04:37:53',1650688673,NULL),(1855887667,6752116,1,2242947,1,1,1,'A',1,0.972245,658,853474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1243}}',185.487,148623926,1245990,NULL,'2020-02-11 01:52:40',1581385960,NULL),(1868670075,6752116,1,3313151,1,1,1,'A',1,0.977589,507,858419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',186.204,168061473,663886,NULL,'2021-12-07 23:20:53',1638919253,NULL),(1869513557,6752116,1,3244577,1,1,1,'S',1,0.988918,767,465678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 750, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 767}}',186.762,169457669,542010,NULL,'2022-02-01 03:30:10',1643686210,NULL),(1870459447,6752116,1,75837,0,1,1,'S',1,0.999249,666,461559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',186.848,170728374,478138,NULL,'2022-03-25 21:29:01',1648243741,NULL),(1870418746,6752116,1,173048,0,1,1,'A',1,0.977933,397,435793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',187.087,170727955,603938,NULL,'2022-03-25 21:06:54',1648242414,NULL),(1875820151,6752116,1,4054524,1,1,1,'X',1,1,218,460535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',187.984,178722786,145160,NULL,'2023-05-05 00:05:47',1683245147,NULL),(1853663825,6752116,1,1954960,1,1,1,'A',1,0.970302,515,855986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 872, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',188.178,145308743,1200200,NULL,'2019-07-12 16:42:07',1562949727,NULL),(1854722202,6752116,1,1749298,1,1,1,'A',1,0.957938,393,793712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 780, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',188.251,146925415,860438,NULL,'2019-10-28 02:07:46',1572228466,NULL),(1869220505,6752116,1,3215273,1,1,1,'A',1,0.97561,825,872530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1230}}',188.393,168906187,1247434,NULL,'2022-01-09 22:08:06',1641766086,NULL),(1870455904,6752116,1,661516,0,1,1,'A',1,0.977914,557,427332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 785, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 815}}',188.578,170704006,565792,NULL,'2022-03-24 20:13:27',1648152807,NULL),(1854909946,6752116,1,1820575,1,1,1,'A',1,0.970458,542,847047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 639, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 677}}',189.117,147301931,771752,NULL,'2019-11-20 21:59:03',1574287143,NULL),(1855069770,6752116,1,1260015,0,1,1,'A',1,0.949885,530,772939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 1575, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1736}}',189.337,147397599,1657994,NULL,'2019-11-26 22:27:46',1574807266,NULL),(1854716976,6752116,1,644447,1,1,1,'A',1,0.955969,463,818533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 511}}',189.474,146769256,551590,NULL,'2019-10-18 02:13:47',1571364827,NULL),(1854123350,6752116,1,1734712,1,1,1,'S',1,0.980676,621,906037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',189.527,145975070,670020,NULL,'2019-08-22 23:58:08',1566518288,NULL),(1870391080,6752116,1,137329,0,1,1,'A',1,0.988112,628,449879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 700, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 715}}',189.545,170703770,498560,NULL,'2022-03-24 19:59:25',1648151965,NULL),(1854729466,6752116,1,161275,0,1,1,'A',1,0.960612,456,795736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1433, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1536}}',190.058,146769408,1550040,NULL,'2019-10-18 02:32:47',1571365967,NULL),(1870509985,6752116,1,3492627,1,1,1,'S',1,0.993314,1047,472392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1033, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1047}}',190.634,170708603,813310,NULL,'2022-03-25 01:16:13',1648170973,NULL),(1870440355,6752116,1,3331830,1,1,1,'A',1,0.973848,722,427782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 2175, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2256}}',190.667,170704195,1530128,NULL,'2022-03-24 20:23:57',1648153437,NULL),(1855994484,6752116,1,2205662,1,1,1,'A',1,0.942524,335,751058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1200, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1331}}',190.734,148762826,1403172,NULL,'2020-02-18 23:57:36',1582070256,NULL),(1858190609,6752116,1,1414455,0,1,1,'A',1,0.975166,395,867133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',190.832,152089139,600936,NULL,'2020-06-20 19:46:54',1592682414,NULL),(1869231178,6752116,1,3383102,1,1,1,'S',1,0.989637,386,931980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',190.896,168828773,425230,NULL,'2022-01-07 00:37:49',1641515869,NULL),(1854382536,6752116,1,179927,0,1,1,'S',1,0.979816,545,904254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',190.99,146412189,602300,NULL,'2019-09-21 21:13:47',1569100427,NULL),(1854822221,6752116,1,1922361,1,1,1,'A',1,0.972808,664,823605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',191.455,147106641,989260,NULL,'2019-11-09 00:21:18',1573258878,NULL),(1854146777,6752116,1,1752084,1,1,1,'SH',1,0.991701,241,990747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',191.941,145974012,226764,NULL,'2019-08-22 22:00:59',1566511259,NULL),(1855632735,6752116,1,179536,0,1,1,'S',1,0.99497,497,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',192.302,148210393,560410,NULL,'2020-01-17 22:02:47',1579298567,NULL),(1871028639,6752116,1,2036871,1,1,1,'A',1,0.993441,974,460598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1284, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1296}}',192.51,171654531,1102466,NULL,'2022-05-04 19:08:04',1651691284,NULL),(1868671287,6752116,1,3313153,1,1,1,'A',1,0.962372,610,822845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',193.305,168085212,883518,NULL,'2021-12-08 23:40:56',1639006856,NULL),(1865703035,6752116,1,2807614,1,1,1,'A',1,0.972303,596,862760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',193.356,163753831,754264,NULL,'2021-07-08 16:29:08',1625761748,NULL),(1854353971,6752116,1,1937539,1,1,1,'A',1,0.974619,666,879282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1128, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1182}}',193.484,146172140,1371574,NULL,'2019-09-04 19:06:53',1567624013,NULL),(1871535606,6752116,1,3610380,1,1,1,'A',1,0.997301,556,464381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 739, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 741}}',193.604,172281299,544336,NULL,'2022-05-30 22:29:35',1653949775,NULL),(1855572084,6752116,1,129959,1,1,1,'A',1,0.970316,976,868921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1222, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1297}}',193.649,148196335,1403486,NULL,'2020-01-17 00:03:18',1579219398,NULL),(1854308478,6752116,1,1699508,1,1,1,'S',1,0.982293,593,906524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 572, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 593}}',194.25,146271169,664260,NULL,'2019-09-11 21:16:10',1568236570,NULL),(1871113278,6752116,1,1692571,1,1,1,'A',1,0.954282,841,389117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 2084, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2242}}',194.87,171724503,1439830,NULL,'2022-05-07 18:44:43',1651949083,NULL),(1854751552,6752116,1,1925777,0,1,1,'A',1,0.952955,989,411549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1168, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1286}}',195.107,146743008,964552,NULL,'2019-10-15 21:57:15',1571176635,NULL),(1854776787,6752116,1,1688415,1,1,1,'A',1,0.974462,736,884480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 708, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 744}}',195.159,146977647,878750,NULL,'2019-10-31 20:49:09',1572554949,NULL),(1869867903,6752116,1,3429188,1,1,1,'S',1,0.99426,784,453987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 775, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',195.201,169824691,567010,NULL,'2022-02-16 02:15:16',1644977716,NULL),(1854337150,6752116,1,2113353,1,1,1,'A',1,0.968716,550,844577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 870, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 927}}',195.395,146332171,1049960,NULL,'2019-09-16 01:28:51',1568597331,NULL),(1869494471,6752116,1,1772049,1,1,1,'A',1,0.98538,1014,916624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 997, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1026}}',196.067,169456838,1152470,NULL,'2022-02-01 02:32:40',1643682760,NULL),(1868760882,6752116,1,2480450,1,1,1,'S',1,0.994431,808,943823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808}}',196.097,168235679,906670,NULL,'2021-12-14 18:11:10',1639505470,NULL),(1854196896,6752116,1,1448878,1,1,1,'A',1,0.95519,681,793473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1429, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1551}}',196.278,146083784,1489088,NULL,'2019-08-29 20:24:14',1567110254,NULL),(1854607234,6752116,1,1985051,1,1,1,'A',1,0.954209,1129,817246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1742, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1889}}',196.28,146586194,1959378,NULL,'2019-10-04 22:44:34',1570229074,NULL),(1854415101,6752116,1,112916,1,1,1,'A',1,0.973436,433,853837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1112, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1167}}',196.336,146464153,1204900,NULL,'2019-09-25 19:47:00',1569440820,NULL),(1855584513,6752116,1,1522889,1,1,1,'S',1,0.985944,747,918551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 726, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 747}}',196.576,148210449,876850,NULL,'2020-01-17 22:08:41',1579298921,NULL),(1856215186,6752116,1,154164,0,1,1,'A',1,0.968295,440,830605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',196.683,149126699,1154658,NULL,'2020-03-10 04:36:00',1583814960,NULL),(1855140871,6752116,1,2204735,1,1,1,'A',1,0.959834,377,763770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1003, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1083}}',196.806,147513472,1103220,NULL,'2019-12-04 21:34:40',1575495280,NULL),(1855126718,6752116,1,1959634,0,1,1,'A',1,0.984726,526,450800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1084, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1113}}',197.404,147500906,836968,NULL,'2019-12-03 22:37:25',1575412645,NULL),(1862200839,6752116,1,102168,1,1,1,'S',1,0.979245,530,899517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530}}',197.438,158414978,598390,NULL,'2021-02-04 01:20:20',1612401620,NULL),(1869892608,6752116,1,2269596,1,1,1,'A',1,0.992545,712,925122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 992, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1006}}',197.791,169995936,1182006,NULL,'2022-02-22 20:25:29',1645561529,NULL),(1854694510,6752116,1,132889,0,1,1,'A',1,0.94245,812,777366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 859, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',198.581,146843682,977542,NULL,'2019-10-22 23:11:31',1571785891,NULL),(1872297698,6752116,1,3524511,1,1,1,'S',1,0.993641,629,469492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 621, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 629}}',199.778,173349678,454420,NULL,'2022-07-16 19:21:41',1657999301,NULL),(1875139531,6752116,1,180663,0,1,1,'S',1,0.999482,965,480576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 964, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 965}}',200.578,177805598,791450,NULL,'2023-03-12 00:22:14',1678580534,NULL),(1857429066,6752116,1,2284386,1,1,1,'S',1,0.972006,1286,875178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1214, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 1286}}',202.051,151030787,1825820,NULL,'2020-05-14 17:40:28',1589478028,NULL),(1868706097,6752116,1,3190105,1,1,1,'A',1,0.976136,808,877092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 848, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 880}}',202.081,168085287,973554,NULL,'2021-12-08 23:46:17',1639007177,NULL),(1854196017,6752116,1,1282936,1,1,1,'A',1,0.952635,489,777918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1373, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1499}}',202.376,146103649,1425348,NULL,'2019-08-31 02:02:36',1567216956,NULL),(1869727196,6752116,1,3041508,1,1,1,'A',1,0.983807,835,440127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1232, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1266}}',202.387,169649424,925130,NULL,'2022-02-08 20:58:28',1644353908,NULL),(1857159027,6752116,1,2233260,1,1,1,'A',1,0.945776,502,770237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',202.486,150632950,813816,NULL,'2020-05-01 14:20:53',1588342853,NULL),(1862300328,6752116,1,220928,0,1,1,'A',1,0.987427,515,923170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',202.965,158415021,614806,NULL,'2021-02-04 01:22:57',1612401777,NULL),(1854333095,6752116,1,1826767,1,1,1,'S',1,0.980469,256,905163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',202.995,146283995,268600,NULL,'2019-09-12 22:05:03',1568325903,NULL),(1854311274,6752116,1,2092275,1,1,1,'S',1,0.972596,967,878232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',203.205,146283967,1087250,NULL,'2019-09-12 21:58:49',1568325529,NULL),(1855652608,6752116,1,2209099,1,1,1,'S',1,0.988959,634,928756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',203.308,148210481,703070,NULL,'2020-01-17 22:11:05',1579299065,NULL),(1854792585,6752116,1,434380,1,1,1,'A',1,0.974558,411,832921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 867, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 904}}',203.391,146952767,925094,NULL,'2019-10-30 00:53:53',1572396833,NULL),(1854721882,6752116,1,1028482,1,1,1,'S',1,0.975046,541,889723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',203.454,146925402,660810,NULL,'2019-10-28 02:05:17',1572228317,NULL),(1854644329,6752116,1,1938787,1,1,1,'S',1,0.970752,1077,880927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1014, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1077}}',203.753,146870087,1349520,NULL,'2019-10-24 21:51:31',1571953891,NULL),(1854352749,6752116,1,276622,1,1,1,'A',1,0.962712,796,841054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1100, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1180}}',203.802,146300578,1289490,NULL,'2019-09-14 04:07:13',1568434033,NULL),(1854124581,6752116,1,1735533,1,1,1,'S',1,0.967166,868,870798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 811, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 868}}',204.208,146084957,1018830,NULL,'2019-08-29 22:29:52',1567117792,NULL),(1854486569,6752116,1,297950,1,1,1,'A',1,0.945146,683,769382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 933, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1030}}',204.237,146491124,1079990,NULL,'2019-09-27 23:09:44',1569625784,NULL),(1870456964,6752116,1,1023469,0,1,1,'A',1,0.974942,359,417111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 825, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 858}}',204.698,170703823,550230,NULL,'2022-03-24 20:02:29',1648152149,NULL),(1858153128,6752116,1,160839,0,1,1,'A',1,0.960295,795,831840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1012, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1083}}',204.734,152226577,1081200,NULL,'2020-06-26 05:01:31',1593147691,NULL),(1873857302,6752116,1,3637218,1,1,1,'A',1,0.987407,863,452258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1050, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1072}}',204.909,175817992,752952,NULL,'2022-11-22 03:37:05',1669088225,NULL),(1854239390,6752116,1,285042,1,1,1,'A',1,0.983598,554,899044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 917, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 945}}',205.129,146000092,1074520,NULL,'2019-08-24 14:13:35',1566656015,NULL),(1862621779,6752116,1,361159,0,1,1,'A',1,0.934949,427,746396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 694, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 784}}',205.131,159034838,777794,NULL,'2021-02-22 03:01:58',1613962918,NULL),(1857391932,6752116,1,1815751,1,1,1,'S',1,0.976864,389,890175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',206.931,151030983,411930,NULL,'2020-05-14 17:48:08',1589478488,NULL),(1854738794,6752116,1,2007204,1,1,1,'S',1,0.967236,351,870758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',207.379,146778363,335350,NULL,'2019-10-18 17:33:40',1571420020,NULL),(1854296835,6752116,1,207336,1,1,1,'A',1,0.918415,452,789401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 723, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 858}}',207.466,146237485,943487,NULL,'2019-09-09 00:05:26',1567987526,NULL),(1854288013,6752116,1,2072256,1,1,1,'S',1,0.992308,390,938307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',207.619,146271272,400030,NULL,'2019-09-11 21:26:11',1568237171,NULL),(1857824902,6752116,1,2324625,1,1,1,'S',1,0.980379,739,905793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',207.704,151475983,800550,NULL,'2020-05-29 16:54:56',1590771296,NULL),(1853991693,6752116,1,1807280,1,1,1,'A',1,0.985843,1176,906055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1408, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1448}}',208.099,145929557,1786608,NULL,'2019-08-19 22:57:51',1566255471,NULL),(1855126732,6752116,1,1959634,1,1,1,'A',1,0.989218,840,917756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1090, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1113}}',208.382,147500936,1341764,NULL,'2019-12-03 22:40:47',1575412847,NULL),(1854782750,6752116,1,1558424,1,1,1,'A',1,0.974871,1242,881092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1287, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1353}}',208.463,147106685,1473640,NULL,'2019-11-09 00:25:26',1573259126,NULL),(1873080696,6752116,1,3275241,1,1,1,'A',1,0.993622,504,461429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 776, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 784}}',208.743,174790332,559030,NULL,'2022-09-28 23:46:16',1664408776,NULL),(1854778253,6752116,1,1905728,1,1,1,'S',1,0.981928,747,910145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',208.879,147106602,827720,NULL,'2019-11-09 00:18:01',1573258681,NULL),(1854525673,6752116,1,1920741,1,1,1,'S',1,0.96988,913,877026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 858, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913}}',208.995,146548830,1091080,NULL,'2019-10-01 22:58:58',1569970738,NULL),(1870832847,6752116,1,216148,0,1,1,'A',1,0.984,456,440525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1222, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1250}}',209.052,171292171,876082,NULL,'2022-04-19 00:52:09',1650329529,NULL),(1854385481,6752116,1,1404085,1,1,1,'S',1,0.986312,621,922152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',209.064,146464268,669150,NULL,'2019-09-25 19:58:36',1569441516,NULL),(1855013210,6752116,1,2209026,1,1,1,'A',1,0.974843,794,869069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1361, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1431}}',210.243,147147614,1548240,NULL,'2019-11-11 02:41:51',1573440111,NULL),(1854828143,6752116,1,1932061,1,1,1,'A',1,0.981361,527,881399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1039, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1073}}',210.381,147106578,1193940,NULL,'2019-11-09 00:15:50',1573258550,NULL),(1875992786,6752116,1,3828135,1,1,1,'S',1,0.997911,718,480846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 718}}',210.469,178964584,524000,NULL,'2023-05-19 21:56:06',1684533366,NULL),(1866309502,6752116,1,388464,0,1,1,'A',1,0.971349,417,829741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1431}}',210.755,164759487,1371238,NULL,'2021-08-09 02:09:18',1628474958,NULL),(1854159224,6752116,1,703829,1,1,1,'A',1,0.981495,889,880261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1280, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1324}}',210.776,145972773,1557138,NULL,'2019-08-22 19:54:38',1566503678,NULL),(1855115109,6752116,1,167051,1,1,1,'A',1,0.958387,468,807139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1433, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',210.829,147333191,1503700,NULL,'2019-11-23 00:07:18',1574467638,NULL),(1854155482,6752116,1,1223398,1,1,1,'A',1,0.972015,483,865046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804}}',211.76,145999998,899586,NULL,'2019-08-24 14:07:19',1566655639,NULL),(1854471965,6752116,1,1355301,1,1,1,'A',1,0.976101,598,876303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 759, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 795}}',211.832,146464241,898532,NULL,'2019-09-25 19:55:39',1569441339,NULL),(1854203573,6752116,1,1110481,1,1,1,'A',1,0.969568,1021,858107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1441, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1528}}',212.059,145958680,1705048,NULL,'2019-08-21 20:53:25',1566420805,NULL),(1854426053,6752116,1,1707269,1,1,1,'A',1,0.971261,991,872598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1690, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1792}}',213.648,146412383,2154550,NULL,'2019-09-21 21:30:28',1569101428,NULL),(1854487724,6752116,1,1958932,1,1,1,'S',1,0.985331,1193,913153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1193}}',213.838,146379577,1386440,NULL,'2019-09-19 20:11:02',1568923862,NULL),(1855031434,6752116,1,978374,0,1,1,'A',1,0.915966,375,687147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 499, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 595}}',214.154,147397381,574702,NULL,'2019-11-26 22:06:58',1574806018,NULL),(1854602332,6752116,1,2079706,1,1,1,'A',1,0.946524,516,800410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 748}}',214.327,146630219,774940,NULL,'2019-10-07 20:10:28',1570479028,NULL),(1868700733,6752116,1,2790937,1,1,1,'A',1,0.992537,1010,924000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1455, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1474}}',215.023,168085000,1763130,NULL,'2021-12-08 23:27:44',1639006064,NULL),(1854007595,6752116,1,1933722,1,1,1,'A',1,0.967724,858,858969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 858, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 914}}',216.675,145930648,950548,NULL,'2019-08-20 01:19:12',1566263952,NULL),(1854640928,6752116,1,888024,1,1,1,'A',1,0.966977,758,847806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1213, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1287}}',216.986,146769337,1388960,NULL,'2019-10-18 02:23:55',1571365435,NULL),(1854427626,6752116,1,2018210,1,1,1,'A',1,0.968103,951,857834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',218.174,146412258,1413374,NULL,'2019-09-21 21:19:11',1569100751,NULL),(1854306308,6752116,1,1567153,1,1,1,'A',1,0.978589,1406,892680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1521, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1588}}',218.188,146248144,1890650,NULL,'2019-09-09 22:05:35',1568066735,NULL),(1854302140,6752116,1,2089727,1,1,1,'A',1,0.981122,1361,270626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1960}}',218.263,146199986,1078939,NULL,'2019-09-06 20:17:42',1567801062,NULL),(1854410926,6752116,1,1918740,1,1,1,'A',1,0.954713,706,767373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 998, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1082}}',218.388,146505723,1129380,NULL,'2019-09-28 19:01:23',1569697283,NULL),(1855226588,6752116,1,2122784,1,1,1,'S',1,0.98494,830,916295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 805, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 830}}',218.965,147635721,1002830,NULL,'2019-12-12 23:54:39',1576194879,NULL),(1870491027,6752116,1,114249,0,1,1,'A',1,0.989767,384,447174,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 1061, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',219.303,170728093,766210,NULL,'2022-03-25 21:14:13',1648242853,NULL),(1868436362,6752116,1,2978285,1,1,1,'A',1,0.982222,1038,898462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1304, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1350}}',220.18,167761669,1637906,NULL,'2021-11-26 05:53:08',1637905988,NULL),(1855041036,6752116,1,1989546,1,1,1,'A',1,0.965504,373,803466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1273, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1348}}',220.241,147501008,1306596,NULL,'2019-12-03 22:49:07',1575413347,NULL),(1869146099,6752116,1,3264894,1,1,1,'S',1,0.97896,808,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 808}}',220.51,168906462,947720,NULL,'2022-01-09 22:27:47',1641767267,NULL),(1854343168,6752116,1,1932059,1,1,1,'A',1,0.951589,742,778584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1207, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1322}}',221.074,146311558,1306412,NULL,'2019-09-14 18:30:04',1568485804,NULL),(1854054508,6752116,1,2048462,1,1,1,'A',1,0.970251,862,865162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1313, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1395}}',221.457,145930516,1576606,NULL,'2019-08-20 01:06:30',1566263190,NULL),(1854989325,6752116,1,321286,0,1,1,'A',1,0.961572,529,814135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1060, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1132}}',222.412,147274630,1118960,NULL,'2019-11-18 23:35:50',1574120150,NULL),(1868786558,6752116,1,635009,0,1,1,'S',1,0.993575,856,938360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 845, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',222.687,168235774,976814,NULL,'2021-12-14 18:15:36',1639505736,NULL),(1876484224,6752116,1,263683,0,1,1,'A',1,0.982854,604,438463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 882, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 904}}',223.088,179659639,589818,NULL,'2023-07-03 00:10:24',1688343024,NULL),(1854419797,6752116,1,1925777,1,1,1,'S',1,0.979393,1286,902730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1233, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1286}}',224.461,146342246,1626480,NULL,'2019-09-16 20:29:07',1568665747,NULL),(1865716479,6752116,1,931556,1,1,1,'A',1,0.97472,1562,869871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 2134, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2235}}',224.852,163758847,2492830,NULL,'2021-07-08 19:27:13',1625772433,NULL),(1855083265,6752116,1,1452864,1,1,1,'A',1,0.96548,1164,842565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1287, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1376}}',225.897,147397673,1459680,NULL,'2019-11-26 22:35:13',1574807713,NULL),(1855206576,6752116,1,1936668,1,1,1,'A',1,0.983651,1457,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1423, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1468}}',225.923,147567051,1713830,NULL,'2019-12-08 07:26:07',1575789967,NULL),(1857325686,6752116,1,99462,1,1,1,'S',1,0.97215,1149,883351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1085, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1149}}',226.123,151030894,1270740,NULL,'2020-05-14 17:44:44',1589478284,NULL),(1854155273,6752116,1,1853046,1,1,1,'A',1,0.965951,797,845446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1790, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1909}}',226.375,145958595,2155240,NULL,'2019-08-21 20:43:57',1566420237,NULL),(1868746243,6752116,1,38246,1,1,1,'S',1,0.983755,554,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 536, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',226.756,168223523,674960,NULL,'2021-12-14 06:11:30',1639462290,NULL),(1855358271,6752116,1,2224216,1,1,1,'A',1,0.961174,373,829166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 488, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',226.985,147726412,554386,NULL,'2019-12-18 21:01:32',1576702892,NULL),(1875918271,6752116,1,1127501,0,1,1,'A',1,0.990674,649,444253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1902, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1930}}',227.069,178950786,1287350,NULL,'2023-05-19 01:29:09',1684459749,NULL),(1854068914,6752116,1,1868784,1,1,1,'A',1,0.977873,775,877829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1343, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1401}}',227.207,145929533,1603278,NULL,'2019-08-19 22:52:51',1566255171,NULL),(1870833874,6752116,1,217280,0,1,1,'A',1,0.982847,723,439175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1337, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1370}}',228.562,171292100,914844,NULL,'2022-04-19 00:46:25',1650329185,NULL),(1877156271,6752116,1,3859767,0,1,1,'A',1,0.994554,865,451378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1469}}',228.878,180647653,1077456,NULL,'2023-09-05 22:10:20',1693951820,NULL),(1868607070,6752116,1,157233,0,1,1,'A',1,0.963218,413,799233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1236, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1305}}',230.301,168163926,1263982,NULL,'2021-12-11 22:10:37',1639260637,NULL),(1854365295,6752116,1,1949171,1,1,1,'S',1,0.984095,1006,915238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 974, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1006}}',230.433,146328882,1261740,NULL,'2019-09-15 18:59:30',1568573970,NULL),(1868700395,6752116,1,2782221,1,1,1,'S',1,0.994275,786,940893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',230.525,168042665,821550,NULL,'2021-12-07 04:38:41',1638851921,NULL),(1854117799,6752116,1,1939224,0,1,1,'A',1,0.94851,369,822036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',231.565,145958981,357780,NULL,'2019-08-21 21:21:53',1566422513,NULL),(1854328868,6752116,1,138551,0,1,1,'A',1,0.973276,250,838254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 554, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',231.594,146237854,560618,NULL,'2019-09-09 00:54:29',1567990469,NULL),(1855976746,6752116,1,1924484,1,1,1,'A',1,0.938415,391,728224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1338, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1502}}',234.359,148762734,1391660,NULL,'2020-02-18 23:49:23',1582069763,NULL),(1869292747,6752116,1,2263594,1,1,1,'A',1,0.980462,450,865754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1213, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1254}}',236.354,169119446,1278230,NULL,'2022-01-18 20:15:47',1642536947,NULL),(1854498358,6752116,1,2120948,1,1,1,'A',1,0.976923,633,866214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',236.668,146505488,730226,NULL,'2019-09-28 18:45:42',1569696342,NULL),(1856575430,6752116,1,2066066,1,1,1,'A',1,0.971711,1327,872081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1388, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1467}}',236.713,149744092,1676108,NULL,'2020-04-03 00:01:56',1585872116,NULL),(1854653224,6752116,1,1941698,1,1,1,'A',1,0.939737,968,767229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 14, \"great\": 1685, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',237.395,146843806,1982374,NULL,'2019-10-22 23:28:05',1571786885,NULL),(1855889394,6752116,1,1911852,1,1,1,'A',1,0.967025,710,839432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1318, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1395}}',237.928,148655963,1485064,NULL,'2020-02-13 00:18:39',1581553119,NULL),(1854141536,6752116,1,1642077,1,1,1,'S',1,0.974918,917,889508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 871, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 917}}',238.096,146001460,1142410,NULL,'2019-08-24 15:49:52',1566661792,NULL),(1870839328,6752116,1,71641,0,1,1,'S',1,0.99284,419,471238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 419}}',241.254,171384786,301470,NULL,'2022-04-23 04:46:03',1650689163,NULL),(1871468717,6752116,1,3390644,1,1,1,'S',1,0.996945,982,479397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 976, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 982}}',241.69,172281545,796640,NULL,'2022-05-30 22:49:10',1653950950,NULL),(1866532399,6752116,1,2569352,1,1,1,'A',1,0.96955,769,826645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1445}}',243.917,164869065,1457556,NULL,'2021-08-12 16:26:34',1628785594,NULL),(1854492376,6752116,1,2058600,1,1,1,'A',1,0.970984,596,859901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 965}}',244.108,146431016,1059648,NULL,'2019-09-23 01:08:50',1569200930,NULL),(1872489409,6752116,1,3461478,1,1,1,'A',1,0.977962,472,426441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1332, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1384}}',244.701,173857557,948490,NULL,'2022-08-09 20:32:24',1660077144,NULL),(1876476483,6752116,1,250579,0,1,1,'A',1,0.987189,1010,457784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 1381, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1405}}',247.726,179660421,1010514,NULL,'2023-07-03 01:58:34',1688349514,NULL),(1854128500,6752116,1,2044860,1,1,1,'S',1,0.974066,1311,883921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1243, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1311}}',248.734,146067800,1648170,NULL,'2019-08-28 19:11:19',1567019479,NULL),(1876484231,6752116,1,263683,0,1,1,'A',1,0.977876,746,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 870, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 904}}',248.953,179659655,947596,NULL,'2023-07-03 00:13:46',1688343226,NULL),(1868818465,6752116,1,2782104,1,1,1,'S',1,0.986002,893,919569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',250.723,168223672,934070,NULL,'2021-12-14 06:23:44',1639463024,NULL),(1877155680,6752116,1,3859766,0,1,1,'A',1,0.979848,486,419260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1659, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1712}}',253.954,180647734,1149592,NULL,'2023-09-05 22:18:53',1693952333,NULL),(1854197959,6752116,1,1286944,1,1,1,'A',1,0.96843,1744,867324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1650, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1758}}',255.917,146001627,2083840,NULL,'2019-08-24 15:59:20',1566662360,NULL),(1855347676,6752116,1,1829790,1,1,1,'A',1,0.967697,498,835102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 669, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',262.809,147742328,739478,NULL,'2019-12-19 23:27:05',1576798025,NULL),(1854508339,6752116,1,1217999,1,1,1,'A',1,0.974444,665,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 855, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 900}}',268.218,146586222,966320,NULL,'2019-10-04 22:47:49',1570229269,NULL),(1856020337,6752116,1,1958814,1,1,1,'A',1,0.963456,663,832161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1464}}',270.844,148762656,1521554,NULL,'2020-02-18 23:40:39',1582069239,NULL),(3117958234,6757317,1,947149,1,1,1,'A',1,0.94586,96,703675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',NULL,184558805,184776,NULL,'2024-07-06 22:29:01',1720304941,NULL),(1837289079,6757317,1,557816,0,1,1,'C',1,0.727891,73,252920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 78, \"great\": 279}, \"maximum_statistics\": {\"great\": 441}}',4.43678,119716256,147502,NULL,'2015-10-28 04:07:18',1446005238,NULL),(1837307439,6757317,1,391998,0,1,1,'B',1,0.85,40,459367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',4.70259,119716290,89004,NULL,'2015-10-28 04:10:52',1446005452,NULL),(3266611699,6757317,1,3019722,1,1,1,'C',1,0.768116,47,324244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',4.72642,184883102,76700,NULL,'2024-08-02 21:21:38',1722633698,NULL),(3117690883,6757317,1,4114761,1,1,1,'C',1,0.738267,37,315094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 178}, \"maximum_statistics\": {\"great\": 277}}',4.88301,184558335,98102,NULL,'2024-07-06 21:21:03',1720300863,NULL),(1838780141,6757317,1,813819,0,1,1,'C',1,0.76183,60,153563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 317}}',7.55662,122317718,95894,NULL,'2016-03-03 21:15:13',1457039713,NULL),(3147641983,6757317,1,3946741,1,1,1,'C',1,0.774406,90,115316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',9.50545,184625372,138362,NULL,'2024-07-12 15:34:34',1720798474,NULL),(3131512232,6757317,1,3210452,1,1,1,'C',1,0.773381,75,347728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',9.95015,184589457,106539,NULL,'2024-07-09 14:14:16',1720534456,NULL),(3147881005,6757317,1,3946961,1,1,1,'C',1,0.774752,69,322751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',10.4837,184625979,154534,NULL,'2024-07-12 16:24:17',1720801457,NULL),(3266671985,6757317,1,1822765,1,1,1,'B',1,0.833333,56,454290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',10.5626,184883208,125018,NULL,'2024-08-02 21:34:48',1722634488,NULL),(3117835601,6757317,1,3250379,1,1,1,'B',1,0.813397,61,443890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',10.6822,184558601,255290,NULL,'2024-07-06 21:56:37',1720302997,NULL),(3266812624,6757317,1,3492172,1,1,1,'B',1,0.848958,41,455839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',11.5627,184883452,72200,NULL,'2024-08-02 22:06:59',1722636419,NULL),(3266778884,6757317,1,3403258,1,1,1,'B',1,0.815011,88,411762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 473}}',12.1187,184883396,206869,NULL,'2024-08-02 21:59:00',1722635940,NULL),(3117914334,6757317,1,2318268,1,1,1,'B',1,0.828645,77,402794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 304, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 391}}',12.1508,184558728,221621,NULL,'2024-07-06 22:17:07',1720304227,NULL),(3266805941,6757317,1,3492172,1,1,1,'A',1,0.903646,67,183152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',12.2471,184883440,73170,NULL,'2024-08-02 22:05:23',1722636323,NULL),(3260386357,6757317,1,404232,0,1,1,'C',1,0.784856,91,357580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',13.0171,184869431,169546,NULL,'2024-08-01 19:46:09',1722541569,NULL),(3117732809,6757317,1,2719432,1,1,1,'B',1,0.804435,75,381696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 361}, \"maximum_statistics\": {\"great\": 496}}',13.427,184558412,162771,NULL,'2024-07-06 21:31:08',1720301468,NULL),(3147621394,6757317,1,3597532,1,1,1,'B',1,0.8,79,372531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',13.7033,184625303,143019,NULL,'2024-07-12 15:30:19',1720798219,NULL),(3117772092,6757317,1,3941232,1,1,1,'B',1,0.838028,46,436851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',13.9542,184558488,104121,NULL,'2024-07-06 21:40:48',1720302048,NULL),(3117850534,6757317,1,3334991,1,1,1,'B',1,0.813725,85,419633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 612}}',13.9928,184558623,282291,NULL,'2024-07-06 22:00:23',1720303223,NULL),(3123574359,6757317,1,4575978,1,1,1,'B',1,0.832558,68,422503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',14.8183,184571302,86572,NULL,'2024-07-07 23:40:06',1720395606,NULL),(1838789879,6757317,1,813834,0,1,1,'A',1,0.902516,69,561672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',14.8385,122318772,72488,NULL,'2016-03-03 22:47:34',1457045254,NULL),(3118479011,6757317,1,4572126,1,1,1,'B',1,0.848958,67,454685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',15.3087,184559915,220595,NULL,'2024-07-07 01:11:18',1720314678,NULL),(3141896509,6757317,1,3192973,1,1,1,'B',1,0.851801,69,140081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',15.4941,184612779,126926,NULL,'2024-07-11 14:20:12',1720707612,NULL),(3123778183,6757317,1,404231,0,1,1,'B',1,0.891525,97,169267,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',17.0294,184571830,130305,NULL,'2024-07-08 00:48:12',1720399692,NULL),(3131813237,6757317,1,3746152,1,1,1,'B',1,0.808424,89,398015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',17.1233,184590225,152073,NULL,'2024-07-09 15:19:16',1720538356,NULL),(1838817045,6757317,1,818077,0,1,1,'B',1,0.897436,127,611702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',18.0351,122333184,89313,NULL,'2016-03-04 16:55:35',1457110535,NULL),(3175900290,6757317,1,1932871,1,1,1,'B',1,0.803383,48,367454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',18.0885,184687942,149393,NULL,'2024-07-17 20:43:32',1721249012,NULL),(3118451001,6757317,1,3903841,1,1,1,'B',1,0.87963,56,518636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 324, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 378}}',18.183,184559845,185303,NULL,'2024-07-07 01:01:18',1720314078,NULL),(3260519287,6757317,1,4044249,1,1,1,'B',1,0.898649,68,540236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',18.2185,184869674,93160,NULL,'2024-08-01 20:13:55',1722543235,NULL),(3118426920,6757317,1,4256452,1,1,1,'B',1,0.886288,74,553973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',18.2798,184559776,147913,NULL,'2024-07-07 00:52:53',1720313573,NULL),(3124040683,6757317,1,4538636,1,1,1,'B',1,0.87218,74,532306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',18.2831,184572387,57756,NULL,'2024-07-08 02:21:08',1720405268,NULL),(3123770295,6757317,1,404231,0,1,1,'B',1,0.850847,77,442714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',18.3099,184571815,135090,NULL,'2024-07-08 00:45:23',1720399523,NULL),(3266749472,6757317,1,3454596,1,1,1,'B',1,0.888889,69,555864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',18.4131,184883338,114655,NULL,'2024-08-02 21:52:13',1722635533,NULL),(3118503023,6757317,1,4192211,1,1,1,'A',1,0.900433,44,557969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',18.4615,184559971,108983,NULL,'2024-07-07 01:19:47',1720315187,NULL),(3117811830,6757317,1,3815285,1,1,1,'B',1,0.855932,59,463489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',18.7707,184558554,112598,NULL,'2024-07-06 21:50:38',1720302638,NULL),(3260226369,6757317,1,1065617,1,1,1,'B',1,0.812658,60,395586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',18.794,184869151,145621,NULL,'2024-08-01 19:13:12',1722539592,NULL),(3136752829,6757317,1,3369730,1,1,1,'C',1,0.771062,162,400942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',18.8974,184601684,153458,NULL,'2024-07-10 14:40:52',1720622452,NULL),(3123699680,6757317,1,4312170,1,1,1,'B',1,0.836957,83,457253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',18.9691,184571648,153078,NULL,'2024-07-08 00:21:11',1720398071,NULL),(3142338623,6757317,1,2927818,1,1,1,'B',1,0.802885,91,400949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',19.0357,184613896,226686,NULL,'2024-07-11 15:52:40',1720713160,NULL),(3254577147,6757317,1,4457348,1,1,1,'B',1,0.827907,63,436517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',19.5288,184857195,84876,NULL,'2024-07-31 19:19:14',1722453554,NULL),(3266722144,6757317,1,3911681,1,1,1,'B',1,0.89781,67,570085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 237, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 274}}',19.6332,184883279,174402,NULL,'2024-08-02 21:46:00',1722635160,NULL),(3126913780,6757317,1,4639663,1,1,1,'B',1,0.866242,62,489155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 260, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 314}}',19.904,184579282,151650,NULL,'2024-07-08 16:15:57',1720455357,NULL),(3131978392,6757317,1,415202,0,1,1,'B',1,0.840058,81,425381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',19.9182,184590615,147952,NULL,'2024-07-09 15:54:56',1720540496,NULL),(3131957199,6757317,1,4286708,1,1,1,'B',1,0.822485,158,426062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',19.9746,184590553,255842,NULL,'2024-07-09 15:50:17',1720540217,NULL),(3123765023,6757317,1,404231,0,1,1,'B',1,0.889831,149,184704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',20.0031,184571805,140831,NULL,'2024-07-08 00:43:33',1720399413,NULL),(3147697126,6757317,1,2683381,1,1,1,'B',1,0.853392,74,149984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',20.0517,184625528,159900,NULL,'2024-07-12 15:45:53',1720799153,NULL),(3266624012,6757317,1,1476507,0,1,1,'B',1,0.897959,50,591396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',20.6055,184883127,112728,NULL,'2024-08-02 21:24:18',1722633858,NULL),(3142638673,6757317,1,4479141,1,1,1,'B',1,0.824201,83,395916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 344}, \"maximum_statistics\": {\"great\": 438}}',20.7195,184614622,163062,NULL,'2024-07-11 16:57:57',1720717077,NULL),(3123948971,6757317,1,3369764,1,1,1,'B',1,0.840314,125,524782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',20.9264,184572181,116307,NULL,'2024-07-08 01:48:02',1720403282,NULL),(3123488483,6757317,1,4275552,1,1,1,'B',1,0.853201,110,506436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',21.8977,184571052,255382,NULL,'2024-07-07 23:13:27',1720394007,NULL),(3123420640,6757317,1,3584120,1,1,1,'B',1,0.893805,94,587904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',22.7328,184570860,128453,NULL,'2024-07-07 22:53:13',1720392793,NULL),(3118222765,6757317,1,4286706,1,1,1,'B',1,0.866197,71,505705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',23.1275,184559300,157519,NULL,'2024-07-06 23:45:43',1720309543,NULL),(3118092651,6757317,1,3070761,1,1,1,'B',1,0.883234,135,571118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',23.3451,184559063,287908,NULL,'2024-07-06 23:06:38',1720307198,NULL),(3175810882,6757317,1,2683381,1,1,1,'B',1,0.834792,57,435629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 457}}',23.4045,184687763,181058,NULL,'2024-07-17 20:23:12',1721247792,NULL),(3118552820,6757317,1,4251441,1,1,1,'A',1,0.90669,159,665217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',23.5362,184560075,195318,NULL,'2024-07-07 01:37:16',1720316236,NULL),(3270988714,6757317,1,2509226,1,1,1,'B',1,0.897561,115,593877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 410}}',23.8136,184893444,242388,NULL,'2024-08-03 16:03:11',1722700991,NULL),(3266691132,6757317,1,3606891,1,1,1,'A',1,0.902968,87,574066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 376, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',23.9315,184883237,211427,NULL,'2024-08-02 21:39:04',1722634744,NULL),(3136825756,6757317,1,3298606,1,1,1,'B',1,0.836347,51,221898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 423, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 553}}',24.5292,184601888,197145,NULL,'2024-07-10 14:56:37',1720623397,NULL),(3123827810,6757317,1,3340273,1,1,1,'B',1,0.897239,69,184774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 326}}',25.2376,184571930,151084,NULL,'2024-07-08 01:05:45',1720400745,NULL),(3147860554,6757317,1,3946961,1,1,1,'B',1,0.887376,106,168742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',25.3455,184625921,167112,NULL,'2024-07-12 16:20:02',1720801202,NULL),(3118320441,6757317,1,4365629,1,1,1,'B',1,0.891791,73,548704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',25.7322,184559522,112875,NULL,'2024-07-07 00:17:15',1720311435,NULL),(3131688278,6757317,1,2448588,1,1,1,'B',1,0.863501,63,463290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337}}',26.5143,184589913,164276,NULL,'2024-07-09 14:52:32',1720536752,NULL),(3117904135,6757317,1,3958104,1,1,1,'B',1,0.898892,80,594586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',27.0167,184558709,205894,NULL,'2024-07-06 22:14:25',1720304065,NULL),(3266652690,6757317,1,3389809,1,1,1,'A',1,0.926667,77,635557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',28.1121,184883180,206576,NULL,'2024-08-02 21:30:32',1722634232,NULL),(3117681923,6757317,1,4114761,1,1,1,'A',1,0.907942,89,621983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',28.1968,184558319,142276,NULL,'2024-07-06 21:18:54',1720300734,NULL),(3147591477,6757317,1,3210453,1,1,1,'B',1,0.847059,128,501348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',28.28,184625222,180741,NULL,'2024-07-12 15:24:15',1720797855,NULL),(3142314454,6757317,1,2927818,1,1,1,'B',1,0.843269,120,452666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',28.4197,184613837,247798,NULL,'2024-07-11 15:47:34',1720712854,NULL),(3118534403,6757317,1,3988291,1,1,1,'A',1,0.916216,104,663991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',28.5999,184560035,104610,NULL,'2024-07-07 01:30:50',1720315850,NULL),(3254432234,6757317,1,1607054,1,1,1,'B',1,0.833333,146,465235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 82, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',28.903,184856959,415678,NULL,'2024-07-31 18:49:08',1722451748,NULL),(3266709714,6757317,1,3081998,1,1,1,'A',1,0.945175,98,700502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 228}}',28.9669,184883261,148345,NULL,'2024-08-02 21:43:12',1722634992,NULL),(3117790424,6757317,1,2255708,1,1,1,'B',1,0.89172,90,556468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 530, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 628}}',29.198,184558518,346806,NULL,'2024-07-06 21:45:26',1720302326,NULL),(3148120543,6757317,1,3941674,1,1,1,'B',1,0.852531,61,445566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',29.2149,184626475,235246,NULL,'2024-07-12 17:14:57',1720804497,NULL),(3131925644,6757317,1,4098181,1,1,1,'B',1,0.867454,193,533914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',29.2202,184590480,241162,NULL,'2024-07-09 15:43:26',1720539806,NULL),(3131916215,6757317,1,3726785,1,1,1,'B',1,0.857955,104,481502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',29.254,184590451,240316,NULL,'2024-07-09 15:41:24',1720539684,NULL),(3148414071,6757317,1,4044252,1,1,1,'B',1,0.854962,80,480244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 393}}',29.4171,184627081,160983,NULL,'2024-07-12 18:17:41',1720808261,NULL),(3118439215,6757317,1,4275554,1,1,1,'A',1,0.955128,113,751068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',29.5082,184559815,159453,NULL,'2024-07-07 00:57:08',1720313828,NULL),(3126531371,6757317,1,3608424,1,1,1,'B',1,0.85098,154,511537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 61, \"great\": 598, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',30.4314,184578281,442117,NULL,'2024-07-08 14:52:31',1720450351,NULL),(3123845270,6757317,1,3340273,1,1,1,'B',1,0.877301,83,539168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 326}}',30.5899,184571967,179157,NULL,'2024-07-08 01:11:59',1720401119,NULL),(3254539933,6757317,1,1719496,1,1,1,'B',1,0.860417,99,511738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',30.6798,184857134,118299,NULL,'2024-07-31 19:11:36',1722453096,NULL),(3148181753,6757317,1,3689225,1,1,1,'B',1,0.877217,139,541386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 610, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 733}}',30.9929,184626603,435401,NULL,'2024-07-12 17:28:05',1720805285,NULL),(3123739798,6757317,1,4525371,1,1,1,'B',1,0.890323,84,582922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',31.5341,184571745,180778,NULL,'2024-07-08 00:34:58',1720398898,NULL),(3123545367,6757317,1,4575978,1,1,1,'A',1,0.937209,106,208896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',31.6443,184571208,86147,NULL,'2024-07-07 23:30:59',1720395059,NULL),(3260377474,6757317,1,1692784,0,1,1,'B',1,0.814423,155,429153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',31.7189,184869421,261719,NULL,'2024-08-01 19:44:18',1722541458,NULL),(3131679926,6757317,1,2448588,1,1,1,'A',1,0.922849,161,202624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 301, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 337}}',31.9235,184589895,174735,NULL,'2024-07-09 14:50:46',1720536646,NULL),(3254532830,6757317,1,3946741,1,1,1,'B',1,0.854881,111,500691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',32.499,184857124,203267,NULL,'2024-07-31 19:10:07',1722453007,NULL),(3147611847,6757317,1,3597532,1,1,1,'A',1,0.908974,167,197012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',32.7883,184625272,162100,NULL,'2024-07-12 15:28:24',1720798104,NULL),(3148242799,6757317,1,3735267,1,1,1,'B',1,0.87011,125,526445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 520, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 639}}',33.0744,184626727,353563,NULL,'2024-07-12 17:41:09',1720806069,NULL),(3123801720,6757317,1,3492209,1,1,1,'A',1,0.939349,104,213609,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',33.1186,184571873,141191,NULL,'2024-07-08 00:56:35',1720400195,NULL),(3126166612,6757317,1,3689225,1,1,1,'A',1,0.924284,178,210187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 652, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 733}}',33.4213,184577368,363452,NULL,'2024-07-08 13:34:36',1720445676,NULL),(3254630743,6757317,1,1989400,1,1,1,'B',1,0.855476,54,457750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',33.4493,184857303,190926,NULL,'2024-07-31 19:30:20',1722454220,NULL),(3123862726,6757317,1,3911680,1,1,1,'A',1,0.92062,82,197006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 488, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 548}}',33.5169,184572009,261473,NULL,'2024-07-08 01:18:07',1720401487,NULL),(3123978326,6757317,1,3584157,1,1,1,'A',1,0.907778,112,626525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',33.6968,184572266,267571,NULL,'2024-07-08 01:58:23',1720403903,NULL),(3131446366,6757317,1,4281685,1,1,1,'A',1,0.928862,185,758409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',33.7115,184589272,219096,NULL,'2024-07-09 13:59:51',1720533591,NULL),(3126676146,6757317,1,3168258,1,1,1,'B',1,0.86053,131,519622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 59, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',33.7425,184578580,386216,NULL,'2024-07-08 15:23:31',1720452211,NULL),(3118127314,6757317,1,527037,0,1,1,'A',1,0.910985,110,618390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',33.8048,184559133,151974,NULL,'2024-07-06 23:16:50',1720307810,NULL),(3126569961,6757317,1,1836307,1,1,1,'B',1,0.881459,117,563300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',33.9579,184578349,191745,NULL,'2024-07-08 15:00:31',1720450831,NULL),(3260355773,6757317,1,3155693,1,1,1,'B',1,0.822857,120,466559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',33.9856,184869391,286133,NULL,'2024-08-01 19:39:46',1722541186,NULL),(3118027177,6757317,1,4575975,1,1,1,'A',1,0.935484,124,773929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',34.3464,184558927,113905,NULL,'2024-07-06 22:48:02',1720306082,NULL),(3118495393,6757317,1,4331370,1,1,1,'A',1,0.939815,197,774523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',34.3803,184559954,358030,NULL,'2024-07-07 01:17:03',1720315023,NULL),(3123399528,6757317,1,2683378,1,1,1,'A',1,0.928899,104,687629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',34.4538,184570802,144598,NULL,'2024-07-07 22:47:00',1720392420,NULL),(3254475677,6757317,1,4226976,1,1,1,'B',1,0.871102,112,542177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',34.5642,184857030,257969,NULL,'2024-07-31 18:58:08',1722452288,NULL),(3123611476,6757317,1,4572564,1,1,1,'A',1,0.9,89,578073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 214, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',34.6462,184571411,226966,NULL,'2024-07-07 23:51:52',1720396312,NULL),(3124053031,6757317,1,3263127,1,1,1,'B',1,0.892925,111,559120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 523}}',34.6657,184572412,279026,NULL,'2024-07-08 02:25:36',1720405536,NULL),(3123732611,6757317,1,4525371,1,1,1,'A',1,0.929032,108,209052,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',34.875,184571724,135936,NULL,'2024-07-08 00:32:29',1720398749,NULL),(3136746311,6757317,1,3912815,1,1,1,'B',1,0.875,80,535259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 432}}',34.9508,184601656,205308,NULL,'2024-07-10 14:39:28',1720622368,NULL),(3123686366,6757317,1,4192212,1,1,1,'B',1,0.866667,170,542781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 450}}',34.9539,184571614,246486,NULL,'2024-07-08 00:16:40',1720397800,NULL),(3175492942,6757317,1,4072808,1,1,1,'B',1,0.846505,137,456917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',35.0813,184687145,319920,NULL,'2024-07-17 19:12:39',1721243559,NULL),(3126727074,6757317,1,3610199,1,1,1,'A',1,0.901799,199,624782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 583, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 667}}',35.1133,184578725,470420,NULL,'2024-07-08 15:34:39',1720452879,NULL),(3123991513,6757317,1,903292,0,1,1,'B',1,0.899057,160,613177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 450, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 530}}',35.3727,184572289,374316,NULL,'2024-07-08 02:03:06',1720404186,NULL),(3123452293,6757317,1,3485079,1,1,1,'B',1,0.895161,180,635029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 257, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',35.6669,184570945,241621,NULL,'2024-07-07 23:02:40',1720393360,NULL),(3142194877,6757317,1,4192213,1,1,1,'B',1,0.838898,60,436993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 599}}',35.965,184613561,227015,NULL,'2024-07-11 15:22:36',1720711356,NULL),(3126634093,6757317,1,3168258,1,1,1,'A',1,0.912831,129,194339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',36.4515,184578477,287364,NULL,'2024-07-08 15:14:19',1720451659,NULL),(3123459943,6757317,1,4031769,1,1,1,'B',1,0.893939,149,633915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',36.5636,184570970,179012,NULL,'2024-07-07 23:04:58',1720393498,NULL),(3131799333,6757317,1,214250,0,1,1,'B',1,0.868621,129,513500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 79, \"great\": 758, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 921}}',36.7445,184590195,431419,NULL,'2024-07-09 15:16:20',1720538180,NULL),(3266881406,6757317,1,1646600,1,1,1,'A',1,0.949257,98,711408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',37.2519,184883610,239545,NULL,'2024-08-02 22:23:30',1722637410,NULL),(3126480993,6757317,1,3655289,1,1,1,'B',1,0.891253,109,527509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',38.0025,184578165,393610,NULL,'2024-07-08 14:41:53',1720449713,NULL),(3126813927,6757317,1,4331369,1,1,1,'B',1,0.892597,186,613734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',38.377,184578988,526627,NULL,'2024-07-08 15:53:53',1720454033,NULL),(3136716920,6757317,1,3574467,1,1,1,'B',1,0.881306,112,583903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',39.1549,184601583,217387,NULL,'2024-07-10 14:33:11',1720621991,NULL),(3123676427,6757317,1,4289396,1,1,1,'A',1,0.903302,72,574229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 366, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 424}}',39.1824,184571588,205757,NULL,'2024-07-08 00:13:17',1720397597,NULL),(3126411895,6757317,1,4575978,1,1,1,'A',1,0.916279,107,663404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',39.3282,184578002,126088,NULL,'2024-07-08 14:27:15',1720448835,NULL),(3118238305,6757317,1,494066,0,1,1,'A',1,0.909849,137,619893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 582, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 660}}',39.5039,184559327,395672,NULL,'2024-07-06 23:50:38',1720309838,NULL),(3249166448,6757317,1,1837824,1,1,1,'B',1,0.8653,94,495572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 683}}',40.098,184845327,306980,NULL,'2024-07-30 20:24:43',1722371083,NULL),(3131557738,6757317,1,3311649,1,1,1,'B',1,0.891337,114,564265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 563, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 658}}',40.5516,184589576,365983,NULL,'2024-07-09 14:24:13',1720535053,NULL),(3123391074,6757317,1,4207446,1,1,1,'A',1,0.93643,115,697460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',40.946,184570789,265017,NULL,'2024-07-07 22:44:34',1720392274,NULL),(3249119962,6757317,1,4085746,1,1,1,'B',1,0.878788,106,508067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',41.0389,184845226,232090,NULL,'2024-07-30 20:15:07',1722370507,NULL),(3142378023,6757317,1,2448588,1,1,1,'A',1,0.922849,201,222319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 337}}',41.5455,184613987,188354,NULL,'2024-07-11 16:00:57',1720713657,NULL),(3148389789,6757317,1,4253055,1,1,1,'A',1,0.923781,147,191182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 492}}',41.6757,184627033,200136,NULL,'2024-07-12 18:12:27',1720807947,NULL),(3131406208,6757317,1,4040600,1,1,1,'A',1,0.937117,134,721344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',42.1952,184589151,234631,NULL,'2024-07-09 13:51:00',1720533060,NULL),(3126317137,6757317,1,3799639,1,1,1,'A',1,0.927046,161,710082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',42.7246,184577764,210393,NULL,'2024-07-08 14:07:02',1720447622,NULL),(3123646111,6757317,1,4595084,1,1,1,'A',1,0.922256,149,612072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',43.2429,184571492,353346,NULL,'2024-07-08 00:03:04',1720396984,NULL),(3123902910,6757317,1,4092408,1,1,1,'A',1,0.955224,124,733668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',43.3367,184572091,197280,NULL,'2024-07-08 01:32:01',1720402321,NULL),(3123589595,6757317,1,3575463,1,1,1,'A',1,0.90995,131,582069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',43.3596,184571351,418028,NULL,'2024-07-07 23:44:54',1720395894,NULL),(3142545824,6757317,1,3394298,1,1,1,'A',1,0.913265,172,300477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 62, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',43.8027,184614408,420870,NULL,'2024-07-11 16:37:38',1720715858,NULL),(3142261801,6757317,1,4459201,1,1,1,'B',1,0.861556,93,487861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',44.0179,184613705,227672,NULL,'2024-07-11 15:36:32',1720712192,NULL),(3123412750,6757317,1,3958163,1,1,1,'A',1,0.948113,212,851931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 212}}',44.1116,184570836,255392,NULL,'2024-07-07 22:50:54',1720392654,NULL),(3249153283,6757317,1,1078866,0,1,1,'B',1,0.860349,253,546013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 63, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',44.624,184845302,494868,NULL,'2024-07-30 20:22:02',1722370922,NULL),(3136844050,6757317,1,3712249,1,1,1,'B',1,0.878094,185,549563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 671, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 808}}',45.0144,184601928,462639,NULL,'2024-07-10 15:00:31',1720623631,NULL),(3142513442,6757317,1,3959512,1,1,1,'B',1,0.894992,97,571954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 619}}',45.2924,184614334,339367,NULL,'2024-07-11 16:30:27',1720715427,NULL),(3126297358,6757317,1,3460707,1,1,1,'A',1,0.911538,167,654132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',45.3488,184577715,256984,NULL,'2024-07-08 14:02:48',1720447368,NULL),(3132077255,6757317,1,4572125,1,1,1,'A',1,0.908477,135,618077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 711, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 814}}',45.4032,184590817,516580,NULL,'2024-07-09 16:16:50',1720541810,NULL),(3260288569,6757317,1,1518535,0,1,1,'B',1,0.861718,99,501558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',45.6979,184869263,310118,NULL,'2024-08-01 19:25:57',1722540357,NULL),(3148214589,6757317,1,3772247,1,1,1,'A',1,0.904463,140,630027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',45.8774,184626659,439600,NULL,'2024-07-12 17:35:04',1720805704,NULL),(3148138708,6757317,1,3908533,1,1,1,'B',1,0.888158,86,559844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 55, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 684}}',45.9853,184626513,357634,NULL,'2024-07-12 17:18:48',1720804728,NULL),(3142234541,6757317,1,3584236,1,1,1,'A',1,0.909597,109,184432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 633}, \"maximum_statistics\": {\"great\": 719}}',46.2725,184613637,249615,NULL,'2024-07-11 15:30:47',1720711847,NULL),(3249208182,6757317,1,1786747,1,1,1,'B',1,0.884778,116,542840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 473}}',46.3795,184845407,231970,NULL,'2024-07-30 20:33:24',1722371604,NULL),(3131648813,6757317,1,1195006,0,1,1,'A',1,0.901891,80,591735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',46.7249,184589822,228419,NULL,'2024-07-09 14:44:05',1720536245,NULL),(3254510855,6757317,1,3946741,1,1,1,'A',1,0.94591,202,220967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',46.7393,184857089,196187,NULL,'2024-07-31 19:05:29',1722452729,NULL),(3260269905,6757317,1,1616700,0,1,1,'B',1,0.87207,104,517860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 512}}',46.9267,184869226,264915,NULL,'2024-08-01 19:22:07',1722540127,NULL),(3254616325,6757317,1,1989400,1,1,1,'A',1,0.931777,207,199471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',47.1742,184857269,221533,NULL,'2024-07-31 19:27:19',1722454039,NULL),(3118541113,6757317,1,4370557,1,1,1,'A',1,0.95935,218,870553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',47.1852,184560052,243438,NULL,'2024-07-07 01:33:08',1720315988,NULL),(3123662035,6757317,1,4595084,1,1,1,'A',1,0.91311,132,650060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',47.2437,184571548,409053,NULL,'2024-07-08 00:08:22',1720397302,NULL),(3126591143,6757317,1,3142375,1,1,1,'A',1,0.921409,134,665717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',47.3458,184578397,215101,NULL,'2024-07-08 15:05:04',1720451104,NULL),(3131394466,6757317,1,2347439,1,1,1,'A',1,0.956107,102,767146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 245, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 262}}',47.4837,184589127,212377,NULL,'2024-07-09 13:48:24',1720532904,NULL),(3249258167,6757317,1,3964066,1,1,1,'B',1,0.866793,82,499210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 792}}',47.4987,184845501,351959,NULL,'2024-07-30 20:43:53',1722372233,NULL),(3131941729,6757317,1,3988232,1,1,1,'A',1,0.912587,128,634570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',47.563,184590513,180108,NULL,'2024-07-09 15:46:56',1720540016,NULL),(3254563937,6757317,1,4111387,1,1,1,'B',1,0.877568,116,549618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',47.6018,184857173,316913,NULL,'2024-07-31 19:16:33',1722453393,NULL),(3137038158,6757317,1,3610202,1,1,1,'B',1,0.880259,93,537849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 773, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 927}}',47.6647,184602368,472696,NULL,'2024-07-10 15:43:23',1720626203,NULL),(3126110843,6757317,1,3712979,1,1,1,'A',1,0.937622,136,713420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 466, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 513}}',47.6729,184577197,395862,NULL,'2024-07-08 13:22:20',1720444940,NULL),(3126891620,6757317,1,3828375,1,1,1,'A',1,0.91853,94,633683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 548, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 626}}',48.2491,184579221,416269,NULL,'2024-07-08 16:11:04',1720455064,NULL),(3131890877,6757317,1,4474257,1,1,1,'A',1,0.930746,115,199935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',48.3453,184590399,259643,NULL,'2024-07-09 15:35:54',1720539354,NULL),(3123940088,6757317,1,4456729,1,1,1,'A',1,0.921407,333,712235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 579, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 668}}',48.5984,184572161,558810,NULL,'2024-07-08 01:44:55',1720403095,NULL),(3136794296,6757317,1,3394298,1,1,1,'A',1,0.905102,158,575904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',48.6204,184601800,527908,NULL,'2024-07-10 14:49:53',1720622993,NULL),(3126765739,6757317,1,2823381,1,1,1,'A',1,0.902108,367,642914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 835, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',49.0532,184578831,834549,NULL,'2024-07-08 15:43:13',1720453393,NULL),(3175710907,6757317,1,3920874,1,1,1,'B',1,0.855224,184,508767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',49.0646,184687586,365146,NULL,'2024-07-17 20:01:08',1721246468,NULL),(3175219883,6757317,1,3502787,1,1,1,'B',1,0.890625,86,559274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',49.4978,184686530,199141,NULL,'2024-07-17 18:10:58',1721239858,NULL),(3118309558,6757317,1,4284907,1,1,1,'A',1,0.929422,130,677577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 520, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 588}}',50.0639,184559493,414560,NULL,'2024-07-07 00:13:27',1720311207,NULL),(3136736719,6757317,1,245047,0,1,1,'B',1,0.8925,121,594650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',50.0971,184601631,259048,NULL,'2024-07-10 14:37:24',1720622244,NULL),(3123964523,6757317,1,3608423,1,1,1,'A',1,0.942808,173,750917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',50.8874,184572232,455687,NULL,'2024-07-08 01:53:29',1720403609,NULL),(3153295430,6757317,1,4046318,1,1,1,'A',1,0.903333,123,578493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 523, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',51.2427,184638196,355314,NULL,'2024-07-13 15:50:36',1720885836,NULL),(3237845330,6757317,1,2798345,1,1,1,'B',1,0.881757,142,569768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 492, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 592}}',51.673,184821450,364355,NULL,'2024-07-28 20:51:40',1722199900,NULL),(3118073392,6757317,1,4475564,1,1,1,'A',1,0.964455,219,809374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 422}}',51.914,184559017,331998,NULL,'2024-07-06 23:01:06',1720306866,NULL),(3249134874,6757317,1,4085746,1,1,1,'B',1,0.894949,170,591150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',52.1427,184845262,274568,NULL,'2024-07-30 20:18:13',1722370693,NULL),(3175865954,6757317,1,3070705,1,1,1,'B',1,0.887027,107,551428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 925}}',52.3776,184687868,483042,NULL,'2024-07-17 20:35:39',1721248539,NULL),(3254296049,6757317,1,1829396,1,1,1,'B',1,0.883721,70,532357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',52.5224,184856684,237647,NULL,'2024-07-31 18:20:55',1722450055,NULL),(3147471089,6757317,1,2650031,1,1,1,'B',1,0.880042,170,531297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 787, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 942}}',52.7565,184624927,542692,NULL,'2024-07-12 14:59:43',1720796383,NULL),(3141929701,6757317,1,3263128,1,1,1,'B',1,0.831847,135,473553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 545}, \"maximum_statistics\": {\"great\": 785}}',52.7614,184612883,412931,NULL,'2024-07-11 14:27:14',1720708034,NULL),(3142449012,6757317,1,1023468,0,1,1,'A',1,0.931122,189,213463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 530, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 588}}',52.994,184614180,263269,NULL,'2024-07-11 16:16:18',1720714578,NULL),(3118404044,6757317,1,2194599,1,1,1,'SH',1,0.981982,222,934160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',53.1937,184559706,258882,NULL,'2024-07-07 00:44:59',1720313099,NULL),(3124035974,6757317,1,3810136,1,1,1,'A',1,0.933586,122,705195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 470, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 527}}',53.3286,184572377,386125,NULL,'2024-07-08 02:19:24',1720405164,NULL),(3175229090,6757317,1,3502787,1,1,1,'A',1,0.911932,218,205846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',54.1561,184686546,182665,NULL,'2024-07-17 18:13:04',1721239984,NULL),(3126119144,6757317,1,1025769,1,1,1,'A',1,0.961538,195,889681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',54.4179,184577220,196338,NULL,'2024-07-08 13:24:12',1720445052,NULL),(3118526481,6757317,1,3988291,1,1,1,'S',1,0.997297,185,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',54.4575,184560020,173610,NULL,'2024-07-07 01:28:02',1720315682,NULL),(3131850518,6757317,1,4474257,1,1,1,'A',1,0.953577,227,226939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',54.9158,184590305,314041,NULL,'2024-07-09 15:27:20',1720538840,NULL),(3136917838,6757317,1,3217019,1,1,1,'B',1,0.895615,197,310262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 881, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1049}}',57.1041,184602115,502511,NULL,'2024-07-10 15:16:35',1720624595,NULL),(3148263782,6757317,1,3547537,1,1,1,'A',1,0.947674,295,771199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 635, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 688}}',57.9642,184626784,592809,NULL,'2024-07-12 17:45:38',1720806338,NULL),(3147571301,6757317,1,4222673,1,1,1,'A',1,0.914614,117,643292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 609}}',58.7038,184625172,367671,NULL,'2024-07-12 15:20:07',1720797607,NULL),(3132085969,6757317,1,4572564,1,1,1,'A',1,0.942,109,742243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 227, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',59.533,184590823,294006,NULL,'2024-07-09 16:18:46',1720541926,NULL),(3124009750,6757317,1,3311567,1,1,1,'A',1,0.966337,326,842424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 482, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',59.689,184572331,501327,NULL,'2024-07-08 02:09:48',1720404588,NULL),(3148029177,6757317,1,4251403,1,1,1,'A',1,0.926854,113,626180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',59.8569,184626289,272110,NULL,'2024-07-12 16:55:27',1720803327,NULL),(3147960849,6757317,1,3451316,1,1,1,'B',1,0.879507,178,547452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 868, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1054}}',60.4369,184626143,648276,NULL,'2024-07-12 16:41:07',1720802467,NULL),(3124063100,6757317,1,3229219,1,1,1,'A',1,0.972843,186,819982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',60.61,184572431,287678,NULL,'2024-07-08 02:29:17',1720405757,NULL),(3254550898,6757317,1,1330300,1,1,1,'A',1,0.915877,147,647735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',60.8727,184857152,250850,NULL,'2024-07-31 19:13:53',1722453233,NULL),(3131578615,6757317,1,1411799,1,1,1,'A',1,0.928349,241,749055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',60.9692,184589643,268981,NULL,'2024-07-09 14:28:49',1720535329,NULL),(3175298690,6757317,1,3447073,1,1,1,'B',1,0.885199,156,601047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',61.0525,184686701,371242,NULL,'2024-07-17 18:28:47',1721240927,NULL),(3249219859,6757317,1,1786747,1,1,1,'A',1,0.94186,96,210935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 429, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 473}}',61.4371,184845423,197561,NULL,'2024-07-30 20:35:51',1722371751,NULL),(3131495296,6757317,1,3903839,1,1,1,'A',1,0.950851,195,781252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 493, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 529}}',61.8977,184589421,495514,NULL,'2024-07-09 14:10:31',1720534231,NULL),(3254214216,6757317,1,3716363,1,1,1,'B',1,0.888575,180,586968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 746, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 884}}',62.0782,184856511,570864,NULL,'2024-07-31 18:03:50',1722449030,NULL),(3148434203,6757317,1,3682984,1,1,1,'A',1,0.973846,250,875018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 325}}',62.3239,184627134,336218,NULL,'2024-07-12 18:22:05',1720808525,NULL),(3136708008,6757317,1,2683380,1,1,1,'A',1,0.927941,212,731037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',62.542,184601559,278861,NULL,'2024-07-10 14:31:14',1720621874,NULL),(3254688088,6757317,1,3245049,1,1,1,'B',1,0.881304,252,568287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 944, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1150}}',62.5741,184857408,717845,NULL,'2024-07-31 19:42:14',1722454934,NULL),(3175741747,6757317,1,3210453,1,1,1,'A',1,0.942647,228,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',62.6413,184687649,273530,NULL,'2024-07-17 20:07:55',1721246875,NULL),(3131420531,6757317,1,3335627,1,1,1,'A',1,0.947699,208,793422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',62.9315,184589192,419412,NULL,'2024-07-09 13:54:11',1720533251,NULL),(3254463948,6757317,1,1131329,1,1,1,'A',1,0.915054,227,672829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',63.1574,184857013,313863,NULL,'2024-07-31 18:55:42',1722452142,NULL),(3142250771,6757317,1,3584236,1,1,1,'B',1,0.869263,173,566027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 568}, \"maximum_statistics\": {\"great\": 719}}',63.8543,184613670,445910,NULL,'2024-07-11 15:34:11',1720712051,NULL),(3126851689,6757317,1,3384298,1,1,1,'A',1,0.973333,195,860719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',64.1836,184579098,253338,NULL,'2024-07-08 16:02:10',1720454530,NULL),(3123917502,6757317,1,4092408,1,1,1,'SH',1,0.983209,268,960103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',64.2003,184572116,309588,NULL,'2024-07-08 01:37:06',1720402626,NULL),(3254269846,6757317,1,3641848,1,1,1,'B',1,0.877149,129,543165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 802, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 989}}',64.8836,184856631,540516,NULL,'2024-07-31 18:15:33',1722449733,NULL),(3126866191,6757317,1,4643243,1,1,1,'A',1,0.973926,250,877576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',66.3754,184579141,326592,NULL,'2024-07-08 16:05:22',1720454722,NULL),(3137292033,6757317,1,165987,0,1,1,'A',1,0.919317,186,637245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 849}}',66.7409,184602949,593040,NULL,'2024-07-10 16:39:44',1720629584,NULL),(3141911966,6757317,1,3263128,1,1,1,'B',1,0.882803,180,567223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 618}, \"maximum_statistics\": {\"great\": 785}}',67.077,184612832,499004,NULL,'2024-07-11 14:23:26',1720707806,NULL),(3153220379,6757317,1,1548733,1,1,1,'A',1,0.921806,139,645180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',67.4324,184638020,307708,NULL,'2024-07-13 15:34:54',1720884894,NULL),(3126089798,6757317,1,3245982,1,1,1,'A',1,0.966292,457,895259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',67.6292,184577127,576804,NULL,'2024-07-08 13:17:35',1720444655,NULL),(3147937157,6757317,1,1516753,1,1,1,'B',1,0.889,227,567048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 836, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1000}}',67.6697,184626095,670458,NULL,'2024-07-12 16:36:01',1720802161,NULL),(3260304971,6757317,1,1266087,0,1,1,'A',1,0.929398,81,654143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 432}}',68.1566,184869287,254227,NULL,'2024-08-01 19:29:21',1722540561,NULL),(3131774747,6757317,1,3350528,1,1,1,'A',1,0.922264,135,658332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 709, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 804}}',68.521,184590129,511850,NULL,'2024-07-09 15:11:02',1720537862,NULL),(3137306619,6757317,1,3980901,1,1,1,'A',1,0.928696,116,641847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',68.7372,184602977,339244,NULL,'2024-07-10 16:42:59',1720629779,NULL),(3260214723,6757317,1,1768156,1,1,1,'A',1,0.916667,102,641070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 612}}',68.8186,184869137,366600,NULL,'2024-08-01 19:10:50',1722539450,NULL),(3148223940,6757317,1,3492209,1,1,1,'A',1,0.954142,171,791507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',69.1101,184626683,273585,NULL,'2024-07-12 17:37:04',1720805824,NULL),(3175778102,6757317,1,2077943,1,1,1,'A',1,0.928571,145,737392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',70.7327,184687705,239060,NULL,'2024-07-17 20:15:54',1721247354,NULL),(3148064970,6757317,1,3391237,1,1,1,'A',1,0.92,150,662705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 702, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 800}}',71.6479,184626370,593846,NULL,'2024-07-12 17:03:01',1720803781,NULL),(3175445955,6757317,1,3463250,1,1,1,'A',1,0.916025,202,668780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 578, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 649}}',72.04,184687050,453366,NULL,'2024-07-17 19:02:07',1721242927,NULL),(3126308294,6757317,1,3263809,1,1,1,'A',1,0.973101,139,834216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 303, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 316}}',72.0553,184577746,279389,NULL,'2024-07-08 14:05:08',1720447508,NULL),(3237820876,6757317,1,819315,0,1,1,'A',1,0.967581,255,264839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',72.8767,184821405,218889,NULL,'2024-07-28 20:46:38',1722199598,NULL),(3175553797,6757317,1,4446194,1,1,1,'B',1,0.895811,142,575278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 819, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 955}}',73.4948,184687293,512888,NULL,'2024-07-17 19:26:16',1721244376,NULL),(3131431333,6757317,1,4391399,1,1,1,'A',1,0.969256,161,862997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',74.065,184589222,275340,NULL,'2024-07-09 13:56:31',1720533391,NULL),(3153280347,6757317,1,2184046,1,1,1,'A',1,0.922806,203,648276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 1132, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1276}}',74.8388,184638163,1095442,NULL,'2024-07-13 15:47:28',1720885648,NULL),(3238010386,6757317,1,1593440,1,1,1,'A',1,0.903288,113,605510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 517}}',74.911,184821821,306995,NULL,'2024-07-28 21:27:39',1722202059,NULL),(3237870637,6757317,1,2878629,1,1,1,'A',1,0.9111,162,618414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1018}}',75.218,184821504,572977,NULL,'2024-07-28 20:57:02',1722200222,NULL),(3141871308,6757317,1,3136214,1,1,1,'A',1,0.929715,180,709361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',76.5415,184612688,417827,NULL,'2024-07-11 14:14:49',1720707289,NULL),(3141951014,6757317,1,3966011,1,1,1,'A',1,0.905762,208,657445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 701, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 833}}',76.5458,184612958,633294,NULL,'2024-07-11 14:31:41',1720708301,NULL),(3147674667,6757317,1,494067,0,1,1,'A',1,0.906926,186,680615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 769, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 924}}',76.7453,184625474,774654,NULL,'2024-07-12 15:41:16',1720798876,NULL),(3137249952,6757317,1,4508130,1,1,1,'A',1,0.921466,173,620440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 846, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 955}}',76.9998,184602841,601736,NULL,'2024-07-10 16:30:23',1720629023,NULL),(3126396347,6757317,1,3575463,1,1,1,'A',1,0.964106,181,799364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 754, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 794}}',77.876,184577963,600512,NULL,'2024-07-08 14:23:57',1720448637,NULL),(3254323040,6757317,1,3392511,1,1,1,'A',1,0.934654,275,684513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186}}',79.0114,184856745,831342,NULL,'2024-07-31 18:26:28',1722450388,NULL),(3147551536,6757317,1,2448588,1,1,1,'A',1,0.952522,247,816793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 311, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 337}}',79.6591,184625129,363096,NULL,'2024-07-12 15:16:08',1720797368,NULL),(3254389351,6757317,1,870741,1,1,1,'A',1,0.943709,170,778217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',80.5197,184856875,389906,NULL,'2024-07-31 18:40:14',1722451214,NULL),(3137094443,6757317,1,3682987,1,1,1,'A',1,0.970721,333,270183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',81.5118,184602515,269716,NULL,'2024-07-10 15:55:55',1720626955,NULL),(3175329490,6757317,1,1932060,1,1,1,'A',1,0.917323,174,678364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',82.7665,184686772,575192,NULL,'2024-07-17 18:35:53',1721241353,NULL),(3175310121,6757317,1,1023468,1,1,1,'A',1,0.928571,189,685389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588}}',82.7926,184686729,404800,NULL,'2024-07-17 18:31:24',1721241084,NULL),(3153207901,6757317,1,1476504,0,1,1,'A',1,0.941837,122,683268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 447, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',83.0478,184637986,350268,NULL,'2024-07-13 15:32:19',1720884739,NULL),(3137007721,6757317,1,3200593,1,1,1,'A',1,0.928741,236,692503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 755, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 842}}',83.4571,184602313,579020,NULL,'2024-07-10 15:36:34',1720625794,NULL),(3237948971,6757317,1,1461228,1,1,1,'A',1,0.92437,214,688459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 530, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',83.711,184821694,420842,NULL,'2024-07-28 21:14:00',1722201240,NULL),(3153162825,6757317,1,4031394,1,1,1,'A',1,0.924561,340,710427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 757, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 855}}',83.956,184637886,722504,NULL,'2024-07-13 15:22:56',1720884176,NULL),(3131747883,6757317,1,4370559,1,1,1,'A',1,0.949568,215,785868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',85.6841,184590054,282786,NULL,'2024-07-09 15:05:16',1720537516,NULL),(3238045233,6757317,1,4251403,1,1,1,'A',1,0.962926,205,793011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',87.5729,184821884,354678,NULL,'2024-07-28 21:35:42',1722202542,NULL),(3254372420,6757317,1,3941674,1,1,1,'A',1,0.942408,284,768822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',88.1718,184856843,487808,NULL,'2024-07-31 18:36:43',1722451003,NULL),(3260319273,6757317,1,3776670,1,1,1,'A',1,0.934402,238,762897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',88.9614,184869318,312729,NULL,'2024-08-01 19:32:18',1722540738,NULL),(3254414523,6757317,1,4242818,1,1,1,'A',1,0.959622,254,820587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 548, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 582}}',90.0948,184856934,508526,NULL,'2024-07-31 18:45:29',1722451529,NULL),(3249082683,6757317,1,4329034,1,1,1,'A',1,0.947433,138,750096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',90.1094,184845147,287408,NULL,'2024-07-30 20:07:23',1722370043,NULL),(3260447263,6757317,1,3544374,1,1,1,'A',1,0.933333,283,745253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 496, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 555}}',90.1962,184869547,553122,NULL,'2024-08-01 19:58:46',1722542326,NULL),(3254400450,6757317,1,415202,0,1,1,'A',1,0.963977,170,820246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',91.0774,184856905,298533,NULL,'2024-07-31 18:42:33',1722451353,NULL),(3237565066,6757317,1,1906725,1,1,1,'SH',1,0.963303,327,901113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',92.5781,184820943,373302,NULL,'2024-07-28 19:53:58',1722196438,NULL),(3136973207,6757317,1,3585082,1,1,1,'A',1,0.935435,227,714283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',93.265,184602233,693758,NULL,'2024-07-10 15:28:46',1720625326,NULL),(3237981871,6757317,1,3665672,1,1,1,'A',1,0.912736,157,641795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',94.5119,184821761,398452,NULL,'2024-07-28 21:21:17',1722201677,NULL),(3141961041,6757317,1,3887021,1,1,1,'A',1,0.963443,235,828662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',94.7545,184612982,377545,NULL,'2024-07-11 14:33:46',1720708426,NULL),(3153240407,6757317,1,1409651,1,1,1,'A',1,0.955432,300,853952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 359}}',94.9321,184638068,379722,NULL,'2024-07-13 15:39:04',1720885144,NULL),(3254592841,6757317,1,1481627,1,1,1,'A',1,0.935036,154,699868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 618, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 685}}',95.3884,184857218,481419,NULL,'2024-07-31 19:22:26',1722453746,NULL),(3141853616,6757317,1,2565990,1,1,1,'A',1,0.936401,272,759654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 657, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 739}}',96.5784,184612623,720012,NULL,'2024-07-11 14:11:05',1720707065,NULL),(3254282908,6757317,1,3142377,1,1,1,'A',1,0.933028,138,711176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 545}}',97.879,184856658,362752,NULL,'2024-07-31 18:18:15',1722449895,NULL),(3142043133,6757317,1,829732,0,1,1,'A',1,0.944444,217,762726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',99.9409,184613193,367565,NULL,'2024-07-11 14:50:53',1720709453,NULL),(3237784677,6757317,1,165987,0,1,1,'A',1,0.941696,292,752832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 776, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 849}}',102.04,184821336,705765,NULL,'2024-07-28 20:39:12',1722199152,NULL),(3153230626,6757317,1,1548733,1,1,1,'A',1,0.955947,267,826319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',102.613,184638049,423642,NULL,'2024-07-13 15:37:02',1720885022,NULL),(3237967627,6757317,1,4595095,1,1,1,'A',1,0.942761,231,754265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 823, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 891}}',102.76,184821732,687331,NULL,'2024-07-28 21:18:09',1722201489,NULL),(3142002603,6757317,1,3805647,1,1,1,'A',1,0.958891,362,842015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',103.801,184613096,480446,NULL,'2024-07-11 14:42:27',1720708947,NULL),(3254152311,6757317,1,1944293,1,1,1,'A',1,0.953362,238,786603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',104.221,184856390,388031,NULL,'2024-07-31 17:51:00',1722448260,NULL),(3153143198,6757317,1,2347440,1,1,1,'A',1,0.962821,282,840923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 390}}',106.417,184637840,395725,NULL,'2024-07-13 15:18:46',1720883926,NULL),(3254082698,6757317,1,3773421,1,1,1,'A',1,0.961538,284,815155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',106.932,184856244,515244,NULL,'2024-07-31 17:36:44',1722447404,NULL),(3260434315,6757317,1,3243530,1,1,1,'A',1,0.958248,207,836986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',107.071,184869516,462930,NULL,'2024-08-01 19:56:02',1722542162,NULL),(3237898787,6757317,1,4548864,1,1,1,'A',1,0.945982,327,756356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 1035, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1120}}',107.168,184821567,955479,NULL,'2024-07-28 21:03:03',1722200583,NULL),(3142592019,6757317,1,4098181,1,1,1,'A',1,0.971129,233,884761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',107.874,184614516,380628,NULL,'2024-07-11 16:47:50',1720716470,NULL),(3237831436,6757317,1,819315,0,1,1,'A',1,0.9601,164,800880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',107.924,184821426,332300,NULL,'2024-07-28 20:48:47',1722199727,NULL),(3147421872,6757317,1,3272087,1,1,1,'A',1,0.950226,171,767196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',108.421,184624809,333686,NULL,'2024-07-12 14:49:50',1720795790,NULL),(3237753781,6757317,1,3682987,1,1,1,'A',1,0.957207,357,839737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 444}}',108.465,184821273,465321,NULL,'2024-07-28 20:32:51',1722198771,NULL),(3237999341,6757317,1,3626038,1,1,1,'A',1,0.941815,297,749127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 930, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1014}}',109.038,184821794,804743,NULL,'2024-07-28 21:25:11',1722201911,NULL),(3175255459,6757317,1,1878217,1,1,1,'A',1,0.957763,223,813391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438}}',109.172,184686603,414342,NULL,'2024-07-17 18:18:57',1721240337,NULL),(3237642363,6757317,1,3419308,1,1,1,'A',1,0.941,452,778915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 894, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1000}}',110.094,184821068,962441,NULL,'2024-07-28 20:09:51',1722197391,NULL),(3142053784,6757317,1,4294236,1,1,1,'A',1,0.964592,237,865003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',110.543,184613219,471767,NULL,'2024-07-11 14:53:08',1720709588,NULL),(3142134974,6757317,1,3832062,1,1,1,'A',1,0.950838,226,789764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 824, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 895}}',111.126,184613415,824082,NULL,'2024-07-11 15:10:05',1720710605,NULL),(3175765794,6757317,1,1025772,1,1,1,'SH',1,0.986765,340,976364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',111.375,184687687,368400,NULL,'2024-07-17 20:13:13',1721247193,NULL),(3254453056,6757317,1,3500384,1,1,1,'A',1,0.980861,287,913817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',111.654,184856997,433854,NULL,'2024-07-31 18:53:28',1722452008,NULL),(3237613294,6757317,1,1147077,1,1,1,'A',1,0.953695,310,792715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 941, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1015}}',111.759,184821015,901896,NULL,'2024-07-28 20:03:50',1722197030,NULL),(3147344936,6757317,1,1625589,0,1,1,'A',1,0.954073,222,788896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 532, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577}}',113.038,184624615,506567,NULL,'2024-07-12 14:34:21',1720794861,NULL),(3148372628,6757317,1,4275555,1,1,1,'A',1,0.948113,208,756355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',113.54,184626997,496288,NULL,'2024-07-12 18:08:44',1720807724,NULL),(3254109097,6757317,1,1833919,1,1,1,'A',1,0.967416,205,840025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',113.748,184856301,430537,NULL,'2024-07-31 17:42:08',1722447728,NULL),(3254341933,6757317,1,1775541,1,1,1,'A',1,0.977074,231,858893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',115.418,184856783,401317,NULL,'2024-07-31 18:30:22',1722450622,NULL),(3237690381,6757317,1,1453142,1,1,1,'A',1,0.963006,227,822508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 812, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',118.169,184821151,858285,NULL,'2024-07-28 20:19:49',1722197989,NULL),(3249240917,6757317,1,4538638,1,1,1,'SH',1,0.965,200,873071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',119.467,184845463,177102,NULL,'2024-07-30 20:40:17',1722372017,NULL),(3260467856,6757317,1,4601254,1,1,1,'A',1,0.939548,259,759927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 801, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 885}}',120.506,184869589,749147,NULL,'2024-08-01 20:03:07',1722542587,NULL),(3175269620,6757317,1,3805080,1,1,1,'A',1,0.959407,228,807506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 728, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 776}}',120.532,184686635,684088,NULL,'2024-07-17 18:22:10',1721240530,NULL),(3254095815,6757317,1,1404773,1,1,1,'A',1,0.977183,260,896912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',120.982,184856270,530190,NULL,'2024-07-31 17:39:24',1722447564,NULL),(3254175344,6757317,1,3539179,1,1,1,'A',1,0.949954,457,785416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 997, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1079}}',124.507,184856442,970373,NULL,'2024-07-31 17:55:46',1722448546,NULL),(3175530246,6757317,1,4681188,1,1,1,'A',1,0.960227,375,877296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',125.444,184687237,466716,NULL,'2024-07-17 19:20:57',1721244057,NULL),(3254122133,6757317,1,3386000,1,1,1,'A',1,0.985294,274,939031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',132.541,184856327,500056,NULL,'2024-07-31 17:44:48',1722447888,NULL),(3249190237,6757317,1,4508130,1,1,1,'A',1,0.975393,460,901690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 915, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 955}}',145.49,184845374,1062821,NULL,'2024-07-30 20:29:39',1722371379,NULL),(3237913011,6757317,1,3980901,1,1,1,'SH',1,0.989565,575,984074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575}}',158,184821606,654498,NULL,'2024-07-28 21:06:09',1722200769,NULL),(3254242010,6757317,1,1378696,1,1,1,'SH',1,0.985592,937,969632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 910, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',178.889,184856574,1179612,NULL,'2024-07-31 18:09:40',1722449380,NULL),(3036997609,6762093,1,454644,1,1,1,'D',1,0.454545,11,97442,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 19, \"ignore_hit\": 55, \"ignore_miss\": 52, \"large_bonus\": 32, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 74, \"large_bonus\": 50, \"small_bonus\": 44}}',0.0413418,NULL,0,'2024-06-22 00:44:01','2024-06-22 00:45:33',1719017133,7566),(3037002987,6762093,1,454644,1,1,1,'C',1,0.746753,17,362466,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 45, \"ignore_hit\": 74, \"ignore_miss\": 15, \"large_bonus\": 39, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 74, \"large_bonus\": 50, \"small_bonus\": 44}}',2.85057,NULL,0,'2024-06-22 00:45:44','2024-06-22 00:47:15',1719017235,7566),(1836869063,6768778,1,317488,0,1,1,'D',1,0.545455,17,157658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 30}, \"maximum_statistics\": {\"great\": 88}}',0.162022,119140018,88022,NULL,'2015-09-27 07:28:19',1443338899,NULL),(1877982077,6768778,1,64093,0,1,1,'C',1,0.792253,55,380568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',5.37735,181824056,95384,NULL,'2023-12-02 14:47:34',1701528454,NULL),(1874971511,6768778,1,129184,1,1,1,'B',1,0.808824,22,384631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',5.96715,177354801,95641,NULL,'2023-02-14 12:12:41',1676376761,NULL),(1868637617,6768778,1,607945,0,1,1,'C',1,0.792208,37,375396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',5.97964,168071550,27238,NULL,'2021-12-08 11:04:53',1638961493,NULL),(1874975553,6768778,1,133478,0,1,1,'B',1,0.811644,35,399898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',6.02191,177354672,79861,NULL,'2023-02-14 12:03:41',1676376221,NULL),(1867385165,6768778,1,607941,0,1,1,'B',1,0.826531,18,421065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',6.06489,166225263,16428,NULL,'2021-09-29 13:15:34',1632921334,NULL),(1867085892,6768778,1,35933,0,1,1,'C',1,0.793796,44,331799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',7.57212,165899504,112230,NULL,'2021-09-17 13:46:59',1631886419,NULL),(1877136297,6768778,1,4196703,1,1,1,'C',1,0.779775,154,351511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 291}, \"maximum_statistics\": {\"great\": 445}}',9.73207,180551843,238070,NULL,'2023-08-30 10:53:33',1693392813,NULL),(1877512377,6768778,1,889731,1,1,1,'C',1,0.785366,54,343083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 91, \"great\": 442}, \"maximum_statistics\": {\"great\": 615}}',9.83105,181046305,255576,NULL,'2023-10-03 15:34:00',1696347240,NULL),(1868778091,6768778,1,1606010,1,1,1,'C',1,0.793893,97,359652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 262}}',10.3132,168296108,126714,NULL,'2021-12-17 07:06:57',1639724817,NULL),(1878044142,6768778,1,2724723,1,1,1,'B',1,0.890351,54,538432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',10.9475,181825062,48280,NULL,'2023-12-02 15:58:14',1701532694,NULL),(1868567589,6768778,1,1132307,1,1,1,'C',1,0.778603,88,328309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 436}, \"maximum_statistics\": {\"great\": 673}}',11.3132,167922563,332824,NULL,'2021-12-02 15:42:14',1638459734,NULL),(1875204070,6768778,1,97689,1,1,1,'B',1,0.889535,50,598521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',11.4174,177726476,246436,NULL,'2023-03-07 15:04:24',1678201464,NULL),(1868667420,6768778,1,1081316,1,1,1,'B',1,0.877976,65,455727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',12.2677,168071616,139614,NULL,'2021-12-08 11:10:52',1638961852,NULL),(1877482367,6768778,1,274323,0,1,1,'B',1,0.830233,58,422282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',13.2004,181046257,111012,NULL,'2023-10-03 15:30:04',1696347004,NULL),(1877669611,6768778,1,974880,1,1,1,'B',1,0.834483,56,390202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 290}}',13.687,181342211,114445,NULL,'2023-10-26 11:30:28',1698319828,NULL),(1877957693,6768778,1,203060,0,1,1,'B',1,0.827869,63,418792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 282}, \"maximum_statistics\": {\"great\": 366}}',13.7321,181833109,186453,NULL,'2023-12-03 04:41:28',1701578488,NULL),(1875217965,6768778,1,3325140,1,1,1,'A',1,0.920833,37,554234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',14.3121,177726639,45056,NULL,'2023-03-07 15:14:44',1678202084,NULL),(1874876939,6768778,1,19461,0,1,1,'B',1,0.827362,71,400822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 307}}',14.8884,177396491,140336,NULL,'2023-02-17 02:17:12',1676600232,NULL),(1875476674,6768778,1,902520,0,1,1,'A',1,0.922131,38,583216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',14.8975,178094534,46691,NULL,'2023-03-28 17:49:16',1680025756,NULL),(1877439752,6768778,1,178074,1,1,1,'B',1,0.825926,93,415255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 270}}',15.4077,181066569,139034,NULL,'2023-10-05 04:47:23',1696481243,NULL),(1872891193,6768778,1,3325139,1,1,1,'B',1,0.862661,75,471929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',15.5422,174308235,109222,NULL,'2022-09-02 12:38:19',1662122299,NULL),(1877998086,6768778,1,83916,0,1,1,'B',1,0.831276,45,398452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',17.3851,181832902,112706,NULL,'2023-12-03 04:21:13',1701577273,NULL),(1869839975,6768778,1,2021703,1,1,1,'B',1,0.866013,159,493887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',17.6158,169884173,175752,NULL,'2022-02-18 15:07:14',1645196834,NULL),(1874916282,6768778,1,232721,0,1,1,'A',1,0.951493,65,635293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',18.1045,177396680,93512,NULL,'2023-02-17 02:37:34',1676601454,NULL),(1875413292,6768778,1,44444,1,1,1,'A',1,0.902299,55,566323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',18.1105,178094131,162918,NULL,'2023-03-28 17:23:33',1680024213,NULL),(1874868116,6768778,1,155939,1,1,1,'B',1,0.847962,119,441197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 638}}',18.75,177396627,306918,NULL,'2023-02-17 02:31:40',1676601100,NULL),(1874910306,6768778,1,58248,0,1,1,'B',1,0.806122,96,385361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 490}}',18.9063,177354645,273606,NULL,'2023-02-14 12:01:11',1676376071,NULL),(1868734944,6768778,1,148973,1,1,1,'B',1,0.845992,124,465051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 237}}',19.0673,168298146,135357,NULL,'2021-12-17 09:41:35',1639734095,NULL),(1867104742,6768778,1,2116391,1,1,1,'B',1,0.845102,162,449291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 439}}',19.1124,165899315,288422,NULL,'2021-09-17 13:39:14',1631885954,NULL),(1877935630,6768778,1,165567,0,1,1,'B',1,0.840611,93,437879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 338}, \"maximum_statistics\": {\"great\": 458}}',20.2707,181605591,210808,NULL,'2023-11-15 12:46:46',1700052406,NULL),(1877959416,6768778,1,1633077,1,1,1,'B',1,0.867826,90,465679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 471}, \"maximum_statistics\": {\"great\": 575}}',20.8488,181833081,231718,NULL,'2023-12-03 04:38:32',1701578312,NULL),(1871775829,6768778,1,3611591,1,1,1,'A',1,0.909091,103,608269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',21.0906,172609286,69464,NULL,'2022-06-14 02:27:15',1655173635,NULL),(1875442119,6768778,1,3760840,1,1,1,'A',1,0.953846,85,711754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',21.5002,178094263,71072,NULL,'2023-03-28 17:32:17',1680024737,NULL),(1874877181,6768778,1,505420,1,1,1,'B',1,0.878486,104,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',21.858,177396584,120476,NULL,'2023-02-17 02:26:17',1676600777,NULL),(1871760638,6768778,1,318618,1,1,1,'A',1,0.905556,109,552055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',21.9191,172736605,239324,NULL,'2022-06-19 12:12:17',1655640737,NULL),(1877091376,6768778,1,2830819,1,1,1,'A',1,0.901186,145,592316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',23.9362,180551823,142992,NULL,'2023-08-30 10:50:01',1693392601,NULL),(1877482041,6768778,1,72123,0,1,1,'B',1,0.866667,123,518139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',23.9872,181046153,343178,NULL,'2023-10-03 15:21:45',1696346505,NULL),(1875318628,6768778,1,2954797,1,1,1,'B',1,0.867264,110,480778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',24.2118,177954814,281584,NULL,'2023-03-20 15:26:45',1679326005,NULL),(1867754437,6768778,1,2328393,1,1,1,'B',1,0.850433,143,456101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 599}, \"maximum_statistics\": {\"great\": 809}}',25.7832,166765230,429341,NULL,'2021-10-19 03:45:45',1634615145,NULL),(1878182758,6768778,1,170564,0,1,1,'A',1,0.921512,98,608939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',26.4487,181979248,93298,NULL,'2023-12-14 15:37:19',1702568239,NULL),(1868833053,6768778,1,3006150,1,1,1,'A',1,0.906944,360,664489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 293}, \"maximum_statistics\": {\"great\": 360}}',31.0915,168250293,283670,NULL,'2021-12-15 09:42:40',1639561360,NULL),(1868618659,6768778,1,872788,1,1,1,'B',1,0.886179,188,606960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 246}}',31.3143,168071502,189879,NULL,'2021-12-08 11:00:53',1638961253,NULL),(1876118043,6768778,1,2724725,1,1,1,'A',1,0.940909,88,659660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',33.3628,179037438,116548,NULL,'2023-05-24 13:02:25',1684933345,NULL),(1875672551,6768778,1,1832115,0,1,1,'S',1,0.992126,127,892379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',34.1567,178460005,110264,NULL,'2023-04-18 13:12:36',1681823556,NULL),(1875408754,6768778,1,201058,0,1,1,'A',1,0.929204,84,622686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',34.2556,178094339,110834,NULL,'2023-03-28 17:36:41',1680025001,NULL),(1867115579,6768778,1,188000,0,1,1,'A',1,0.913706,294,678673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 394}}',35.2671,165899098,293227,NULL,'2021-09-17 13:30:43',1631885443,NULL),(1877616997,6768778,1,778778,1,1,1,'A',1,0.946121,232,784120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',37.4539,181342185,219938,NULL,'2023-10-26 11:28:15',1698319695,NULL),(1878022914,6768778,1,3687390,1,1,1,'A',1,0.917253,251,633468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 568}}',40.9482,181832803,463721,NULL,'2023-12-03 04:11:51',1701576711,NULL),(1877466193,6768778,1,4046674,1,1,1,'A',1,0.951613,378,793498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',50.0055,181066519,444456,NULL,'2023-10-05 04:40:53',1696480853,NULL),(1850024205,6780569,1,1537259,0,1,1,'D',1,0.498382,33,31149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 104, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',0.165907,139748105,54054,NULL,'2018-08-25 12:18:17',1535199497,NULL),(1869766804,6780569,1,1773970,1,1,1,'B',1,0.818241,99,385737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 53, \"great\": 538}, \"maximum_statistics\": {\"great\": 762}}',20.841,169835339,334478,NULL,'2022-02-16 14:22:26',1645021346,NULL),(1851619999,6805259,1,523181,0,1,1,'D',1,0.481395,18,108884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 77, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',0.099253,142054772,89846,NULL,'2019-01-05 02:14:16',1546654456,NULL),(1851640085,6805259,1,54192,0,1,1,'D',1,0.692857,17,226506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',1.23584,142054232,65532,NULL,'2019-01-05 01:28:39',1546651719,NULL),(1839659941,6805259,1,225173,0,1,1,'D',1,0.682609,28,277891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',1.2685,123735295,95820,NULL,'2016-05-06 21:37:19',1462570639,NULL),(1836125801,6805259,1,59094,0,1,1,'C',1,0.703947,26,232294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',1.28975,117792313,60318,NULL,'2015-07-22 02:28:11',1437532091,NULL),(1849141340,6805259,1,159342,0,1,1,'D',1,0.67602,35,243608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',1.29242,138292603,185442,NULL,'2018-06-14 23:24:38',1529018678,NULL),(1849136951,6805259,1,808893,1,1,1,'D',1,0.653509,31,158716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',1.33976,138292672,67704,NULL,'2018-06-14 23:31:20',1529019080,NULL),(1851662809,6805259,1,421078,0,1,1,'D',1,0.664402,39,197620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 82, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',1.81899,142054623,117015,NULL,'2019-01-05 02:02:28',1546653748,NULL),(1836800734,6805259,1,456877,0,1,1,'C',1,0.714286,29,295584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',2.04248,118978060,85500,NULL,'2015-09-18 20:14:25',1442607265,NULL),(1836281858,6805259,1,682744,0,1,1,'C',1,0.762887,17,420985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',2.83131,117990822,104459,NULL,'2015-07-31 00:50:05',1438303805,NULL),(1851622647,6805259,1,225444,0,1,1,'C',1,0.745427,76,302995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',3.38043,142054281,211983,NULL,'2019-01-05 01:32:36',1546651956,NULL),(1836270498,6805259,1,63946,1,1,1,'C',1,0.757692,71,430896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 70, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 130}}',3.85028,117990799,195981,NULL,'2015-07-31 00:48:09',1438303689,NULL),(1849230168,6805259,1,646565,1,1,1,'C',1,0.761218,42,382633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',4.23985,138292652,319782,NULL,'2018-06-14 23:29:31',1529018971,NULL),(1851565206,6805259,1,297853,0,1,1,'C',1,0.762121,65,294029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',5.14288,142054339,183219,NULL,'2019-01-05 01:37:13',1546652233,NULL),(1853712118,6805259,1,71066,0,1,1,'C',1,0.787402,41,357077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',5.29157,145347539,79132,NULL,'2019-07-15 00:33:23',1563150803,NULL),(1857164043,6805259,1,378204,0,1,1,'B',1,0.843284,22,525918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',5.50846,150652328,132114,NULL,'2020-05-02 06:33:35',1588401215,NULL),(1842279602,6805259,1,84759,1,1,1,'C',1,0.753968,126,423958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',5.88643,127790750,135606,NULL,'2016-12-07 02:52:35',1481079155,NULL),(1851613143,6805259,1,682744,0,1,1,'B',1,0.835052,53,506560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',5.9528,142054196,123132,NULL,'2019-01-05 01:24:25',1546651465,NULL),(1851586731,6805259,1,817855,0,1,1,'B',1,0.832168,42,432830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',6.9886,142054725,116869,NULL,'2019-01-05 02:10:12',1546654212,NULL),(1839805962,6805259,1,651877,0,1,1,'B',1,0.841667,59,435335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',7.1964,123824155,70486,NULL,'2016-05-11 00:50:37',1462927837,NULL),(1871922186,6805259,1,2879863,0,1,1,'B',1,0.830435,73,231221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',7.30141,173110025,46157,NULL,'2022-07-05 20:06:17',1657051577,NULL),(1851555966,6805259,1,565172,1,1,1,'B',1,0.828467,111,471422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',7.41642,142054753,89790,NULL,'2019-01-05 02:12:23',1546654343,NULL),(1857175138,6805259,1,85599,0,1,1,'A',1,0.921053,38,710690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',7.8517,150652380,146299,NULL,'2020-05-02 06:36:12',1588401372,NULL),(1836849190,6805259,1,79207,0,1,1,'B',1,0.863208,35,513602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',8.075,119203214,79295,NULL,'2015-09-30 21:27:35',1443648455,NULL),(1857294471,6805259,1,85083,1,1,1,'A',1,0.903846,48,661146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',8.34054,150705411,159469,NULL,'2020-05-03 23:22:21',1588548141,NULL),(1851619091,6805259,1,695683,1,1,1,'S',1,0.970588,17,780492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',9.04727,142054703,101810,NULL,'2019-01-05 02:08:27',1546654107,NULL),(1857069556,6805259,1,94688,0,1,1,'B',1,0.879747,64,589446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',10.1324,150652296,127874,NULL,'2020-05-02 06:31:55',1588401115,NULL),(1851649165,6805259,1,59945,0,1,1,'A',1,0.935714,39,664631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',10.6593,142054220,100584,NULL,'2019-01-05 01:26:56',1546651616,NULL),(1842211434,6805259,1,792126,1,1,1,'B',1,0.88009,51,598964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',11.9933,127758572,297330,NULL,'2016-12-04 22:52:14',1480891934,NULL),(1836748625,6805259,1,151068,0,1,1,'B',1,0.851923,117,438736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',12.3569,118837892,165814,NULL,'2015-09-10 20:42:27',1441917747,NULL),(1857293055,6805259,1,864267,1,1,1,'S',1,0.967105,76,880929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',14.1812,150705444,145436,NULL,'2020-05-03 23:24:16',1588548256,NULL),(1851626625,6805259,1,707459,1,1,1,'A',1,0.933628,113,747144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',14.3368,142054092,102738,NULL,'2019-01-05 01:15:32',1546650932,NULL),(1857257575,6805259,1,58651,1,1,1,'A',1,0.927778,90,675804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',15.1951,150705378,102569,NULL,'2020-05-03 23:20:24',1588548024,NULL),(1851667477,6805259,1,433977,0,1,1,'B',1,0.897554,129,576752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',17.4599,142054582,208021,NULL,'2019-01-05 01:58:51',1546653531,NULL),(1875047571,6805259,1,2879863,0,1,1,'A',1,0.947826,115,812738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',19.4328,177612126,92596,NULL,'2023-02-28 23:16:44',1677626204,NULL),(1876866114,6810327,1,801375,1,1,1,'S',1,0.957143,210,786081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',NULL,180152286,187260,NULL,'2023-08-03 20:16:48',1691093808,NULL),(1849207990,6810327,1,878078,0,1,1,'B',1,0.861972,214,515768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 562}, \"maximum_statistics\": {\"great\": 710}}',NULL,138284596,444948,NULL,'2018-06-14 14:49:57',1528987797,NULL),(3260210483,6810327,1,1315406,1,1,1,'B',1,0.824096,203,450858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',NULL,184869131,244168,NULL,'2024-08-01 19:09:58',1722539398,NULL),(1843298305,6810327,1,727903,1,1,1,'D',1,0.208718,6,4436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 636, \"miss\": 2514, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',0.002246,129246439,268170,NULL,'2017-02-25 19:05:31',1488049531,NULL),(1842884479,6810327,1,1016568,1,1,1,'D',1,0.609533,68,72445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 135, \"great\": 243}, \"maximum_statistics\": {\"great\": 493}}',1.97999,128831898,111958,NULL,'2017-02-03 15:18:30',1486135110,NULL),(1840070530,6810327,1,382313,0,1,1,'A',1,0.916667,6,705188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',3.62963,124317874,84450,NULL,'2016-06-02 12:52:40',1464871960,NULL),(1842686042,6810327,1,951401,0,1,1,'X',1,1,9,754703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.1255,128363729,43860,NULL,'2017-01-08 14:19:16',1483885156,NULL),(1842950743,6810327,1,818467,0,1,1,'C',1,0.705782,43,125058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',7.45081,128831965,78809,NULL,'2017-02-03 15:21:57',1486135317,NULL),(1840853055,6810327,1,860486,0,1,1,'B',1,0.816667,30,404942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',10.0546,125525975,21481,NULL,'2016-08-01 16:07:07',1470067627,NULL),(1842894071,6810327,1,614213,0,1,1,'D',1,0.688385,36,103250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 182}, \"maximum_statistics\": {\"great\": 353}}',10.251,128831945,100416,NULL,'2017-02-03 15:20:51',1486135251,NULL),(3260198379,6810327,1,2263835,1,1,1,'C',1,0.7263,65,263714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 327}}',10.7385,184869118,109340,NULL,'2024-08-01 19:07:28',1722539248,NULL),(1841635967,6810327,1,382315,0,1,1,'B',1,0.828947,38,591567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',11.578,126835973,64280,NULL,'2016-10-11 18:13:02',1476209582,NULL),(1842681752,6810327,1,1133609,1,1,1,'C',1,0.720085,50,276647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 234}}',12.3577,128375535,65702,NULL,'2017-01-09 07:39:08',1483947548,NULL),(1840169532,6810327,1,10819,0,1,1,'C',1,0.782443,87,326036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',12.6494,124493342,178910,NULL,'2016-06-10 14:21:13',1465568473,NULL),(1841333233,6810327,1,21564,1,1,1,'S',1,0.958333,48,904769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.4741,126245182,66476,NULL,'2016-09-08 09:23:07',1473326587,NULL),(1876894080,6810327,1,2856809,1,1,1,'C',1,0.754448,67,292404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 43, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',13.611,180137260,202640,NULL,'2023-08-02 20:54:43',1691009683,NULL),(1842767305,6810327,1,330380,0,1,1,'C',1,0.706967,77,134153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 64, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',13.8339,128595506,155398,NULL,'2017-01-21 17:21:20',1485019280,NULL),(1842905605,6810327,1,1133609,1,1,1,'C',1,0.771368,51,330953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 234}}',15.517,128755596,69834,NULL,'2017-01-30 08:35:44',1485765344,NULL),(1842386962,6810327,1,315046,1,1,1,'X',1,1,56,894763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',17.7552,127883488,239069,NULL,'2016-12-12 08:45:59',1481532359,NULL),(1842650200,6810327,1,619959,1,1,1,'X',1,1,46,886597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 46}}',18.4144,128330095,154626,NULL,'2017-01-06 20:56:55',1483736215,NULL),(1840270125,6810327,1,48611,0,1,1,'C',1,0.794048,161,395720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',18.4193,124493172,252588,NULL,'2016-06-10 14:13:38',1465568018,NULL),(1840090433,6810327,1,111104,0,1,1,'A',1,0.926471,102,725461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',18.5874,124327355,207078,NULL,'2016-06-02 21:54:54',1464904494,NULL),(1840845786,6810327,1,917092,1,1,1,'A',1,0.902439,123,565475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',18.7689,125524907,80532,NULL,'2016-08-01 15:03:39',1470063819,NULL),(1839929775,6810327,1,146074,0,1,1,'A',1,0.933628,113,721078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',18.9194,124135237,141496,NULL,'2016-05-25 13:48:38',1464184118,NULL),(1842668895,6810327,1,436344,1,1,1,'X',1,1,25,1263369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 25}}',20.294,128363761,63588,NULL,'2017-01-08 14:21:14',1483885274,NULL),(1840202750,6810327,1,872885,0,1,1,'A',1,0.925926,81,745874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',20.4067,124430009,48000,NULL,'2016-06-07 12:50:29',1465303829,NULL),(1839957363,6810327,1,818077,0,1,1,'A',1,0.916667,156,703408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',21.1118,124132191,109896,NULL,'2016-05-25 11:22:48',1464175368,NULL),(1839946996,6810327,1,391578,0,1,1,'A',1,0.95302,92,706404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 137, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 149}}',21.5958,124136297,129064,NULL,'2016-05-25 14:33:19',1464186799,NULL),(1842758454,6810327,1,126898,1,1,1,'C',1,0.753061,125,169302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 490}}',21.6904,128595458,161695,NULL,'2017-01-21 17:19:29',1485019169,NULL),(1876834784,6810327,1,3037245,1,1,1,'C',1,0.757576,59,313328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 165}}',21.6935,180137041,61356,NULL,'2023-08-02 20:35:10',1691008510,NULL),(1840879030,6810327,1,124079,0,1,1,'B',1,0.891566,83,667822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',21.8788,125528241,124630,NULL,'2016-08-01 18:51:58',1470077518,NULL),(1843885315,6810327,1,66534,1,1,1,'X',1,1,92,980129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',22.3896,130218211,296150,NULL,'2017-04-20 18:38:59',1492713539,NULL),(1876826429,6810327,1,3825375,1,1,1,'C',1,0.786783,78,344661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',22.5588,180136800,147394,NULL,'2023-08-02 20:15:47',1691007347,NULL),(1841658061,6810327,1,1051360,1,1,1,'B',1,0.884615,65,614422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',22.6133,126836011,36950,NULL,'2016-10-11 18:17:13',1476209833,NULL),(1839956965,6810327,1,32934,0,1,1,'S',1,0.960526,152,741356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',22.6349,124136251,151870,NULL,'2016-05-25 14:31:13',1464186673,NULL),(1841657492,6810327,1,935503,0,1,1,'X',1,1,29,1139693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',23.3026,126835926,12736,NULL,'2016-10-11 18:08:08',1476209288,NULL),(1840166272,6810327,1,7715,1,1,1,'A',1,0.918519,270,721749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 226, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 270}}',23.496,124429774,326878,NULL,'2016-06-07 12:35:47',1465302947,NULL),(1843264874,6810327,1,27498,0,1,1,'C',1,0.754986,82,335451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',23.5226,129246814,159373,NULL,'2017-02-25 19:29:24',1488050964,NULL),(1841578901,6810327,1,769728,0,1,1,'B',1,0.865169,89,641265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',24.0855,126835961,51384,NULL,'2016-10-11 18:12:10',1476209530,NULL),(1842160801,6810327,1,743847,1,1,1,'B',1,0.83908,87,541162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.2798,127635178,142797,NULL,'2016-11-27 12:24:37',1480249477,NULL),(1841110721,6810327,1,774530,0,1,1,'B',1,0.844898,134,491697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 177, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',24.9594,125903273,163610,NULL,'2016-08-20 17:44:27',1471715067,NULL),(1843878930,6810327,1,1051360,1,1,1,'A',1,0.930769,65,681891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',25.3739,130256633,38442,NULL,'2017-04-22 15:12:58',1492873978,NULL),(1840128272,6810327,1,416316,1,1,1,'S',1,0.959732,149,780990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',25.7304,124327387,174116,NULL,'2016-06-02 21:58:04',1464904684,NULL),(1840209897,6810327,1,777193,0,1,1,'B',1,0.883792,71,536592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 327}}',25.8098,124488049,207430,NULL,'2016-06-10 09:26:59',1465550819,NULL),(1841477665,6810327,1,898830,0,1,1,'B',1,0.860256,133,502873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',25.8784,126613985,241472,NULL,'2016-09-28 18:57:59',1475089079,NULL),(1843234788,6810327,1,999566,1,1,1,'C',1,0.765182,55,288683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',25.9048,129239749,99754,NULL,'2017-02-25 13:19:41',1488028781,NULL),(1843907571,6810327,1,28254,1,1,1,'S',1,0.962838,148,907033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',26.3448,130218297,148194,NULL,'2017-04-20 18:45:23',1492713923,NULL),(1842989190,6810327,1,18919,0,1,1,'C',1,0.751736,40,155162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',26.3749,128857424,97468,NULL,'2017-02-04 19:09:55',1486235395,NULL),(1840250388,6810327,1,899246,1,1,1,'S',1,0.965608,189,841238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',26.5014,124487789,215040,NULL,'2016-06-10 09:09:03',1465549743,NULL),(1843885411,6810327,1,17906,1,1,1,'X',1,1,85,979714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',26.5646,130218429,203940,NULL,'2017-04-20 18:54:50',1492714490,NULL),(1841912442,6810327,1,487384,1,1,1,'C',1,0.794016,108,48309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 113, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',27.0404,127108762,235224,NULL,'2016-10-27 21:50:34',1477605034,NULL),(1840186876,6810327,1,146087,1,1,1,'S',1,0.958015,131,784006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',27.085,124425451,142360,NULL,'2016-06-07 07:16:18',1465283778,NULL),(1842723496,6810327,1,673067,0,1,1,'C',1,0.792308,43,187153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',27.6117,128595188,58643,NULL,'2017-01-21 17:04:31',1485018271,NULL),(1841856143,6810327,1,116128,1,1,1,'C',1,0.743211,236,155772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 79, \"great\": 491}, \"maximum_statistics\": {\"great\": 847}}',27.6869,127108591,300678,NULL,'2016-10-27 21:33:40',1477604020,NULL),(1840843868,6810327,1,410473,0,1,1,'B',1,0.895911,260,667354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269}}',28.0593,125527895,222142,NULL,'2016-08-01 18:23:29',1470075809,NULL),(1843965608,6810327,1,935505,1,1,1,'B',1,0.858209,67,715902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',28.1095,130256725,29332,NULL,'2017-04-22 15:17:06',1492874226,NULL),(1841591244,6810327,1,819622,1,1,1,'S',1,0.95283,53,920723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',28.4728,126835943,25129,NULL,'2016-10-11 18:10:48',1476209448,NULL),(1840807911,6810327,1,95432,0,1,1,'S',1,0.972,125,821201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',28.6269,125528524,122772,NULL,'2016-08-01 19:12:46',1470078766,NULL),(1840006588,6810327,1,797289,1,1,1,'S',1,0.96,125,883587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 125}}',28.7641,124144979,169910,NULL,'2016-05-25 21:24:16',1464211456,NULL),(1843318996,6810327,1,889322,1,1,1,'C',1,0.781934,109,337946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',28.9339,129240126,237022,NULL,'2017-02-25 13:35:19',1488029719,NULL),(1841270303,6810327,1,228559,0,1,1,'S',1,0.962428,173,846627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',29.4622,126098105,140546,NULL,'2016-08-30 17:15:37',1472577337,NULL),(1841429634,6810327,1,315983,0,1,1,'B',1,0.878247,249,598926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',29.6924,126245242,246310,NULL,'2016-09-08 09:29:16',1473326956,NULL),(1840885455,6810327,1,126890,1,1,1,'S',1,0.96519,158,831167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',29.998,125527595,185370,NULL,'2016-08-01 17:58:54',1470074334,NULL),(1841167800,6810327,1,90381,1,1,1,'S',1,0.957031,128,782104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',30.2354,125863689,247824,NULL,'2016-08-18 18:32:52',1471545172,NULL),(1842597163,6810327,1,818248,1,1,1,'X',1,1,102,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',30.8244,128330122,85361,NULL,'2017-01-06 20:58:37',1483736317,NULL),(1843974919,6810327,1,389651,1,1,1,'S',1,0.97561,164,874875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',30.9061,130218360,294410,NULL,'2017-04-20 18:50:07',1492714207,NULL),(1839954521,6810327,1,31853,0,1,1,'A',1,0.948498,198,743614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 210, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',30.9961,124136084,242166,NULL,'2016-05-25 14:24:29',1464186269,NULL),(1841648635,6810327,1,666304,1,1,1,'S',1,0.957792,308,775570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 308}}',31.0495,126837535,416226,NULL,'2016-10-11 20:26:32',1476217592,NULL),(1842813133,6810327,1,94457,0,1,1,'B',1,0.820312,72,244729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',31.6363,128595255,127745,NULL,'2017-01-21 17:09:05',1485018545,NULL),(1842847358,6810327,1,300198,0,1,1,'B',1,0.822449,82,195924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',31.6447,128755734,102814,NULL,'2017-01-30 08:50:05',1485766205,NULL),(1840820524,6810327,1,21565,1,1,1,'S',1,0.964286,126,846945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',32.2886,125527608,97330,NULL,'2016-08-01 18:00:06',1470074406,NULL),(1843457221,6810327,1,1133609,1,1,1,'A',1,0.905983,234,685247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',32.6425,129510399,196400,NULL,'2017-03-12 13:30:43',1489325443,NULL),(1841673840,6810327,1,943987,1,1,1,'S',1,0.981132,159,913227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 159}}',32.7298,126835785,162325,NULL,'2016-10-11 17:51:29',1476208289,NULL),(1876750083,6810327,1,2406362,0,1,1,'B',1,0.831126,130,458406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',32.7697,180107535,162588,NULL,'2023-07-31 22:39:36',1690843176,NULL),(1840876604,6810327,1,518792,1,1,1,'B',1,0.890873,277,552947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 401, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 504}}',32.8244,125525151,429571,NULL,'2016-08-01 15:18:02',1470064682,NULL),(1841555795,6810327,1,54316,0,1,1,'A',1,0.91,150,743800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',32.9146,126578824,250307,NULL,'2016-09-26 15:24:07',1474903447,NULL),(1840212329,6810327,1,649985,1,1,1,'A',1,0.933544,158,713440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',33.0686,124488017,120393,NULL,'2016-06-10 09:24:05',1465550645,NULL),(1841367193,6810327,1,282247,0,1,1,'A',1,0.915254,121,582259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',33.1865,126245117,165318,NULL,'2016-09-08 09:16:14',1473326174,NULL),(1840262551,6810327,1,907822,1,1,1,'A',1,0.921756,176,671083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',33.2844,124487933,242322,NULL,'2016-06-10 09:18:11',1465550291,NULL),(1843333537,6810327,1,747677,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 146}}',33.8957,129246489,140142,NULL,'2017-02-25 19:09:39',1488049779,NULL),(1840201647,6810327,1,932904,1,1,1,'A',1,0.903061,98,702097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',34.0265,124429349,57753,NULL,'2016-06-07 12:09:31',1465301371,NULL),(1842862490,6810327,1,774530,1,1,1,'B',1,0.812245,72,419966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',34.1698,128831666,111336,NULL,'2017-02-03 15:05:32',1486134332,NULL),(1840135519,6810327,1,82885,1,1,1,'A',1,0.904851,163,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',34.2172,124327131,191956,NULL,'2016-06-02 21:36:21',1464903381,NULL),(1841671369,6810327,1,942001,1,1,1,'S',1,0.976923,65,742363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 65}}',34.5799,126836081,65648,NULL,'2016-10-11 18:22:55',1476210175,NULL),(1840223344,6810327,1,889513,1,1,1,'S',1,0.963889,180,823348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',34.6359,124487827,191828,NULL,'2016-06-10 09:11:38',1465549898,NULL),(1840220976,6810327,1,472562,1,1,1,'A',1,0.905702,171,664334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',34.721,124457745,198628,NULL,'2016-06-08 20:03:13',1465416193,NULL),(1840007979,6810327,1,890366,1,1,1,'S',1,0.961735,196,843745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',34.7652,124143914,233400,NULL,'2016-05-25 20:23:41',1464207821,NULL),(1842092641,6810327,1,705624,1,1,1,'B',1,0.882463,174,593536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',35.3149,127633587,232676,NULL,'2016-11-27 10:40:49',1480243249,NULL),(1841663308,6810327,1,46968,1,1,1,'S',1,0.962766,188,837036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 188}}',35.4091,126837182,241135,NULL,'2016-10-11 19:54:56',1476215696,NULL),(1840236710,6810327,1,162993,1,1,1,'S',1,0.969178,292,846691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',35.6789,124458015,255889,NULL,'2016-06-08 20:23:52',1465417432,NULL),(1842382052,6810327,1,477881,0,1,1,'B',1,0.803299,183,417211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394}}',35.6924,127908072,229202,NULL,'2016-12-13 21:00:34',1481662834,NULL),(1843034093,6810327,1,138548,1,1,1,'A',1,0.948718,156,765598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',35.8318,128859278,212318,NULL,'2017-02-04 21:05:44',1486242344,NULL),(1842859289,6810327,1,769729,0,1,1,'B',1,0.805118,74,393169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 254}}',35.9041,128831683,98280,NULL,'2017-02-03 15:06:29',1486134389,NULL),(1843049687,6810327,1,279558,1,1,1,'C',1,0.798851,89,365874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 174}}',36.1926,128860223,90170,NULL,'2017-02-04 22:15:01',1486246501,NULL),(1840223137,6810327,1,819623,0,1,1,'S',1,0.952381,105,876286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',36.4951,124425489,74687,NULL,'2016-06-07 07:20:09',1465284009,NULL),(1841642070,6810327,1,41865,1,1,1,'A',1,0.920068,294,692937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',36.7133,126785378,303390,NULL,'2016-10-08 19:59:43',1475956783,NULL),(1840860959,6810327,1,585953,1,1,1,'A',1,0.932127,221,730914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',37.782,125527635,214574,NULL,'2016-08-01 18:02:13',1470074533,NULL),(1840856663,6810327,1,571174,1,1,1,'A',1,0.916216,185,683553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',37.8801,125528555,231486,NULL,'2016-08-01 19:14:49',1470078889,NULL),(1840187594,6810327,1,865481,1,1,1,'S',1,0.959821,112,782097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',37.9529,124429098,78126,NULL,'2016-06-07 11:54:01',1465300441,NULL),(1840154231,6810327,1,919820,1,1,1,'A',1,0.93254,118,743693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',38.3295,124487865,96504,NULL,'2016-06-10 09:13:44',1465550024,NULL),(1840200585,6810327,1,872456,1,1,1,'S',1,0.956446,287,812924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',38.6217,124430074,374752,NULL,'2016-06-07 12:55:23',1465304123,NULL),(1840163837,6810327,1,55111,1,1,1,'B',1,0.898901,135,560639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',38.7258,124457710,334218,NULL,'2016-06-08 20:00:05',1465416005,NULL),(1840859590,6810327,1,865479,1,1,1,'A',1,0.915584,154,724137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',38.9595,125525418,129360,NULL,'2016-08-01 15:34:48',1470065688,NULL),(1841657683,6810327,1,935504,1,1,1,'A',1,0.941441,111,801842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',39.0998,126834522,72870,NULL,'2016-10-11 16:21:03',1476202863,NULL),(1841921921,6810327,1,256834,0,1,1,'B',1,0.83506,113,449749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 425}, \"maximum_statistics\": {\"great\": 579}}',39.1977,127107663,280965,NULL,'2016-10-27 20:14:17',1477599257,NULL),(1839916164,6810327,1,703941,1,1,1,'S',1,0.958791,182,811604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',39.3708,124138721,170695,NULL,'2016-05-25 16:15:01',1464192901,NULL),(1840188725,6810327,1,865534,1,1,1,'A',1,0.911184,152,703233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',39.4729,124429245,123230,NULL,'2016-06-07 12:03:15',1465300995,NULL),(3260165247,6810327,1,3911268,1,1,1,'B',1,0.879699,84,556619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',39.5873,184869072,73810,NULL,'2024-08-01 19:00:41',1722538841,NULL),(1843072989,6810327,1,416743,1,1,1,'S',1,0.969799,149,812189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',39.6469,128858658,197168,NULL,'2017-02-04 20:28:47',1486240127,NULL),(1842648626,6810327,1,614217,1,1,1,'S',1,0.974719,178,823910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',39.6818,128330066,209220,NULL,'2017-01-06 20:54:54',1483736094,NULL),(1840892729,6810327,1,774529,1,1,1,'S',1,0.987261,157,893343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 157}}',39.8752,125526206,185248,NULL,'2016-08-01 16:20:14',1470068414,NULL),(1843397259,6810327,1,614323,1,1,1,'B',1,0.810465,251,442972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',39.9746,129621845,331335,NULL,'2017-03-18 19:58:54',1489867134,NULL),(1876712518,6810327,1,1807825,0,1,1,'B',1,0.817427,75,393121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',41.1354,180107675,96142,NULL,'2023-07-31 22:58:00',1690844280,NULL),(1841647565,6810327,1,666141,1,1,1,'S',1,0.950512,293,858117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',41.2171,126835830,280156,NULL,'2016-10-11 17:56:18',1476208578,NULL),(1843938384,6810327,1,87160,1,1,1,'S',1,0.99162,179,784426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',41.2721,130218483,219235,NULL,'2017-04-20 18:58:21',1492714701,NULL),(1841920728,6810327,1,400238,0,1,1,'B',1,0.871355,188,82819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',41.8866,127108724,193124,NULL,'2016-10-27 21:46:46',1477604806,NULL),(1841434623,6810327,1,748485,1,1,1,'A',1,0.907035,199,652097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',41.9688,126614786,231780,NULL,'2016-09-28 20:11:09',1475093469,NULL),(1843764609,6810327,1,21010,0,1,1,'B',1,0.819066,245,447927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 115, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1542}}',42.2973,130202637,983980,NULL,'2017-04-19 20:52:55',1492635175,NULL),(1849505344,6810327,1,1675838,1,1,1,'B',1,0.809426,99,422726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 244}}',42.607,138660925,125498,NULL,'2018-07-03 21:03:38',1530651818,NULL),(1840256703,6810327,1,46264,0,1,1,'B',1,0.887069,291,568929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',42.6777,124448127,426270,NULL,'2016-06-08 11:08:51',1465384131,NULL),(1840840267,6810327,1,804942,0,1,1,'S',1,0.968571,175,871566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',42.9153,125524843,137046,NULL,'2016-08-01 15:00:13',1470063613,NULL),(1841387370,6810327,1,295641,1,1,1,'B',1,0.862717,139,540871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 346}}',43.0652,126245132,224878,NULL,'2016-09-08 09:17:59',1473326279,NULL),(1843465245,6810327,1,157461,1,1,1,'B',1,0.87479,274,546259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',43.4627,129519631,371550,NULL,'2017-03-12 23:16:36',1489360596,NULL),(1841968736,6810327,1,18801,1,1,1,'B',1,0.814516,159,414437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',43.8157,127286764,208920,NULL,'2016-11-06 19:15:20',1478459720,NULL),(1841444587,6810327,1,944546,1,1,1,'A',1,0.944231,260,800478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',44.0345,126620877,264250,NULL,'2016-09-29 09:04:21',1475139861,NULL),(1841468980,6810327,1,24580,1,1,1,'S',1,0.951163,215,775129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 215}}',44.1225,126620910,197118,NULL,'2016-09-29 09:06:49',1475140009,NULL),(1840193229,6810327,1,626005,1,1,1,'S',1,0.966759,361,844168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',44.1822,124457810,370056,NULL,'2016-06-08 20:07:39',1465416459,NULL),(1862668609,6810327,1,64750,0,1,1,'B',1,0.810811,160,415970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 52, \"great\": 673, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',44.2549,159049669,573386,NULL,'2021-02-22 14:52:01',1614005521,NULL),(1843881237,6810327,1,10819,0,1,1,'B',1,0.826972,99,440842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 393}}',44.3936,130256936,204395,NULL,'2017-04-22 15:27:07',1492874827,NULL),(1840215011,6810327,1,31796,0,1,1,'A',1,0.90873,252,638985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 378}}',44.5046,124492934,343288,NULL,'2016-06-10 14:01:37',1465567297,NULL),(1841611140,6810327,1,110638,0,1,1,'S',1,0.981595,326,880924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',44.5092,126837917,309418,NULL,'2016-10-11 21:04:13',1476219853,NULL),(1842779517,6810327,1,256259,0,1,1,'B',1,0.850962,112,265468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',44.6208,128595162,132341,NULL,'2017-01-21 17:03:46',1485018226,NULL),(1840839970,6810327,1,848235,1,1,1,'S',1,0.967742,310,831509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 310}}',44.6295,125526729,356338,NULL,'2016-08-01 16:56:56',1470070616,NULL),(1841587432,6810327,1,819620,1,1,1,'S',1,0.952055,73,961370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',45.3222,126835989,44278,NULL,'2016-10-11 18:14:59',1476209699,NULL),(1840238224,6810327,1,664387,0,1,1,'S',1,0.957447,94,694658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',45.4335,124457855,81638,NULL,'2016-06-08 20:11:37',1465416697,NULL),(1840190295,6810327,1,764573,1,1,1,'S',1,0.961397,272,794929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 272}}',45.5055,124458235,283832,NULL,'2016-06-08 20:39:50',1465418390,NULL),(1843308329,6810327,1,734845,0,1,1,'B',1,0.84408,259,499059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 62, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 946}}',46.4471,129247798,615720,NULL,'2017-02-25 20:30:33',1488054633,NULL),(1843457241,6810327,1,1133609,1,1,1,'A',1,0.90812,221,372509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',46.4619,129510421,133594,NULL,'2017-03-12 13:31:54',1489325514,NULL),(1843975086,6810327,1,476545,1,1,1,'S',1,0.985169,236,888918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',46.4839,130217972,235362,NULL,'2017-04-20 18:21:00',1492712460,NULL),(1840164233,6810327,1,750664,1,1,1,'S',1,0.951342,298,805859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',46.4905,124447348,385880,NULL,'2016-06-08 10:17:17',1465381037,NULL),(1840856790,6810327,1,813819,0,1,1,'A',1,0.963722,316,858999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',47.0189,125525062,351804,NULL,'2016-08-01 15:12:29',1470064349,NULL),(1841555744,6810327,1,54301,1,1,1,'B',1,0.868146,277,538752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 10, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',47.0488,126614919,579599,NULL,'2016-09-28 20:24:24',1475094264,NULL),(1876729869,6810327,1,3037433,0,1,1,'B',1,0.868,125,610179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 92}, \"maximum_statistics\": {\"great\": 125}}',47.4845,180107217,86720,NULL,'2023-07-31 22:02:30',1690840950,NULL),(1842593495,6810327,1,674553,1,1,1,'B',1,0.818653,133,458801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 193}}',47.5285,128279624,123604,NULL,'2017-01-03 21:41:46',1483479706,NULL),(1842631951,6810327,1,779319,0,1,1,'B',1,0.842593,244,502392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',47.551,128326868,281830,NULL,'2017-01-06 17:08:40',1483722520,NULL),(1876721987,6810327,1,3828043,1,1,1,'B',1,0.838951,177,474181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 534}}',47.9593,180106953,299534,NULL,'2023-07-31 21:35:08',1690839308,NULL),(1842335651,6810327,1,453448,1,1,1,'A',1,0.900362,224,663262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',48.3827,127907500,237500,NULL,'2016-12-13 20:12:28',1481659948,NULL),(1843308616,6810327,1,1154460,1,1,1,'A',1,0.931193,69,619569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',49.021,129247368,64980,NULL,'2017-02-25 20:04:43',1488053083,NULL),(1840897404,6810327,1,819621,0,1,1,'A',1,0.93125,160,779706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',49.0775,125527309,131898,NULL,'2016-08-01 17:38:37',1470073117,NULL),(1841643683,6810327,1,308007,0,1,1,'S',1,0.975096,261,828458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',49.4204,126837723,264444,NULL,'2016-10-11 20:45:16',1476218716,NULL),(1848790373,6810327,1,95102,0,1,1,'B',1,0.836394,160,473782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 460}, \"maximum_statistics\": {\"great\": 599}}',49.5685,137850614,347070,NULL,'2018-05-24 08:53:32',1527152012,NULL),(1842914989,6810327,1,41613,1,1,1,'C',1,0.790588,154,403719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',49.6847,128831609,283298,NULL,'2017-02-03 15:02:43',1486134163,NULL),(1843261437,6810327,1,783249,1,1,1,'B',1,0.821823,103,358138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',49.6918,129247223,323088,NULL,'2017-02-25 19:55:19',1488052519,NULL),(1843272028,6810327,1,788471,1,1,1,'B',1,0.872685,116,513594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',49.7987,129246995,292796,NULL,'2017-02-25 19:39:31',1488051571,NULL),(1842083508,6810327,1,208086,1,1,1,'A',1,0.942446,417,808681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',50.6366,127634892,435960,NULL,'2016-11-27 12:08:40',1480248520,NULL),(1842134502,6810327,1,173812,1,1,1,'A',1,0.907202,282,658111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',50.8606,127589442,299420,NULL,'2016-11-25 00:16:45',1480033005,NULL),(1841570340,6810327,1,818076,0,1,1,'S',1,0.974409,254,890496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',50.9111,126837314,245930,NULL,'2016-10-11 20:06:15',1476216375,NULL),(1843080055,6810327,1,675524,1,1,1,'S',1,0.977099,262,886251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',51.3975,128874959,309590,NULL,'2017-02-05 15:13:30',1486307610,NULL),(1876707674,6810327,1,1506132,1,1,1,'B',1,0.870588,226,551144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',51.4866,180107722,340736,NULL,'2023-07-31 23:03:38',1690844618,NULL),(1843454492,6810327,1,1062210,1,1,1,'B',1,0.82881,112,419410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',51.6706,129519206,240978,NULL,'2017-03-12 22:26:39',1489357599,NULL),(1842598581,6810327,1,818453,1,1,1,'S',1,0.98324,179,895208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',52.1811,128330176,196696,NULL,'2017-01-06 21:02:04',1483736524,NULL),(1848790321,6810327,1,95102,0,1,1,'B',1,0.883139,220,179544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',53.0875,137850575,248936,NULL,'2018-05-24 08:49:28',1527151768,NULL),(1841663357,6810327,1,46969,1,1,1,'S',1,0.973577,246,831071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 246}}',53.5996,126837227,335555,NULL,'2016-10-11 19:58:59',1476215939,NULL),(1848973508,6810327,1,769662,0,1,1,'B',1,0.827059,122,429063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',54.4207,137949098,217368,NULL,'2018-05-28 23:01:36',1527548496,NULL),(1841659345,6810327,1,87172,0,1,1,'S',1,0.990937,331,878407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',55.2979,126837744,359588,NULL,'2016-10-11 20:47:35',1476218855,NULL),(1843315909,6810327,1,359357,1,1,1,'A',1,0.9375,640,706666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 640}}',55.5178,129241132,642940,NULL,'2017-02-25 14:21:07',1488032467,NULL),(1841390961,6810327,1,912442,1,1,1,'B',1,0.89313,166,612193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 393}}',55.5267,126244999,279646,NULL,'2016-09-08 09:02:55',1473325375,NULL),(1841645301,6810327,1,665129,1,1,1,'S',1,0.951493,134,790198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',55.8394,126836491,129746,NULL,'2016-10-11 18:57:20',1476212240,NULL),(1843880961,6810327,1,65390,0,1,1,'A',1,0.970113,267,181607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',55.9434,130218127,300456,NULL,'2017-04-20 18:32:19',1492713139,NULL),(1841743272,6810327,1,927977,0,1,1,'A',1,0.936567,268,781294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',56.1038,126850987,292622,NULL,'2016-10-12 18:36:37',1476297397,NULL),(1841761024,6810327,1,557816,0,1,1,'S',1,0.955782,441,798559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',57.5008,126844858,464810,NULL,'2016-10-12 11:27:02',1476271622,NULL),(1842874308,6810327,1,781123,1,1,1,'B',1,0.857143,77,523870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',57.8608,128831707,167106,NULL,'2017-02-03 15:07:39',1486134459,NULL),(1841674061,6810327,1,943991,1,1,1,'A',1,0.941472,299,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',58.1134,126834539,249567,NULL,'2016-10-11 16:22:41',1476202961,NULL),(1841666949,6810327,1,865480,1,1,1,'A',1,0.943114,167,756550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',58.1547,126836474,146570,NULL,'2016-10-11 18:55:57',1476212157,NULL),(1841354302,6810327,1,952068,1,1,1,'A',1,0.914989,223,671333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',58.1707,126244924,354838,NULL,'2016-09-08 08:54:27',1473324867,NULL),(1841217461,6810327,1,155405,1,1,1,'A',1,0.913979,465,723700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',58.491,126098055,517440,NULL,'2016-08-30 17:11:46',1472577106,NULL),(1843976184,6810327,1,945357,1,1,1,'S',1,0.982079,279,866673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',58.6029,130218018,283258,NULL,'2017-04-20 18:24:29',1492712669,NULL),(1841223051,6810327,1,157909,1,1,1,'S',1,0.967842,482,894609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',59.2353,126214946,431065,NULL,'2016-09-06 08:49:46',1473151786,NULL),(1842077357,6810327,1,903356,1,1,1,'S',1,0.961929,197,906483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',59.7807,127634153,167523,NULL,'2016-11-27 11:16:21',1480245381,NULL),(1843265011,6810327,1,27498,0,1,1,'B',1,0.851852,156,539656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',59.993,129280706,233611,NULL,'2017-02-27 15:48:41',1488210521,NULL),(1849202899,6810327,1,1017602,1,1,1,'B',1,0.819368,136,401821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 33, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',60.8576,138284514,360234,NULL,'2018-06-14 14:45:48',1528987548,NULL),(1849453056,6810327,1,114010,0,1,1,'C',1,0.774024,121,359634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 17, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',60.9367,138660376,313540,NULL,'2018-07-03 20:23:55',1530649435,NULL),(1848776889,6810327,1,952620,1,1,1,'B',1,0.853081,296,520009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 422}}',60.9419,137790154,330962,NULL,'2018-05-20 20:37:49',1526848669,NULL),(1842607963,6810327,1,903357,1,1,1,'B',1,0.873214,88,509064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',61.2337,128328125,141276,NULL,'2017-01-06 18:31:18',1483727478,NULL),(1843389795,6810327,1,594965,1,1,1,'B',1,0.875862,159,526930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 435}}',61.3351,129621766,288276,NULL,'2017-03-18 19:53:32',1489866812,NULL),(1843295817,6810327,1,805030,1,1,1,'B',1,0.866953,181,499863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',61.5887,129248828,279304,NULL,'2017-02-25 21:37:52',1488058672,NULL),(1841588903,6810327,1,21577,1,1,1,'S',1,0.973214,224,877341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',61.7584,126807260,202200,NULL,'2016-10-09 21:21:16',1476048076,NULL),(1842074833,6810327,1,202327,1,1,1,'A',1,0.930328,292,737945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',61.7673,127635093,625779,NULL,'2016-11-27 12:20:17',1480249217,NULL),(1843294298,6810327,1,635865,1,1,1,'B',1,0.847059,220,480811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',62.6108,129242472,300566,NULL,'2017-02-25 15:19:34',1488035974,NULL),(1842447387,6810327,1,798255,1,1,1,'B',1,0.855623,233,566215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',62.6236,127907566,248747,NULL,'2016-12-13 20:17:33',1481660253,NULL),(1842999021,6810327,1,492077,0,1,1,'S',1,0.981884,276,904620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',62.6561,128860027,252548,NULL,'2017-02-04 21:59:41',1486245581,NULL),(1842883364,6810327,1,586753,0,1,1,'B',1,0.857678,191,273136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',62.6576,128755718,235835,NULL,'2017-01-30 08:48:26',1485766106,NULL),(1841578861,6810327,1,890367,1,1,1,'S',1,0.965976,338,860602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',62.7229,126836448,383000,NULL,'2016-10-11 18:53:59',1476212039,NULL),(1841667406,6810327,1,90379,1,1,1,'S',1,0.977564,312,841400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',62.8726,126837423,387911,NULL,'2016-10-11 20:16:23',1476216983,NULL),(1876826987,6810327,1,3826189,1,1,1,'A',1,0.988532,216,925890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',63.2179,180137282,206750,NULL,'2023-08-02 20:56:10',1691009770,NULL),(1841564086,6810327,1,146394,0,1,1,'S',1,0.959016,305,832436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',63.2712,126834858,352546,NULL,'2016-10-11 16:46:23',1476204383,NULL),(1842744111,6810327,1,119953,0,1,1,'A',1,0.919643,392,819938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',63.6201,128595381,371556,NULL,'2017-01-21 17:15:38',1485018938,NULL),(1843041135,6810327,1,41613,1,1,1,'B',1,0.883529,408,629869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',64.0988,128858153,481686,NULL,'2017-02-04 19:55:41',1486238141,NULL),(1843386681,6810327,1,587103,1,1,1,'A',1,0.906326,238,603450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',64.2257,129519100,297120,NULL,'2017-03-12 22:13:43',1489356823,NULL),(1842439499,6810327,1,94457,1,1,1,'S',1,0.963542,192,809768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',64.254,127907593,229666,NULL,'2016-12-13 20:20:02',1481660402,NULL),(1841595208,6810327,1,903354,1,1,1,'S',1,0.966535,254,870644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',64.9053,126837084,249350,NULL,'2016-10-11 19:46:08',1476215168,NULL),(1843542788,6810327,1,261725,1,1,1,'B',1,0.831638,179,450438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 57, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',64.9081,129652846,550438,NULL,'2017-03-20 09:50:20',1490003420,NULL),(1841626460,6810327,1,35843,1,1,1,'A',1,0.91194,335,702868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 335}}',65.1323,126807317,381780,NULL,'2016-10-09 21:27:23',1476048443,NULL),(1843067649,6810327,1,153515,1,1,1,'A',1,0.939394,429,765867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',65.3483,128860822,496370,NULL,'2017-02-04 22:58:24',1486249104,NULL),(1841678590,6810327,1,872455,1,1,1,'A',1,0.925439,527,734649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',65.9172,126836548,595810,NULL,'2016-10-11 19:01:33',1476212493,NULL),(1843001009,6810327,1,585951,1,1,1,'A',1,0.919118,177,646787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',66.1813,128859740,288138,NULL,'2017-02-04 21:36:31',1486244191,NULL),(1876856284,6810327,1,761937,1,1,1,'B',1,0.897482,278,694143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',66.5824,180152471,267572,NULL,'2023-08-03 20:35:02',1691094902,NULL),(1843012529,6810327,1,943988,1,1,1,'B',1,0.879464,404,591541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 448}}',66.6563,128859964,400954,NULL,'2017-02-04 21:54:59',1486245299,NULL),(1843292402,6810327,1,256259,0,1,1,'S',1,0.987179,312,921506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',66.8438,129246746,342290,NULL,'2017-02-25 19:25:08',1488050708,NULL),(1843441256,6810327,1,146393,1,1,1,'B',1,0.875,149,536234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',67.2139,129510460,264920,NULL,'2017-03-12 13:33:43',1489325623,NULL),(1843426147,6810327,1,886670,0,1,1,'B',1,0.856571,340,551506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',67.2806,129519583,495450,NULL,'2017-03-12 23:11:00',1489360260,NULL),(1842096280,6810327,1,778239,1,1,1,'S',1,0.965385,260,790707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',67.2934,127589269,287360,NULL,'2016-11-24 23:54:31',1480031671,NULL),(1842989374,6810327,1,779320,0,1,1,'S',1,0.962712,295,830401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',67.7749,128859477,319930,NULL,'2017-02-04 21:19:58',1486243198,NULL),(1851522459,6810327,1,890368,0,1,1,'B',1,0.879673,190,594756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',67.8216,141977874,312230,NULL,'2018-12-31 15:11:20',1546269080,NULL),(1843415245,6810327,1,260348,1,1,1,'B',1,0.878231,142,524436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',67.9212,129519686,429930,NULL,'2017-03-12 23:21:18',1489360878,NULL),(1843247284,6810327,1,1009717,1,1,1,'S',1,0.995268,317,935925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',68.1883,129246347,350540,NULL,'2017-02-25 18:59:14',1488049154,NULL),(1876729631,6810327,1,2680375,1,1,1,'A',1,0.912226,115,626225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 319}}',68.7581,180107323,197124,NULL,'2023-07-31 22:14:46',1690841686,NULL),(1851294232,6810327,1,1829478,1,1,1,'A',1,0.918469,130,312838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 601}}',68.8777,141561994,259180,NULL,'2018-12-07 16:20:16',1544199616,NULL),(1849392971,6810327,1,1205930,0,1,1,'A',1,0.942857,140,722959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',68.8905,138806563,127960,NULL,'2018-07-11 10:12:07',1531303927,NULL),(1842180775,6810327,1,557962,1,1,1,'A',1,0.908006,220,584886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',69.0166,127589517,566956,NULL,'2016-11-25 00:27:14',1480033634,NULL),(1843029035,6810327,1,82962,1,1,1,'S',1,0.959375,320,812297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',69.0292,128859833,343610,NULL,'2017-02-04 21:44:00',1486244640,NULL),(1842703358,6810327,1,1025690,1,1,1,'S',1,0.985669,314,862814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',69.6293,128327328,296952,NULL,'2017-01-06 17:37:24',1483724244,NULL),(1843331598,6810327,1,459651,1,1,1,'S',1,0.994135,341,888499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',69.6997,129246543,347342,NULL,'2017-02-25 19:13:21',1488050001,NULL),(1843012552,6810327,1,943990,1,1,1,'B',1,0.896861,304,644912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 446}}',69.9763,128859782,394788,NULL,'2017-02-04 21:40:03',1486244403,NULL),(1848866813,6810327,1,360302,1,1,1,'B',1,0.883901,120,517379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 526}, \"maximum_statistics\": {\"great\": 646}}',70.1482,137948496,356570,NULL,'2018-05-28 22:09:04',1527545344,NULL),(1842778081,6810327,1,341382,0,1,1,'B',1,0.843188,116,517369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',70.3793,128595426,252882,NULL,'2017-01-21 17:17:49',1485019069,NULL),(1849455427,6810327,1,313413,0,1,1,'B',1,0.856602,200,258471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 48, \"great\": 896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',70.4539,138757271,567374,NULL,'2018-07-08 21:04:21',1531083861,NULL),(1848775149,6810327,1,518203,0,1,1,'B',1,0.834369,214,479544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 483}}',70.6045,137687197,306688,NULL,'2018-05-15 20:54:37',1526417677,NULL),(1848852075,6810327,1,905993,1,1,1,'S',1,0.953237,139,834259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',71.5571,137838663,108710,NULL,'2018-05-23 15:14:20',1527088460,NULL),(1842683722,6810327,1,813324,0,1,1,'B',1,0.863342,294,540617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',71.6275,128364048,539078,NULL,'2017-01-08 14:38:05',1483886285,NULL),(1841435563,6810327,1,682815,1,1,1,'S',1,0.962121,198,823866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',72.0678,126620538,230789,NULL,'2016-09-29 08:31:39',1475137899,NULL),(1843235309,6810327,1,62983,0,1,1,'B',1,0.882883,215,574934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',72.3654,129244790,347480,NULL,'2017-02-25 17:22:15',1488043335,NULL),(1876719758,6810327,1,3826190,1,1,1,'B',1,0.896104,201,619074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',72.5093,180106836,207076,NULL,'2023-07-31 21:21:52',1690838512,NULL),(1843009311,6810327,1,941333,1,1,1,'S',1,0.960967,269,819733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',72.6446,128860354,276690,NULL,'2017-02-04 22:23:16',1486246996,NULL),(1876908175,6810327,1,3424970,1,1,1,'A',1,0.935714,140,786020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',72.8554,180137005,123064,NULL,'2023-08-02 20:32:07',1691008327,NULL),(1843380332,6810327,1,490679,1,1,1,'A',1,0.915187,316,629728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',73.6671,129519234,381008,NULL,'2017-03-12 22:29:16',1489357756,NULL),(1876677316,6810327,1,2208380,1,1,1,'B',1,0.884409,237,569672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 930}}',73.8513,180107610,596696,NULL,'2023-07-31 22:48:37',1690843717,NULL),(1842636902,6810327,1,318916,1,1,1,'A',1,0.918571,350,740834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',73.8791,128328065,355640,NULL,'2017-01-06 18:28:44',1483727324,NULL),(1842129941,6810327,1,33394,1,1,1,'A',1,0.921978,455,685433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 384}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',74.0618,127634059,478970,NULL,'2016-11-27 11:08:56',1480244936,NULL),(1842180024,6810327,1,813357,0,1,1,'A',1,0.928051,549,769631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',75.1285,127588575,604750,NULL,'2016-11-24 22:36:26',1480026986,NULL),(1843091390,6810327,1,391521,1,1,1,'A',1,0.9425,400,764506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',75.6508,128860860,418500,NULL,'2017-02-04 23:01:36',1486249296,NULL),(1842179225,6810327,1,94455,1,1,1,'S',1,0.956376,298,805445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',75.7132,127589191,333140,NULL,'2016-11-24 23:44:44',1480031084,NULL),(1843914969,6810327,1,436345,1,1,1,'A',1,0.902913,173,713269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',75.7345,130256877,164167,NULL,'2017-04-22 15:24:18',1492874658,NULL),(1842697298,6810327,1,155404,1,1,1,'A',1,0.936893,721,789655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',76.1101,128327429,791200,NULL,'2017-01-06 17:44:00',1483724640,NULL),(1843736462,6810327,1,1078552,1,1,1,'B',1,0.889121,289,565778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',76.6502,129896094,340272,NULL,'2017-04-02 21:50:56',1491169856,NULL),(1848854945,6810327,1,1154933,1,1,1,'B',1,0.856859,275,536781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',76.6617,137790716,367210,NULL,'2018-05-20 21:13:45',1526850825,NULL),(1845574078,6810327,1,193534,0,1,1,'B',1,0.840541,250,499096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 555}}',77.132,132927986,374538,NULL,'2017-09-12 07:34:18',1505201658,NULL),(1843894109,6810327,1,21577,1,1,1,'B',1,0.870536,224,697726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',77.2633,130229205,192420,NULL,'2017-04-21 11:51:55',1492775515,NULL),(3260408152,6810327,1,473912,0,1,1,'A',1,0.906143,437,650468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',77.691,184869471,509728,NULL,'2024-08-01 19:50:40',1722541840,NULL),(1843582844,6810327,1,549276,0,1,1,'S',1,0.974551,334,879748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',78.2817,129709826,344210,NULL,'2017-03-23 20:01:26',1490299286,NULL),(1842180862,6810327,1,50718,0,1,1,'S',1,0.967442,430,817529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',78.5428,127588978,427520,NULL,'2016-11-24 23:18:36',1480029516,NULL),(1843584406,6810327,1,905995,1,1,1,'B',1,0.857955,176,642322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',79.1519,129709179,142237,NULL,'2017-03-23 19:13:15',1490296395,NULL),(1876821064,6810327,1,586753,0,1,1,'S',1,0.97191,534,875004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 534}}',79.1851,180137206,588862,NULL,'2023-08-02 20:48:43',1691009323,NULL),(1842590920,6810327,1,673067,0,1,1,'S',1,0.964103,195,865393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',79.3803,128327458,196690,NULL,'2017-01-06 17:45:52',1483724752,NULL),(1876710141,6810327,1,2311502,1,1,1,'A',1,0.931683,426,724400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',79.4047,180107657,466260,NULL,'2023-07-31 22:55:06',1690844106,NULL),(1843749274,6810327,1,111297,0,1,1,'B',1,0.898107,320,633335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 898}}',80.3645,130201957,708606,NULL,'2017-04-19 19:57:35',1492631855,NULL),(1852845974,6810327,1,87205,0,1,1,'B',1,0.809973,479,463522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 31, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',80.4825,144114080,796222,NULL,'2019-05-05 17:02:53',1557075773,NULL),(1846254418,6810327,1,910147,1,1,1,'B',1,0.826446,91,436831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 242}}',80.6172,133760907,137154,NULL,'2017-10-29 18:43:26',1509302606,NULL),(1843317883,6810327,1,202004,1,1,1,'B',1,0.888458,407,602111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 4}}',80.7448,129239631,926156,NULL,'2017-02-25 13:13:24',1488028404,NULL),(1847825292,6810327,1,59420,1,1,1,'B',1,0.855263,228,495381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',81.2713,136277177,350100,NULL,'2018-03-06 14:10:21',1520345421,NULL),(1843079737,6810327,1,675517,1,1,1,'S',1,0.974684,395,864504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 395}}',81.4513,128874998,458020,NULL,'2017-02-05 15:15:40',1486307740,NULL),(1848849728,6810327,1,774531,0,1,1,'A',1,0.906336,313,667550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 363}}',81.6305,137838833,326826,NULL,'2018-05-23 15:23:06',1527088986,NULL),(1843729719,6810327,1,476149,1,1,1,'B',1,0.840232,221,486393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 35, \"great\": 972}, \"maximum_statistics\": {\"great\": 1377}}',81.7673,130018433,900158,NULL,'2017-04-09 16:30:52',1491755452,NULL),(1843787583,6810327,1,651552,1,1,1,'B',1,0.84359,149,458436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 390}}',82.3741,130202949,230720,NULL,'2017-04-19 21:22:53',1492636973,NULL),(1843490936,6810327,1,110148,0,1,1,'B',1,0.852201,158,488480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 735, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',83.4903,129636770,624956,NULL,'2017-03-19 13:15:03',1489929303,NULL),(1876800558,6810327,1,4046318,1,1,1,'A',1,0.9075,311,653695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 600}}',83.7501,180137315,508124,NULL,'2023-08-02 20:59:59',1691009999,NULL),(1842968967,6810327,1,94251,1,1,1,'B',1,0.863806,480,292489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 599}, \"maximum_statistics\": {\"great\": 804}}',84.4739,128755672,451039,NULL,'2017-01-30 08:43:41',1485765821,NULL),(1842674482,6810327,1,94251,1,1,1,'A',1,0.91791,804,708823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',84.7124,128375660,884460,NULL,'2017-01-09 07:55:29',1483948529,NULL),(1844811363,6810327,1,138551,0,1,1,'B',1,0.873276,328,573792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',84.8338,131605697,431858,NULL,'2017-07-04 14:45:15',1499179515,NULL),(1842346811,6810327,1,861846,1,1,1,'A',1,0.928021,389,742693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',85.0784,127908258,401120,NULL,'2016-12-13 21:19:33',1481663973,NULL),(1843422446,6810327,1,263683,0,1,1,'B',1,0.854535,212,510360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',85.1197,129621595,557624,NULL,'2017-03-18 19:43:34',1489866214,NULL),(1841575511,6810327,1,341382,0,1,1,'S',1,0.966581,389,848003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',85.1338,126837701,470722,NULL,'2016-10-11 20:42:31',1476218551,NULL),(1841934220,6810327,1,95733,0,1,1,'A',1,0.973856,457,401301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',85.3066,127108518,400676,NULL,'2016-10-27 21:27:48',1477603668,NULL),(1843933556,6810327,1,39332,1,1,1,'B',1,0.853577,325,573589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',85.3254,130257033,515925,NULL,'2017-04-22 15:31:03',1492875063,NULL),(1844813793,6810327,1,82245,1,1,1,'A',1,0.9,365,590508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 43, \"great\": 1307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1580}}',85.8077,131605955,1217630,NULL,'2017-07-04 15:01:18',1499180478,NULL),(1876754052,6810327,1,3142369,1,1,1,'A',1,0.914347,239,695737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 467}}',86.1699,180107181,440334,NULL,'2023-07-31 21:59:04',1690840744,NULL),(1843051147,6810327,1,46413,1,1,1,'A',1,0.913994,686,738148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',86.1752,128860658,674180,NULL,'2017-02-04 22:45:47',1486248347,NULL),(1848981595,6810327,1,67622,0,1,1,'B',1,0.855212,180,497540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 16, \"great\": 568}, \"maximum_statistics\": {\"great\": 777}}',86.2301,137949400,497364,NULL,'2018-05-28 23:29:14',1527550154,NULL),(1843514296,6810327,1,318916,1,1,1,'A',1,0.928571,350,810712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',86.2713,129709981,374820,NULL,'2017-03-23 20:13:45',1490300025,NULL),(1842164425,6810327,1,186166,0,1,1,'S',1,0.966667,345,799200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',86.2721,127589151,311718,NULL,'2016-11-24 23:40:02',1480030802,NULL),(1843046679,6810327,1,813357,1,1,1,'A',1,0.931694,549,824865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',86.2963,128860138,633540,NULL,'2017-02-04 22:08:18',1486246098,NULL),(1843219145,6810327,1,818467,1,1,1,'S',1,0.972789,294,875427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',87.1654,129188439,315980,NULL,'2017-02-22 19:08:16',1487790496,NULL),(1843329178,6810327,1,280899,0,1,1,'A',1,0.912322,208,719227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',88.214,129241427,186976,NULL,'2017-02-25 14:36:06',1488033366,NULL),(1843253127,6810327,1,120893,1,1,1,'S',1,0.961896,538,849014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 497, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 538}}',88.4386,129244374,624420,NULL,'2017-02-25 16:59:30',1488041970,NULL),(1842945721,6810327,1,748470,1,1,1,'A',1,0.908578,258,679090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',88.4409,128782515,387030,NULL,'2017-01-31 19:47:31',1485892051,NULL),(1843310811,6810327,1,736216,1,1,1,'S',1,0.976623,770,890838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 734, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 770}}',88.6614,129247330,945988,NULL,'2017-02-25 20:02:09',1488052929,NULL),(1842418091,6810327,1,43423,1,1,1,'A',1,0.912106,438,657161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',89.5452,127908322,606826,NULL,'2016-12-13 21:26:13',1481664373,NULL),(1843932874,6810327,1,453448,1,1,1,'A',1,0.913043,165,700218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',89.6572,130229230,202114,NULL,'2017-04-21 11:53:11',1492775591,NULL),(1842782656,6810327,1,39332,1,1,1,'S',1,0.952579,601,805225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',89.9419,128594936,698440,NULL,'2017-01-21 16:48:36',1485017316,NULL),(1876706662,6810327,1,2016124,0,1,1,'A',1,0.900838,160,599995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 293, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 358}}',90.3717,180106593,297996,NULL,'2023-07-31 20:58:31',1690837111,NULL),(1842595043,6810327,1,110334,0,1,1,'S',1,0.952869,488,814479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',90.4704,128329089,531150,NULL,'2017-01-06 19:45:20',1483731920,NULL),(1842989179,6810327,1,18919,1,1,1,'A',1,0.9375,288,765078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 288}}',90.7734,128857399,295960,NULL,'2017-02-04 19:08:27',1486235307,NULL),(1842154886,6810327,1,862686,1,1,1,'A',1,0.949128,344,803398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',90.8951,127635623,350420,NULL,'2016-11-27 12:52:27',1480251147,NULL),(1842435988,6810327,1,92754,1,1,1,'A',1,0.932806,506,767395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',91.102,127908381,598096,NULL,'2016-12-13 21:31:50',1481664710,NULL),(1843293686,6810327,1,342475,0,1,1,'B',1,0.887995,162,561736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',91.224,129245249,504336,NULL,'2017-02-25 17:52:42',1488045162,NULL),(1843592532,6810327,1,382314,1,1,1,'S',1,0.984375,192,889681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',91.3836,129709934,167400,NULL,'2017-03-23 20:10:42',1490299842,NULL),(1843464434,6810327,1,675468,0,1,1,'B',1,0.872917,187,528393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 720}}',91.5169,129622207,429532,NULL,'2017-03-18 20:19:15',1489868355,NULL),(1843070404,6810327,1,818078,0,1,1,'S',1,0.979798,396,903529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',91.5601,128860508,408360,NULL,'2017-02-04 22:33:54',1486247634,NULL),(1848765033,6810327,1,249904,1,1,1,'A',1,0.902207,261,617401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 834}, \"maximum_statistics\": {\"great\": 997}}',91.8658,137850435,780446,NULL,'2018-05-24 08:35:04',1527150904,NULL),(1842990308,6810327,1,927977,0,1,1,'A',1,0.940298,268,823066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 236, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 268}}',92.9537,128874615,307735,NULL,'2017-02-05 14:54:12',1486306452,NULL),(1842099905,6810327,1,518202,1,1,1,'A',1,0.948795,328,803829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',92.9677,127588360,344280,NULL,'2016-11-24 22:14:18',1480025658,NULL),(1876858114,6810327,1,2736961,1,1,1,'A',1,0.935576,210,666683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 778, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 877}}',93.0699,180136977,722804,NULL,'2023-08-02 20:30:11',1691008211,NULL),(1842276744,6810327,1,890368,0,1,1,'A',1,0.943925,428,790461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',93.0771,127651151,477354,NULL,'2016-11-28 13:13:58',1480338838,NULL),(1843825105,6810327,1,148093,0,1,1,'B',1,0.89603,173,600344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 529}}',93.4928,130202557,369514,NULL,'2017-04-19 20:47:11',1492634831,NULL),(1842181688,6810327,1,144453,1,1,1,'S',1,0.978964,618,884370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',93.7569,127635291,653982,NULL,'2016-11-27 12:31:40',1480249900,NULL),(1842598708,6810327,1,968742,1,1,1,'A',1,0.908322,399,641137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 593}, \"maximum_statistics\": {\"great\": 709}}',93.7843,128326225,572518,NULL,'2017-01-06 16:31:28',1483720288,NULL),(1842594151,6810327,1,380646,1,1,1,'S',1,0.951327,226,770227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 226}}',93.9294,128328098,194460,NULL,'2017-01-06 18:29:49',1483727389,NULL),(1843012535,6810327,1,943989,1,1,1,'S',1,0.952555,411,801287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',94.3129,128859913,416934,NULL,'2017-02-04 21:50:40',1486245040,NULL),(1843945323,6810327,1,751680,0,1,1,'B',1,0.863708,239,529549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 631}}',94.9501,130217821,403788,NULL,'2017-04-20 18:10:34',1492711834,NULL),(1842191545,6810327,1,764714,1,1,1,'S',1,0.958647,399,796228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',94.959,127589107,457730,NULL,'2016-11-24 23:33:57',1480030437,NULL),(1842710684,6810327,1,181315,1,1,1,'S',1,0.959343,578,837762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',95.9567,128327114,652460,NULL,'2017-01-06 17:23:32',1483723412,NULL),(1842710287,6810327,1,179782,0,1,1,'A',1,0.940129,561,761510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',96.1202,128279823,648820,NULL,'2017-01-03 21:59:51',1483480791,NULL),(1842672805,6810327,1,804815,1,1,1,'A',1,0.929319,382,751146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',96.6308,128328797,391000,NULL,'2017-01-06 19:24:45',1483730685,NULL),(1842594939,6810327,1,750225,1,1,1,'S',1,0.961856,485,810921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',97.0212,128327706,532370,NULL,'2017-01-06 18:03:05',1483725785,NULL),(1849411675,6810327,1,265289,1,1,1,'S',1,0.966622,749,863389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 699, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',97.209,138662067,881910,NULL,'2018-07-03 22:43:00',1530657780,NULL),(1842976941,6810327,1,1068460,1,1,1,'A',1,0.940141,426,757439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',97.5167,128857518,440810,NULL,'2017-02-04 19:14:28',1486235668,NULL),(1843914459,6810327,1,435822,0,1,1,'B',1,0.889444,350,581520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 71, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1601}}',97.5823,130217690,1084700,NULL,'2017-04-20 18:00:05',1492711205,NULL),(1842628578,6810327,1,126898,1,1,1,'S',1,0.968367,490,859616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',97.9645,128363672,506810,NULL,'2017-01-08 14:16:18',1483884978,NULL),(1841928470,6810327,1,190767,0,1,1,'S',1,0.961864,708,786093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 708}}',98.035,127107799,738876,NULL,'2016-10-27 20:26:16',1477599976,NULL),(1843950737,6810327,1,46264,1,1,1,'A',1,0.903448,247,674363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 478}, \"maximum_statistics\": {\"great\": 580}}',98.4417,130257138,482104,NULL,'2017-04-22 15:35:40',1492875340,NULL),(1842672306,6810327,1,652978,1,1,1,'S',1,0.970909,275,864958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',98.6547,128327835,346400,NULL,'2017-01-06 18:12:11',1483726331,NULL),(1843262139,6810327,1,492860,1,1,1,'S',1,0.979545,660,897881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 660}}',99.253,129247445,717200,NULL,'2017-02-25 20:10:12',1488053412,NULL),(1843399135,6810327,1,31013,1,1,1,'B',1,0.88797,319,609046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 665}}',99.3032,129519618,518860,NULL,'2017-03-12 23:14:00',1489360440,NULL),(1842974163,6810327,1,480621,1,1,1,'S',1,0.97343,621,845255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',99.9241,128859430,743360,NULL,'2017-02-04 21:16:46',1486243006,NULL),(1842645425,6810327,1,35819,1,1,1,'A',1,0.925676,518,712865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',100.461,128329981,514490,NULL,'2017-01-06 20:47:47',1483735667,NULL),(1876710719,6810327,1,2612112,1,1,1,'A',1,0.936347,542,785855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',101.425,180107347,530750,NULL,'2023-07-31 22:18:25',1690841905,NULL),(1843404281,6810327,1,33573,0,1,1,'A',1,0.985849,397,892652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',101.479,129518918,380096,NULL,'2017-03-12 21:54:05',1489355645,NULL),(1848929345,6810327,1,265403,1,1,1,'A',1,0.940741,810,760579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',102.063,137948828,856950,NULL,'2018-05-28 22:40:19',1527547219,NULL),(1843306682,6810327,1,649984,1,1,1,'A',1,0.920068,255,710020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',102.5,129242534,260618,NULL,'2017-02-25 15:22:05',1488036125,NULL),(1849422457,6810327,1,707604,1,1,1,'S',1,0.961318,349,832954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',102.618,138661847,386960,NULL,'2018-07-03 22:26:11',1530656771,NULL),(1843782507,6810327,1,645851,0,1,1,'B',1,0.890183,173,569246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 601}}',103.182,130202504,381554,NULL,'2017-04-19 20:43:50',1492634630,NULL),(1842598379,6810327,1,296794,1,1,1,'A',1,0.923174,372,738091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',103.193,128328551,368070,NULL,'2017-01-06 19:05:16',1483729516,NULL),(3260184322,6810327,1,114248,0,1,1,'S',1,0.956753,659,832773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 602, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659}}',103.212,184869097,725240,NULL,'2024-08-01 19:04:35',1722539075,NULL),(1843448209,6810327,1,95431,1,1,1,'A',1,0.90991,213,649393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 555}}',103.268,129519658,417788,NULL,'2017-03-12 23:18:41',1489360721,NULL),(1848924650,6810327,1,182407,0,1,1,'A',1,0.902985,513,669500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 660}, \"maximum_statistics\": {\"great\": 804}}',103.803,137949073,755304,NULL,'2018-05-28 23:00:01',1527548401,NULL),(1843271245,6810327,1,178487,1,1,1,'A',1,0.910088,335,641293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 684}}',103.854,129241690,637384,NULL,'2017-02-25 14:48:12',1488034092,NULL),(1842301482,6810327,1,138550,1,1,1,'S',1,0.971279,383,848893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',104.221,127651253,441840,NULL,'2016-11-28 13:21:33',1480339293,NULL),(1842648512,6810327,1,614215,1,1,1,'A',1,0.942893,394,768035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 349}, \"maximum_statistics\": {\"great\": 394}}',104.486,128328414,411320,NULL,'2017-01-06 18:53:07',1483728787,NULL),(1876801408,6810327,1,2554514,0,1,1,'A',1,0.931347,247,730274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',104.754,180137167,334456,NULL,'2023-08-02 20:45:16',1691009116,NULL),(1843370063,6810327,1,557963,1,1,1,'A',1,0.911097,352,612715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 793}}',105.005,129519767,721718,NULL,'2017-03-12 23:28:45',1489361325,NULL),(1842648488,6810327,1,614213,1,1,1,'S',1,0.958924,353,802769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',105.021,128329266,375590,NULL,'2017-01-06 19:56:21',1483732581,NULL),(1842711181,6810327,1,186766,1,1,1,'A',1,0.946355,727,780922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',105.167,128329037,934954,NULL,'2017-01-06 19:41:09',1483731669,NULL),(1842149062,6810327,1,1062409,1,1,1,'A',1,0.941026,390,757237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',105.77,127634291,404780,NULL,'2016-11-27 11:27:28',1480246048,NULL),(3260437025,6810327,1,2536492,1,1,1,'S',1,0.976562,128,868079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',105.951,184869523,106948,NULL,'2024-08-01 19:56:36',1722542196,NULL),(1843091130,6810327,1,60458,1,1,1,'S',1,0.964789,497,843185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',106.151,128875052,585800,NULL,'2017-02-05 15:19:04',1486307944,NULL),(1843711386,6810327,1,673068,0,1,1,'B',1,0.847122,189,569158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',106.816,129895952,205978,NULL,'2017-04-02 21:37:00',1491169020,NULL),(1843849715,6810327,1,778327,0,1,1,'B',1,0.893519,148,577489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',106.922,130201172,497070,NULL,'2017-04-19 18:48:26',1492627706,NULL),(1843265215,6810327,1,126028,1,1,1,'A',1,0.93795,545,784679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',106.974,129244444,563710,NULL,'2017-02-25 17:03:41',1488042221,NULL),(1843989323,6810327,1,59518,1,1,1,'S',1,0.985227,440,211879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 440}}',107.608,130218059,227410,NULL,'2017-04-20 18:27:31',1492712851,NULL),(1842149114,6810327,1,943403,1,1,1,'S',1,0.965625,160,821184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',108.355,127633905,169774,NULL,'2016-11-27 10:59:07',1480244347,NULL),(1843775293,6810327,1,73861,0,1,1,'A',1,0.906937,518,600401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 53, \"great\": 1496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1773}}',109.312,130200855,1143993,NULL,'2017-04-19 18:24:05',1492626245,NULL),(1843935409,6810327,1,39902,1,1,1,'S',1,0.96788,467,842156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',109.655,130219148,576160,NULL,'2017-04-20 19:42:30',1492717350,NULL),(1843902998,6810327,1,890367,1,1,1,'S',1,0.955621,338,891220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',109.812,130257450,377585,NULL,'2017-04-22 15:50:15',1492876215,NULL),(1843935669,6810327,1,86432,1,1,1,'S',1,0.963964,333,851117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',110.173,130228233,312660,NULL,'2017-04-21 10:55:52',1492772152,NULL),(1843245792,6810327,1,227776,1,1,1,'S',1,0.982794,494,911468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',110.224,129247670,547380,NULL,'2017-02-25 20:23:26',1488054206,NULL),(1843020255,6810327,1,256834,0,1,1,'A',1,0.962003,321,780297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 579}}',110.306,128860171,547070,NULL,'2017-02-04 22:10:49',1486246249,NULL),(1843296547,6810327,1,805872,1,1,1,'S',1,0.961451,441,806119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',110.854,129246927,543644,NULL,'2017-02-25 19:35:08',1488051308,NULL),(1848826593,6810327,1,196122,1,1,1,'B',1,0.874826,387,666311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 719}}',111.476,137851096,718174,NULL,'2018-05-24 09:32:32',1527154352,NULL),(3260390442,6810327,1,1807823,0,1,1,'S',1,0.962366,186,842348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',111.951,184869442,169760,NULL,'2024-08-01 19:46:59',1722541619,NULL),(1876841123,6810327,1,1176225,1,1,1,'S',1,0.975427,468,869597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',112.258,180152321,530760,NULL,'2023-08-03 20:19:49',1691093989,NULL),(1842646345,6810327,1,330380,0,1,1,'S',1,0.952869,488,815188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',112.389,128326183,566454,NULL,'2017-01-06 16:28:15',1483720095,NULL),(1843852383,6810327,1,478267,0,1,1,'B',1,0.877665,588,604432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 22, \"great\": 766}, \"maximum_statistics\": {\"great\": 985}}',112.426,130202157,815912,NULL,'2017-04-19 20:17:35',1492633055,NULL),(1843245082,6810327,1,772894,1,1,1,'A',1,0.922673,656,726539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',113.198,129245510,670190,NULL,'2017-02-25 18:07:14',1488046034,NULL),(1842709607,6810327,1,176758,1,1,1,'S',1,0.977477,333,864240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',113.813,128329685,384920,NULL,'2017-01-06 20:25:42',1483734342,NULL),(1843970662,6810327,1,155405,1,1,1,'A',1,0.913979,465,795016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 385}, \"maximum_statistics\": {\"great\": 465}}',114.579,130229171,554525,NULL,'2017-04-21 11:49:41',1492775381,NULL),(1843684921,6810327,1,199009,0,1,1,'B',1,0.889628,387,628433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 595, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 752}}',114.991,130018231,700322,NULL,'2017-04-09 16:19:44',1491754784,NULL),(1842695015,6810327,1,54464,1,1,1,'A',1,0.940781,818,788531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',115.056,128327906,930840,NULL,'2017-01-06 18:18:18',1483726698,NULL),(1842675376,6810327,1,656039,1,1,1,'S',1,0.971154,312,875973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',115.569,128279922,331870,NULL,'2017-01-03 22:09:52',1483481392,NULL),(1843426526,6810327,1,190833,0,1,1,'A',1,0.903183,349,627627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 957, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1131}}',115.751,129622060,913956,NULL,'2017-03-18 20:09:36',1489867776,NULL),(1843498656,6810327,1,777196,1,1,1,'S',1,0.967647,510,838165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',115.758,129710857,576196,NULL,'2017-03-23 21:19:53',1490303993,NULL),(1843805122,6810327,1,1073247,1,1,1,'A',1,0.9197,365,654020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 467}}',117.481,130202873,384790,NULL,'2017-04-19 21:16:00',1492636560,NULL),(1842678998,6810327,1,1016568,1,1,1,'S',1,0.967546,493,861742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',117.752,128363912,507180,NULL,'2017-01-08 14:30:32',1483885832,NULL),(1843647494,6810327,1,862687,0,1,1,'A',1,0.912996,324,673019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',118.094,130018260,375710,NULL,'2017-04-09 16:21:33',1491754893,NULL),(1843545966,6810327,1,435821,0,1,1,'S',1,0.983633,947,888725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',118.891,129709144,1094410,NULL,'2017-03-23 19:11:23',1490296283,NULL),(1843650281,6810327,1,27415,1,1,1,'A',1,0.947686,497,790910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',119.126,129896194,501608,NULL,'2017-04-02 22:02:33',1491170553,NULL),(1848936403,6810327,1,1003336,0,1,1,'B',1,0.896479,339,605495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 581}, \"maximum_statistics\": {\"great\": 710}}',119.416,137949728,509712,NULL,'2018-05-28 23:57:55',1527551875,NULL),(1843960498,6810327,1,764742,1,1,1,'S',1,0.955734,497,797796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 453}, \"maximum_statistics\": {\"great\": 497}}',119.465,130219112,565980,NULL,'2017-04-20 19:39:40',1492717180,NULL),(1843234386,6810327,1,1064354,1,1,1,'A',1,0.921815,267,660075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 518}}',120.172,129240254,455820,NULL,'2017-02-25 13:41:36',1488030096,NULL),(1842708922,6810327,1,172501,1,1,1,'S',1,0.967532,462,841449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',120.556,128328435,467730,NULL,'2017-01-06 18:55:41',1483728941,NULL),(1842641385,6810327,1,785162,1,1,1,'A',1,0.943,500,739447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 443}, \"maximum_statistics\": {\"great\": 500}}',120.558,128328241,567100,NULL,'2017-01-06 18:38:44',1483727924,NULL),(1843686300,6810327,1,351994,0,1,1,'S',1,0.974889,677,874967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 643, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 677}}',120.959,129895916,775520,NULL,'2017-04-02 21:33:09',1491168789,NULL),(1842618120,6810327,1,315047,1,1,1,'S',1,0.961765,680,830829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 628}, \"maximum_statistics\": {\"great\": 680}}',121.08,128329418,758710,NULL,'2017-01-06 20:06:14',1483733174,NULL),(1843794771,6810327,1,738539,0,1,1,'A',1,0.905556,392,637236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 611, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 720}}',122.267,130200885,557408,NULL,'2017-04-19 18:26:36',1492626396,NULL),(1843272697,6810327,1,848234,1,1,1,'A',1,0.938281,640,771048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 561}, \"maximum_statistics\": {\"great\": 640}}',122.464,129241355,703850,NULL,'2017-02-25 14:32:23',1488033143,NULL),(1848962964,6810327,1,301540,0,1,1,'A',1,0.920266,385,681104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 521}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',123.458,137948357,540460,NULL,'2018-05-28 21:58:02',1527544682,NULL),(1848959952,6810327,1,751189,0,1,1,'A',1,0.941571,298,727339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 522}}',124.158,137949249,429152,NULL,'2018-05-28 23:15:15',1527549315,NULL),(1843379708,6810327,1,490185,1,1,1,'A',1,0.913228,280,637228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',124.213,129621708,652812,NULL,'2017-03-18 19:50:17',1489866617,NULL),(1849402586,6810327,1,958227,1,1,1,'S',1,0.966667,405,861791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',124.286,138661987,417400,NULL,'2018-07-03 22:37:12',1530657432,NULL),(1843286551,6810327,1,718835,1,1,1,'A',1,0.946678,528,763993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',125.58,129244585,562170,NULL,'2017-02-25 17:11:41',1488042701,NULL),(1842921335,6810327,1,813324,0,1,1,'A',1,0.906736,616,738449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',125.76,128782436,796789,NULL,'2017-01-31 19:42:11',1485891731,NULL),(1844416222,6810327,1,128116,0,1,1,'B',1,0.899731,382,647245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 913, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1117}}',126.612,131058905,975950,NULL,'2017-06-05 08:44:24',1496652264,NULL),(1848883467,6810327,1,158767,0,1,1,'A',1,0.931493,489,779829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 422}, \"maximum_statistics\": {\"great\": 489}}',127.064,137949370,473310,NULL,'2018-05-28 23:26:06',1527549966,NULL),(1842659928,6810327,1,342846,1,1,1,'S',1,0.953632,647,826021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',127.225,128328878,685530,NULL,'2017-01-06 19:29:51',1483730991,NULL),(1843963611,6810327,1,97421,1,1,1,'S',1,0.979328,774,877753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',127.294,130228167,976360,NULL,'2017-04-21 10:51:01',1492771861,NULL),(1843602933,6810327,1,919981,1,1,1,'S',1,0.96934,848,826574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 796, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 848}}',128.189,129710676,965770,NULL,'2017-03-23 21:06:33',1490303193,NULL),(1848819806,6810327,1,313413,0,1,1,'A',1,0.916316,422,681175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 13, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',128.193,137850697,1056598,NULL,'2018-05-24 09:00:49',1527152449,NULL),(1843942609,6810327,1,919982,0,1,1,'B',1,0.890302,576,612279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 21, \"great\": 1003, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1258}}',129.797,130227857,1092894,NULL,'2017-04-21 10:28:10',1492770490,NULL),(1848823256,6810327,1,114249,0,1,1,'A',1,0.908837,341,646751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',130.537,137850517,870268,NULL,'2018-05-24 08:43:36',1527151416,NULL),(1843492963,6810327,1,227777,0,1,1,'A',1,0.958621,571,843823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 536, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 580}}',130.555,129635959,633580,NULL,'2017-03-19 12:37:19',1489927039,NULL),(1842911785,6810327,1,263682,0,1,1,'S',1,0.97561,574,873557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',131.209,128755551,653550,NULL,'2017-01-30 08:30:21',1485765021,NULL),(1843819091,6810327,1,362423,1,1,1,'A',1,0.941909,384,747423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',132.429,130202997,685422,NULL,'2017-04-19 21:27:31',1492637251,NULL),(1843242306,6810327,1,308009,1,1,1,'A',1,0.909774,728,700026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',133.248,129240190,808152,NULL,'2017-02-25 13:38:24',1488029904,NULL),(1843936485,6810327,1,543973,1,1,1,'S',1,0.974419,430,852146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',134.223,130219377,459300,NULL,'2017-04-20 19:59:46',1492718386,NULL),(1843980615,6810327,1,161275,0,1,1,'A',1,0.904297,319,631674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 1270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1536}}',134.688,130256306,1261772,NULL,'2017-04-22 14:56:50',1492873010,NULL),(1848955184,6810327,1,291283,1,1,1,'A',1,0.940136,257,720992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 658}, \"maximum_statistics\": {\"great\": 735}}',135.07,137948904,665898,NULL,'2018-05-28 22:45:55',1527547555,NULL),(1844059426,6810327,1,351995,0,1,1,'B',1,0.893103,402,623370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',135.177,130558903,813482,NULL,'2017-05-09 06:54:33',1494312873,NULL),(1843240018,6810327,1,768828,1,1,1,'A',1,0.929185,466,745153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',135.935,129245601,502160,NULL,'2017-02-25 18:12:44',1488046364,NULL),(1844824111,6810327,1,86293,1,1,1,'A',1,0.901341,229,626186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',137.826,131610392,395030,NULL,'2017-07-04 20:10:52',1499199052,NULL),(1843428910,6810327,1,353600,1,1,1,'S',1,0.958835,996,820720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',140.108,129519928,1142830,NULL,'2017-03-12 23:43:38',1489362218,NULL),(1843238567,6810327,1,766958,1,1,1,'S',1,0.960227,440,833182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',140.723,129241520,481080,NULL,'2017-02-25 14:40:05',1488033605,NULL),(1843961883,6810327,1,281558,0,1,1,'A',1,0.909699,575,712767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 598}}',142.462,130228008,579720,NULL,'2017-04-21 10:38:48',1492771128,NULL),(1843422860,6810327,1,649861,1,1,1,'A',1,0.928797,316,722712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',142.554,129519250,311770,NULL,'2017-03-12 22:31:13',1489357873,NULL),(1848956452,6810327,1,747084,0,1,1,'A',1,0.9139,482,724652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 399}, \"maximum_statistics\": {\"great\": 482}}',145.493,137949336,470010,NULL,'2018-05-28 23:23:28',1527549808,NULL),(1848944224,6810327,1,281084,0,1,1,'A',1,0.963671,298,827560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',145.969,137949130,494484,NULL,'2018-05-28 23:04:21',1527548661,NULL),(1848910880,6810327,1,819316,0,1,1,'A',1,0.952611,312,751183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 517}}',150.23,137949485,432292,NULL,'2018-05-28 23:35:45',1527550545,NULL),(1843912703,6810327,1,734082,1,1,1,'S',1,0.961538,455,843580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',150.522,130219709,488760,NULL,'2017-04-20 20:26:18',1492719978,NULL),(1843535124,6810327,1,340705,0,1,1,'S',1,0.957358,598,827269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',151.474,129638009,680700,NULL,'2017-03-19 14:07:33',1489932453,NULL),(1849383461,6810327,1,368400,0,1,1,'A',1,0.915701,606,671270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',151.868,138795856,708788,NULL,'2018-07-10 19:02:51',1531249371,NULL),(1843822036,6810327,1,673068,0,1,1,'A',1,0.947842,278,811196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',151.938,130203043,275580,NULL,'2017-04-19 21:31:40',1492637500,NULL),(1848907161,6810327,1,818079,0,1,1,'A',1,0.959649,455,824144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',153.995,137948070,542560,NULL,'2018-05-28 21:32:14',1527543134,NULL),(1843740870,6810327,1,785982,1,1,1,'A',1,0.916831,917,699371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 1016}}',154.93,130202728,973280,NULL,'2017-04-19 21:01:41',1492635701,NULL),(1848902898,6810327,1,399850,0,1,1,'A',1,0.911644,419,648205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 612}, \"maximum_statistics\": {\"great\": 730}}',155.027,137947914,543252,NULL,'2018-05-28 21:22:11',1527542531,NULL),(1848952006,6810327,1,562569,0,1,1,'A',1,0.927273,267,692755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 550}}',156.552,137949698,463288,NULL,'2018-05-28 23:54:47',1527551687,NULL),(1843881133,6810327,1,794960,1,1,1,'S',1,0.965185,675,839221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 628}, \"maximum_statistics\": {\"great\": 675}}',156.758,130219211,759460,NULL,'2017-04-20 19:46:55',1492717615,NULL),(1843459559,6810327,1,374421,1,1,1,'S',1,0.96673,1052,839180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',158.129,129622351,1197110,NULL,'2017-03-18 20:29:11',1489868951,NULL),(1848838192,6810327,1,123967,0,1,1,'A',1,0.91874,346,667489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1286}}',160.932,137833230,1056266,NULL,'2018-05-23 09:27:12',1527067632,NULL),(1843934387,6810327,1,818239,1,1,1,'S',1,0.977444,399,877723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 399}}',179.15,130218634,429240,NULL,'2017-04-20 19:07:53',1492715273,NULL),(1843962769,6810327,1,830082,1,1,1,'A',1,0.955817,754,798334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 894}}',181.093,130218948,898998,NULL,'2017-04-20 19:27:45',1492716465,NULL),(1848949439,6810327,1,285042,0,1,1,'A',1,0.962963,561,813866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',182.332,137948027,944290,NULL,'2018-05-28 21:29:29',1527542969,NULL),(1850511976,6810783,1,677652,1,1,1,'A',1,0.939076,410,783144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',NULL,140243425,747420,NULL,'2018-09-21 03:46:21',1537501581,NULL),(2976951053,6810783,1,699022,1,1,1,'B',1,0.897493,248,596706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 939}, \"maximum_statistics\": {\"great\": 1117}}',NULL,184251122,727922,NULL,'2024-06-11 01:47:40',1718070460,NULL),(1836916457,6810783,1,405838,1,1,1,'C',1,0.743386,58,278067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',6.45883,119043760,163122,NULL,'2015-09-22 03:18:52',1442891932,NULL),(1836068749,6810783,1,46760,0,1,1,'A',1,0.91791,65,566656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',10.5245,117879357,64440,NULL,'2015-07-26 00:11:51',1437869511,NULL),(1836124542,6810783,1,29621,0,1,1,'C',1,0.774419,116,365600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',10.5378,117813431,127431,NULL,'2015-07-23 02:23:48',1437618228,NULL),(1836331649,6810783,1,534947,1,1,1,'S',1,0.975,20,814443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 20}}',10.6453,118228517,190059,NULL,'2015-08-10 21:58:57',1439243937,NULL),(1837290179,6810783,1,381499,0,1,1,'C',1,0.776382,75,315214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',12.1933,119746221,173030,NULL,'2015-10-29 18:33:10',1446143590,NULL),(1836899637,6810783,1,674279,1,1,1,'B',1,0.809242,115,387392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',12.288,119043794,209780,NULL,'2015-09-22 03:23:06',1442892186,NULL),(1836068610,6810783,1,46643,0,1,1,'B',1,0.828125,71,409758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',13.084,117927120,89944,NULL,'2015-07-28 03:48:48',1438055328,NULL),(1836142832,6810783,1,678612,0,1,1,'S',1,0.955556,45,752282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',13.1772,117927607,161263,NULL,'2015-07-28 04:26:57',1438057617,NULL),(1836818720,6810783,1,675524,0,1,1,'B',1,0.849237,100,464193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 201, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',15.592,118964066,141222,NULL,'2015-09-18 03:29:29',1442546969,NULL),(1836099258,6810783,1,52440,0,1,1,'S',1,0.971154,52,793657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',15.7265,117857472,143332,NULL,'2015-07-25 02:12:57',1437790377,NULL),(1836065444,6810783,1,46066,0,1,1,'A',1,0.942308,73,770147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',16.0572,117927516,96193,NULL,'2015-07-28 04:20:48',1438057248,NULL),(1836055919,6810783,1,43105,0,1,1,'S',1,0.970588,68,785555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',16.2387,117927534,105912,NULL,'2015-07-28 04:22:20',1438057340,NULL),(1836928248,6810783,1,626289,1,1,1,'B',1,0.853448,109,450909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',18.3018,119043735,188775,NULL,'2015-09-22 03:15:54',1442891754,NULL),(1837283011,6810783,1,315983,0,1,1,'B',1,0.837662,103,426256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 308}}',19.2582,119819136,135144,NULL,'2015-11-02 06:14:51',1446444891,NULL),(1836315313,6810783,1,588823,1,1,1,'S',1,0.953781,119,787125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',19.4318,118234139,80096,NULL,'2015-08-11 05:36:51',1439271411,NULL),(1836339856,6810783,1,109489,0,1,1,'B',1,0.893491,68,553732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',19.7798,118249145,123107,NULL,'2015-08-11 19:55:42',1439322942,NULL),(1836320701,6810783,1,45802,0,1,1,'SH',1,0.987952,83,771968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',20.0009,118193015,62145,NULL,'2015-08-09 06:47:19',1439102839,NULL),(1836383137,6810783,1,647173,1,1,1,'S',1,0.97479,119,862297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',21.2554,118228545,359350,NULL,'2015-08-10 22:01:43',1439244103,NULL),(1836587203,6810783,1,676252,0,1,1,'A',1,0.933962,104,649108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',22.0519,118695984,97337,NULL,'2015-09-02 22:58:17',1441234697,NULL),(1836365164,6810783,1,731204,1,1,1,'A',1,0.903285,178,645213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',22.4873,118362851,195701,NULL,'2015-08-17 04:43:58',1439786638,NULL),(1836388739,6810783,1,155912,0,1,1,'S',1,0.964029,139,777704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',23.3649,118228560,108553,NULL,'2015-08-10 22:03:07',1439244187,NULL),(1836389855,6810783,1,33338,1,1,1,'A',1,0.910714,140,643025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',23.4167,118228753,118882,NULL,'2015-08-10 22:25:03',1439245503,NULL),(1853749627,6810783,1,2012148,1,1,1,'B',1,0.822449,64,388460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',24.6387,145415114,97472,NULL,'2019-07-19 05:26:18',1563513978,NULL),(1836404580,6810783,1,687523,1,1,1,'S',1,0.990148,203,873405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',26.3136,118228599,283724,NULL,'2015-08-10 22:08:30',1439244510,NULL),(1837330535,6810783,1,518792,0,1,1,'B',1,0.884921,207,487781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',26.6227,119755601,288663,NULL,'2015-10-30 08:25:40',1446193540,NULL),(1836535405,6810783,1,345481,0,1,1,'A',1,0.944444,117,718576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',26.6864,118507070,108485,NULL,'2015-08-24 01:11:36',1440378696,NULL),(1836394159,6810783,1,277212,0,1,1,'S',1,0.956967,244,765532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 244}}',27.8786,118193836,485089,NULL,'2015-08-09 07:39:42',1439105982,NULL),(1836900300,6810783,1,61963,1,1,1,'A',1,0.914706,169,632109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 1}}',28.1792,119043994,271640,NULL,'2015-09-22 03:45:05',1442893505,NULL),(1836369151,6810783,1,27494,0,1,1,'B',1,0.889076,183,534083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 478}, \"maximum_statistics\": {\"great\": 595}}',28.2779,118193599,347972,NULL,'2015-08-09 07:25:52',1439105152,NULL),(1836927401,6810783,1,201356,1,1,1,'A',1,0.936644,292,698912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',28.5859,119134405,417585,NULL,'2015-09-27 00:59:03',1443315543,NULL),(1836908262,6810783,1,93454,0,1,1,'B',1,0.84,116,426777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',29.4295,119134172,368450,NULL,'2015-09-27 00:38:33',1443314313,NULL),(1836840649,6810783,1,696197,1,1,1,'A',1,0.902778,132,652530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',29.5739,119134343,111060,NULL,'2015-09-27 00:54:07',1443315247,NULL),(1836865883,6810783,1,384051,0,1,1,'S',1,0.972678,183,788325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',29.6207,119134268,177960,NULL,'2015-09-27 00:47:08',1443314828,NULL),(1836592971,6810783,1,175717,0,1,1,'B',1,0.878788,68,522757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',30.0107,118698199,85132,NULL,'2015-09-03 03:06:16',1441249576,NULL),(1836945368,6810783,1,766199,1,1,1,'A',1,0.946237,116,719836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 251, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 279}}',30.2886,119043693,360337,NULL,'2015-09-22 03:11:36',1442891496,NULL),(1836110051,6810783,1,315550,0,1,1,'S',1,0.979167,168,733207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',32.2638,117927489,212161,NULL,'2015-07-28 04:18:41',1438057121,NULL),(1836781866,6810783,1,716870,1,1,1,'B',1,0.898827,320,660061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 341}}',33.2849,118963991,419486,NULL,'2015-09-18 03:22:41',1442546561,NULL),(1849795081,6810783,1,1599881,1,1,1,'B',1,0.847068,132,456355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',34.2287,139238539,313396,NULL,'2018-08-01 05:07:23',1533100043,NULL),(1837953646,6810783,1,557817,0,1,1,'B',1,0.861631,103,471594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 591, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',34.8427,120889516,346802,NULL,'2015-12-26 18:18:37',1451153917,NULL),(1836473051,6810783,1,545263,1,1,1,'S',1,0.954955,222,794508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',36.0037,118507099,197046,NULL,'2015-08-24 01:14:41',1440378881,NULL),(1836424445,6810783,1,663657,1,1,1,'B',1,0.895149,176,568300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 519}, \"maximum_statistics\": {\"great\": 639}}',36.494,118339111,453039,NULL,'2015-08-16 02:33:57',1439692437,NULL),(1836895777,6810783,1,332673,0,1,1,'A',1,0.933333,148,690098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 375}}',37.6977,119043890,425556,NULL,'2015-09-22 03:35:07',1442892907,NULL),(1836360073,6810783,1,628159,1,1,1,'A',1,0.93703,171,698486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',38.3508,118228469,449868,NULL,'2015-08-10 21:54:24',1439243664,NULL),(1836944191,6810783,1,762639,1,1,1,'A',1,0.920879,325,717868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',38.573,119043831,379893,NULL,'2015-09-22 03:27:07',1442892427,NULL),(1836078982,6810783,1,464524,1,1,1,'A',1,0.960474,240,810959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',38.7213,117927268,255784,NULL,'2015-07-28 04:01:05',1438056065,NULL),(1836924623,6810783,1,735974,1,1,1,'S',1,0.970667,375,878024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 375}}',40.9671,119134316,367956,NULL,'2015-09-27 00:51:56',1443315116,NULL),(1850847369,6810783,1,625821,0,1,1,'B',1,0.847682,158,474555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',43.6112,140928548,241922,NULL,'2018-10-30 04:42:12',1540874532,NULL),(1850595188,6810783,1,1200525,1,1,1,'B',1,0.842715,164,463015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',44.3271,140461941,327418,NULL,'2018-10-03 02:44:54',1538534694,NULL),(1850278096,6810783,1,1562729,1,1,1,'B',1,0.823224,222,502570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',44.7755,140114158,425162,NULL,'2018-09-13 23:41:35',1536882095,NULL),(1836457396,6810783,1,175714,0,1,1,'S',1,0.974359,117,887804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 117}}',45.6308,118506983,113036,NULL,'2015-08-24 01:03:39',1440378219,NULL),(1836926782,6810783,1,736217,1,1,1,'S',1,0.969639,527,873200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 495, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 527}}',47.5079,119134238,576464,NULL,'2015-09-27 00:44:09',1443314649,NULL),(1850907033,6810783,1,1715246,1,1,1,'B',1,0.886095,179,573791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 278, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',48.8294,140894777,255938,NULL,'2018-10-28 04:58:06',1540702686,NULL),(1836078803,6810783,1,464522,1,1,1,'S',1,0.982517,286,879408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 286}}',49.5593,117927392,232590,NULL,'2015-07-28 04:11:13',1438056673,NULL),(1836905802,6810783,1,161580,1,1,1,'S',1,0.963989,361,832739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 361}}',50.8801,119134115,380174,NULL,'2015-09-27 00:32:35',1443313955,NULL),(1836634922,6810783,1,557816,0,1,1,'A',1,0.950113,314,757523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',54.9162,118695608,415181,NULL,'2015-09-02 22:17:26',1441232246,NULL),(1850834022,6810783,1,1615883,1,1,1,'B',1,0.860568,69,464019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',57.0263,140939518,250382,NULL,'2018-10-30 21:14:25',1540934065,NULL),(1851708836,6810783,1,1598892,0,1,1,'B',1,0.827441,108,429057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',57.6407,142278314,319296,NULL,'2019-01-18 01:21:34',1547774494,NULL),(1850394956,6810783,1,1741816,1,1,1,'B',1,0.854444,209,525419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',58.5084,140195555,321714,NULL,'2018-09-18 02:19:09',1537237149,NULL),(1850282700,6810783,1,1265768,0,1,1,'B',1,0.880076,158,538230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',60.5302,140149327,455054,NULL,'2018-09-15 17:18:04',1537031884,NULL),(2897286511,6810783,1,4499764,1,1,1,'B',1,0.849877,115,447381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 82, \"great\": 935}, \"maximum_statistics\": {\"great\": 1219}}',66.0984,184066769,622202,NULL,'2024-05-27 05:34:53',1716788093,NULL),(1850308464,6810783,1,1707111,1,1,1,'A',1,0.912979,115,627188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',67.8567,140135630,219826,NULL,'2018-09-15 03:59:49',1536983989,NULL),(1850551745,6810783,1,1719496,1,1,1,'A',1,0.941667,239,797019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',79.917,140554621,242100,NULL,'2018-10-08 03:03:17',1538967797,NULL),(1850335406,6810783,1,1030837,1,1,1,'A',1,0.924107,184,676779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',81.7866,140149358,343846,NULL,'2018-09-15 17:19:56',1537031996,NULL),(1850574458,6810783,1,1728751,1,1,1,'B',1,0.869444,254,569964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 423}, \"maximum_statistics\": {\"great\": 540}}',81.8131,140477664,395246,NULL,'2018-10-04 02:56:37',1538621797,NULL),(1851820893,6810783,1,1564860,0,1,1,'B',1,0.886517,169,577653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',88.0299,142440625,295758,NULL,'2019-01-27 06:45:24',1548571524,NULL),(1851726260,6810783,1,958624,0,1,1,'A',1,0.903196,168,605211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',89.682,142260263,336802,NULL,'2019-01-16 21:40:09',1547674809,NULL),(1850522506,6810783,1,1266756,0,1,1,'B',1,0.877193,181,653053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',91.2975,140238979,263841,NULL,'2018-09-20 19:28:41',1537471721,NULL),(1849843699,6810783,1,1554664,0,1,1,'A',1,0.90303,240,641717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',92.1984,139238477,379066,NULL,'2018-08-01 05:00:48',1533099648,NULL),(1850206958,6810783,1,557817,0,1,1,'A',1,0.943182,272,809844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',93.1272,140004141,754767,NULL,'2018-09-07 20:59:04',1536353944,NULL),(2977036735,6810783,1,741765,1,1,1,'B',1,0.893727,550,587740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 88, \"great\": 1770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2136}}',93.4257,184251291,1446596,NULL,'2024-06-11 02:17:50',1718072270,NULL),(2976961690,6810783,1,3033441,1,1,1,'B',1,0.882002,229,544586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 890}, \"maximum_statistics\": {\"great\": 1089}}',96.409,184251138,608248,NULL,'2024-06-11 01:51:26',1718070686,NULL),(2897473375,6810783,1,3825101,1,1,1,'A',1,0.905433,404,621008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 82, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1988}}',96.9214,184067265,1414214,NULL,'2024-05-27 06:56:00',1716792960,NULL),(1850363841,6810783,1,794747,1,1,1,'S',1,0.972165,485,875228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',97.924,140132186,545850,NULL,'2018-09-14 23:29:30',1536967770,NULL),(1851070990,6810783,1,1548234,0,1,1,'A',1,0.908497,173,627548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',98.6046,141309381,263756,NULL,'2018-11-22 04:23:51',1542860631,NULL),(1850575596,6810783,1,1729060,1,1,1,'A',1,0.939252,339,762136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',99.0078,140554639,409920,NULL,'2018-10-08 03:05:46',1538967946,NULL),(1850655684,6810783,1,1763479,0,1,1,'S',1,0.967742,155,851561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',99.7736,140493768,143740,NULL,'2018-10-05 01:58:11',1538704691,NULL),(1850106844,6810783,1,1198948,1,1,1,'S',1,0.98665,412,919182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',100.637,139658047,483890,NULL,'2018-08-20 23:22:32',1534807352,NULL),(1850824406,6810783,1,1609349,1,1,1,'B',1,0.899166,199,601353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',100.654,140895277,499610,NULL,'2018-10-28 05:40:50',1540705250,NULL),(3010186507,6810783,1,2777594,1,1,1,'B',1,0.896194,167,581381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 480}, \"maximum_statistics\": {\"great\": 578}}',101.309,184324686,370688,NULL,'2024-06-17 04:19:59',1718597999,NULL),(1850195799,6810783,1,178793,1,1,1,'S',1,0.965569,334,864638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',101.352,140004032,361170,NULL,'2018-09-07 20:51:58',1536353518,NULL),(2897178588,6810783,1,3555434,1,1,1,'A',1,0.93617,229,712874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 462}, \"maximum_statistics\": {\"great\": 517}}',106.292,184066514,408666,NULL,'2024-05-27 04:49:28',1716785368,NULL),(1850897716,6810783,1,699733,0,1,1,'A',1,0.923253,377,655213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 75, \"great\": 1553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1746}}',106.747,140895173,1284446,NULL,'2018-10-28 05:32:11',1540704731,NULL),(1850872589,6810783,1,1705097,1,1,1,'A',1,0.961259,117,749879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',108.931,140894793,304598,NULL,'2018-10-28 04:59:56',1540702796,NULL),(1850724296,6810783,1,807140,1,1,1,'A',1,0.938925,296,735743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',111.627,140670982,547454,NULL,'2018-10-14 19:41:06',1539546066,NULL),(2897277495,6810783,1,4420010,1,1,1,'B',1,0.894404,186,575741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 554}}',111.942,184066745,341544,NULL,'2024-05-27 05:31:02',1716787862,NULL),(2977089889,6810783,1,88705,0,1,1,'A',1,0.906072,155,623229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 527}}',113.96,184251413,395306,NULL,'2024-06-11 02:36:54',1718073414,NULL),(1850657587,6810783,1,1708929,0,1,1,'A',1,0.921109,294,685942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',118.395,140554369,429766,NULL,'2018-10-08 02:35:46',1538966146,NULL),(1850348142,6810783,1,923327,1,1,1,'S',1,0.971182,694,879595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 654, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',120.218,140176567,822840,NULL,'2018-09-16 21:44:51',1537134291,NULL),(1850277536,6810783,1,388463,0,1,1,'A',1,0.971461,640,846864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 830, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',120.838,140132333,1019250,NULL,'2018-09-14 23:44:33',1536968673,NULL),(2897316939,6810783,1,2871098,1,1,1,'A',1,0.972222,542,870539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 918}}',121.345,184066860,968520,NULL,'2024-05-27 05:47:54',1716788874,NULL),(1850585703,6810783,1,1601344,1,1,1,'A',1,0.955905,323,810820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',121.397,140536710,632010,NULL,'2018-10-07 05:34:11',1538890451,NULL),(1850300525,6810783,1,83262,0,1,1,'S',1,0.969333,375,866255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',121.612,140195202,409870,NULL,'2018-09-18 01:32:40',1537234360,NULL),(1851763717,6810783,1,1544021,1,1,1,'A',1,0.919974,305,666868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 1320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1512}}',121.759,142264274,1159188,NULL,'2019-01-17 05:18:11',1547702291,NULL),(1874053421,6810783,1,3613001,1,1,1,'A',1,0.938328,795,734252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1208}}',122.401,176121096,1103946,NULL,'2022-12-09 03:20:20',1670556020,NULL),(1850605471,6810783,1,1544848,1,1,1,'S',1,0.972798,386,880859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',122.592,140513017,423300,NULL,'2018-10-06 02:51:23',1538794283,NULL),(1850362219,6810783,1,1734711,1,1,1,'S',1,0.96701,485,869842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',123.388,140136224,509300,NULL,'2018-09-15 04:45:34',1536986734,NULL),(1851794019,6810783,1,1477404,1,1,1,'A',1,0.944203,403,730852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',125.215,142278632,590308,NULL,'2019-01-18 01:56:41',1547776601,NULL),(2897359449,6810783,1,2866901,1,1,1,'A',1,0.942792,367,224050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1311}}',125.519,184066988,629589,NULL,'2024-05-27 06:06:22',1716789982,NULL),(1850280173,6810783,1,391918,1,1,1,'S',1,0.969609,691,875280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',125.533,140149874,809530,NULL,'2018-09-15 17:45:56',1537033556,NULL),(1850330451,6810783,1,1179451,1,1,1,'A',1,0.970888,538,857482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',126.357,140195463,718576,NULL,'2018-09-18 02:09:08',1537236548,NULL),(1850329923,6810783,1,302673,1,1,1,'S',1,0.976548,533,893692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',126.964,140157355,597370,NULL,'2018-09-16 01:53:11',1537062791,NULL),(1850516271,6810783,1,1563159,1,1,1,'S',1,0.982759,232,911962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',128.195,140408501,229690,NULL,'2018-09-30 01:18:50',1538270330,NULL),(1851830760,6810783,1,1481600,1,1,1,'A',1,0.923208,307,673852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',128.204,142419439,433326,NULL,'2019-01-26 04:40:01',1548477601,NULL),(1875091206,6810783,1,2066065,1,1,1,'A',1,0.909292,324,645019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 21, \"great\": 1131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1356}}',129.316,177607526,1073064,NULL,'2023-02-28 16:50:25',1677603025,NULL),(2977077177,6810783,1,1669583,1,1,1,'A',1,0.953704,386,788473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',129.962,184251386,466740,NULL,'2024-06-11 02:32:15',1718073135,NULL),(2976939430,6810783,1,1816547,1,1,1,'A',1,0.921217,147,633076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',132.866,184251098,396504,NULL,'2024-06-11 01:43:40',1718070220,NULL),(1850283245,6810783,1,1642076,1,1,1,'S',1,0.980655,672,893971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 672}}',133.09,140195517,844010,NULL,'2018-09-18 02:15:04',1537236904,NULL),(1851781479,6810783,1,1030908,0,1,1,'A',1,0.930077,441,745682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',133.756,142260618,491774,NULL,'2019-01-16 22:18:46',1547677126,NULL),(1850334130,6810783,1,1661830,1,1,1,'S',1,0.971396,437,867810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',133.873,140096101,525014,NULL,'2018-09-12 19:54:30',1536782070,NULL),(1850449897,6810783,1,177630,0,1,1,'A',1,0.949153,736,795705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 909, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1003}}',134.783,140408321,1047660,NULL,'2018-09-30 01:02:20',1538269340,NULL),(2977064406,6810783,1,2347966,1,1,1,'A',1,0.935115,393,781555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 342}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',134.982,184251355,470360,NULL,'2024-06-11 02:27:42',1718072862,NULL),(1850326778,6810783,1,1513661,1,1,1,'S',1,0.976879,519,891045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',135.348,140096004,614550,NULL,'2018-09-12 19:46:45',1536781605,NULL),(1850758879,6810783,1,374421,0,1,1,'A',1,0.9577,359,799226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 976, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',135.902,140670905,1113934,NULL,'2018-10-14 19:35:29',1539545729,NULL),(1850558649,6810783,1,861612,1,1,1,'A',1,0.951997,395,768961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1302}}',136.383,140429902,1225598,NULL,'2018-10-01 00:46:29',1538354789,NULL),(1858532367,6810783,1,2394331,0,1,1,'A',1,0.927952,370,690559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 923}}',136.847,152795416,748338,NULL,'2020-07-18 03:18:25',1595042305,NULL),(1877094036,6810783,1,3266468,1,1,1,'A',1,0.933018,321,722560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 1127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1269}}',138.896,180484935,1158920,NULL,'2023-08-26 01:16:30',1693012590,NULL),(1850551252,6810783,1,1718666,1,1,1,'S',1,0.951515,495,815797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',138.961,140536606,603590,NULL,'2018-10-07 05:25:55',1538889955,NULL),(1851815229,6810783,1,1203947,1,1,1,'A',1,0.941275,261,719535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',139.824,142440716,462266,NULL,'2019-01-27 06:55:05',1548572105,NULL),(1850771300,6810783,1,1508514,1,1,1,'A',1,0.958333,452,826562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',139.993,140670789,509310,NULL,'2018-10-14 19:27:47',1539545267,NULL),(1850571136,6810783,1,1514281,1,1,1,'A',1,0.954,490,774085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 927, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',142.233,140446666,949394,NULL,'2018-10-02 02:52:11',1538448731,NULL),(2977057204,6810783,1,1372941,1,1,1,'A',1,0.946761,555,780779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',143.841,184251336,1185694,NULL,'2024-06-11 02:25:05',1718072705,NULL),(1850619731,6810783,1,1752505,1,1,1,'S',1,0.960526,456,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',145.836,140530008,523130,NULL,'2018-10-06 20:31:12',1538857872,NULL),(1851740670,6810783,1,187660,0,1,1,'A',1,0.964953,341,813979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',146.353,142249193,398276,NULL,'2019-01-16 06:19:19',1547619559,NULL),(1851776637,6810783,1,1556848,1,1,1,'A',1,0.946825,309,765729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',146.358,142277438,563106,NULL,'2019-01-17 23:46:12',1547768772,NULL),(1850610738,6810783,1,639653,1,1,1,'S',1,0.986957,345,918557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',146.506,140513120,384400,NULL,'2018-10-06 02:59:53',1538794793,NULL),(1850285636,6810783,1,697897,1,1,1,'S',1,0.994323,1145,940758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1145}}',147.741,140195375,1377740,NULL,'2018-09-18 01:57:17',1537235837,NULL),(1850839273,6810783,1,1477486,1,1,1,'S',1,0.970159,754,875785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754}}',148.537,140895252,873640,NULL,'2018-10-28 05:38:24',1540705104,NULL),(1859699397,6810783,1,1602001,1,1,1,'A',1,0.940594,361,784235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',149.856,154542242,793037,NULL,'2020-09-22 01:35:42',1600738542,NULL),(1851748559,6810783,1,1135873,1,1,1,'A',1,0.950721,458,768582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 1547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1664}}',150.834,142278492,1511208,NULL,'2019-01-18 01:44:09',1547775849,NULL),(1850377411,6810783,1,222208,0,1,1,'A',1,0.965748,757,848707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1124, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1197}}',152.137,140096285,1386260,NULL,'2018-09-12 20:08:55',1536782935,NULL),(1850545483,6810783,1,1650565,1,1,1,'S',1,0.958824,510,848237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',152.206,140534131,541550,NULL,'2018-10-07 02:15:24',1538878524,NULL),(1851923692,6810783,1,1183029,0,1,1,'A',1,0.926256,818,716997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 72, \"great\": 1939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',152.32,142440578,1997892,NULL,'2019-01-27 06:40:27',1548571227,NULL),(1850285247,6810783,1,1266757,0,1,1,'A',1,0.962963,385,805979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',153.071,140176178,458084,NULL,'2018-09-16 21:10:43',1537132243,NULL),(1850872249,6810783,1,1575562,1,1,1,'A',1,0.952452,436,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',154.393,140991833,684110,NULL,'2018-11-03 01:01:49',1541206909,NULL),(1851855117,6810783,1,793431,1,1,1,'A',1,0.942938,306,722040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 885}}',154.9,142440683,697258,NULL,'2019-01-27 06:50:55',1548571855,NULL),(3010326818,6810783,1,888024,0,1,1,'A',1,0.928904,303,694429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1287}}',156.061,184325069,1052852,NULL,'2024-06-17 05:13:01',1718601181,NULL),(1850823501,6810783,1,1678446,1,1,1,'S',1,0.986066,610,914481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 610}}',156.798,140912092,722540,NULL,'2018-10-29 01:53:25',1540778005,NULL),(1850853464,6810783,1,190833,0,1,1,'A',1,0.94076,280,718170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 1027, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1131}}',156.908,140991806,981084,NULL,'2018-11-03 00:59:34',1541206774,NULL),(1875067992,6810783,1,281084,1,1,1,'S',1,0.977055,523,896662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',157.347,177607472,560520,NULL,'2023-02-28 16:45:35',1677602735,NULL),(1850400960,6810783,1,675697,1,1,1,'S',1,0.994305,439,935031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',158.318,140210912,488250,NULL,'2018-09-19 01:44:54',1537321494,NULL),(1873757839,6810783,1,3801980,1,1,1,'A',1,0.973982,335,855274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',160.21,175625687,450100,NULL,'2022-11-12 05:22:50',1668230570,NULL),(1874757401,6810783,1,3504012,1,1,1,'S',1,0.986028,501,920804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487}, \"maximum_statistics\": {\"great\": 501}}',160.332,177209686,568520,NULL,'2023-02-05 22:20:50',1675635650,NULL),(1851818628,6810783,1,1043373,0,1,1,'A',1,0.942282,229,725049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',160.959,142419371,629384,NULL,'2019-01-26 04:35:29',1548477329,NULL),(1850315393,6810783,1,1425229,1,1,1,'S',1,0.987044,849,921775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',161.321,140149566,985500,NULL,'2018-09-15 17:31:14',1537032674,NULL),(1874778103,6810783,1,1816549,1,1,1,'S',1,0.977186,526,894898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 502}, \"maximum_statistics\": {\"great\": 526}}',162.589,177209586,572100,NULL,'2023-02-05 22:12:23',1675635143,NULL),(1850574857,6810783,1,1450439,1,1,1,'S',1,0.987474,479,922886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',163.227,140564659,533370,NULL,'2018-10-08 18:17:07',1539022627,NULL),(2977129299,6810783,1,1062139,1,1,1,'A',1,0.919033,483,711817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1303}}',163.995,184251498,1294164,NULL,'2024-06-11 02:51:04',1718074264,NULL),(1850543360,6810783,1,1419873,1,1,1,'A',1,0.977745,584,869100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 971, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',166.311,140462080,1044748,NULL,'2018-10-03 03:02:39',1538535759,NULL),(1877158283,6810783,1,3076722,1,1,1,'A',1,0.956244,523,807996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1012, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1097}}',167.394,180500789,1083186,NULL,'2023-08-27 02:00:59',1693101659,NULL),(1850891643,6810783,1,1588559,1,1,1,'S',1,0.977867,497,896667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',167.767,140911819,570190,NULL,'2018-10-29 01:19:44',1540775984,NULL),(1850425381,6810783,1,730352,1,1,1,'S',1,0.974737,475,886996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',169.447,140408754,522040,NULL,'2018-09-30 01:39:25',1538271565,NULL),(1850911275,6810783,1,1756838,1,1,1,'S',1,0.976827,561,883211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',170.096,140894837,681610,NULL,'2018-10-28 05:03:06',1540702986,NULL),(1850347955,6810783,1,1667956,1,1,1,'S',1,0.977188,1074,893026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1025, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1074}}',171.572,140195284,1295510,NULL,'2018-09-18 01:45:04',1537235104,NULL),(1851847091,6810783,1,173361,0,1,1,'A',1,0.974727,605,858506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',171.98,142419193,739176,NULL,'2019-01-26 04:18:38',1548476318,NULL),(1850911182,6810783,1,1754401,1,1,1,'S',1,0.982323,396,900790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',172.591,140911976,437730,NULL,'2018-10-29 01:39:18',1540777158,NULL),(1851723652,6810783,1,1503443,1,1,1,'A',1,0.94,300,734130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',173.968,142264307,693134,NULL,'2019-01-17 05:21:36',1547702496,NULL),(1851734781,6810783,1,1513662,1,1,1,'A',1,0.955256,358,796015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',174.839,142260303,705394,NULL,'2019-01-16 21:44:51',1547675091,NULL),(2897209918,6810783,1,1641872,1,1,1,'S',1,0.979358,436,902560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 436}}',176.772,184066578,484590,NULL,'2024-05-27 05:02:28',1716786148,NULL),(1874739688,6810783,1,1772049,0,1,1,'A',1,0.979045,468,877046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 990}, \"maximum_statistics\": {\"great\": 1026}}',181.249,177209220,1064290,NULL,'2023-02-05 21:41:21',1675633281,NULL),(3010023072,6810783,1,1763967,0,1,1,'A',1,0.940441,410,762687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1679}}',181.62,184324245,1668278,NULL,'2024-06-17 03:19:08',1718594348,NULL),(1851893352,6810783,1,1438644,1,1,1,'A',1,0.944536,324,757652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1217}}',182.268,142419227,1114694,NULL,'2019-01-26 04:22:05',1548476525,NULL),(1850559334,6810783,1,730351,0,1,1,'S',1,0.989817,491,929398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',182.352,140564336,549960,NULL,'2018-10-08 17:53:29',1539021209,NULL),(1850597816,6810783,1,915795,1,1,1,'A',1,0.966667,1132,849383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',184.929,140534655,1414418,NULL,'2018-10-07 02:52:29',1538880749,NULL),(1850624680,6810783,1,1556847,1,1,1,'S',1,0.989091,550,928742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',186.003,140534106,608680,NULL,'2018-10-07 02:13:21',1538878401,NULL),(1851085010,6810783,1,1558424,1,1,1,'A',1,0.969327,599,834838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1353}}',186.429,141242985,1314950,NULL,'2018-11-18 00:36:42',1542501402,NULL),(1851110901,6810783,1,195766,0,1,1,'A',1,0.966434,1044,837098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1430}}',186.708,141243107,1508380,NULL,'2018-11-18 00:50:12',1542502212,NULL),(1850558945,6810783,1,1309792,1,1,1,'S',1,0.974836,457,884562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',187.068,140479106,532210,NULL,'2018-10-04 05:43:38',1538631818,NULL),(1850591794,6810783,1,1734712,1,1,1,'S',1,0.979871,621,904294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 621}}',188.923,140461993,670360,NULL,'2018-10-03 02:50:21',1538535021,NULL),(1850587650,6810783,1,1043372,1,1,1,'S',1,0.981629,626,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',190.579,140534357,766080,NULL,'2018-10-07 02:30:57',1538879457,NULL),(3010248978,6810783,1,1835819,1,1,1,'S',1,0.969582,526,874316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 526}}',191.728,184324871,591270,NULL,'2024-06-17 04:43:43',1718599423,NULL),(1851126305,6810783,1,1665831,1,1,1,'S',1,0.984032,501,912785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',191.78,141309526,545710,NULL,'2018-11-22 04:47:29',1542862049,NULL),(1853754046,6810783,1,674882,0,1,1,'A',1,0.954962,441,774983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 1822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',192.338,145415015,1728686,NULL,'2019-07-19 05:14:57',1563513297,NULL),(1851784180,6810783,1,388464,0,1,1,'A',1,0.965059,700,817203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 1355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',192.616,142386034,1381170,NULL,'2019-01-24 06:40:11',1548312011,NULL),(1850906549,6810783,1,1661787,1,1,1,'S',1,0.98155,542,901440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',192.914,140992015,652706,NULL,'2018-11-03 01:18:30',1541207910,NULL),(1850595569,6810783,1,1736334,1,1,1,'S',1,0.97397,461,885673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',193.163,140446715,500200,NULL,'2018-10-02 02:57:08',1538449028,NULL),(1850278157,6810783,1,1562729,1,1,1,'S',1,0.980936,577,904083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',194.094,140176274,700620,NULL,'2018-09-16 21:18:12',1537132692,NULL),(1851784492,6810783,1,1345109,0,1,1,'A',1,0.962264,315,833739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',194.331,142278574,524568,NULL,'2019-01-18 01:51:45',1547776305,NULL),(3010293172,6810783,1,985780,1,1,1,'S',1,0.981611,571,907288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550}, \"maximum_statistics\": {\"great\": 571}}',195.679,184324967,638700,NULL,'2024-06-17 05:00:13',1718600413,NULL),(1851765334,6810783,1,1795352,1,1,1,'A',1,0.957065,564,811200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1176, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1281}}',195.744,142264095,1342082,NULL,'2019-01-17 04:51:43',1547700703,NULL),(2897407575,6810783,1,281558,0,1,1,'A',1,0.97408,435,861036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 598}}',198.264,184067115,602506,NULL,'2024-05-27 06:27:07',1716791227,NULL),(1851061725,6810783,1,1197358,1,1,1,'S',1,0.971483,526,878371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',199.127,141309539,565660,NULL,'2018-11-22 04:49:22',1542862162,NULL),(1850578190,6810783,1,174737,0,1,1,'S',1,0.981299,508,907660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',201.265,140534266,558688,NULL,'2018-10-07 02:25:18',1538879118,NULL),(1850852751,6810783,1,190723,0,1,1,'A',1,0.975949,432,861868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1138, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1185}}',201.556,140991978,1268100,NULL,'2018-11-03 01:15:41',1541207741,NULL),(1851950356,6810783,1,1412711,1,1,1,'A',1,0.933059,383,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',202.4,142603770,1162312,NULL,'2019-02-05 22:24:12',1549405452,NULL),(1850792575,6810783,1,1602001,1,1,1,'S',1,0.983292,808,913145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',202.685,140912001,1008110,NULL,'2018-10-29 01:42:50',1540777370,NULL),(1851779256,6810783,1,1174036,1,1,1,'S',1,0.982618,489,906358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',203.63,142249170,569620,NULL,'2019-01-16 06:16:49',1547619409,NULL),(1853803642,6810783,1,217280,0,1,1,'A',1,0.956569,422,779288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1370}}',204.579,145414960,1219762,NULL,'2019-07-19 05:08:53',1563512933,NULL),(1851782749,6810783,1,1176482,1,1,1,'A',1,0.971992,783,858685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 918, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',204.66,142386112,1020186,NULL,'2019-01-24 06:50:06',1548312606,NULL),(1850849673,6810783,1,1248070,1,1,1,'A',1,0.971527,929,852245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1159}}',211.161,140928496,1262130,NULL,'2018-10-30 04:32:38',1540873958,NULL),(3010239236,6810783,1,888020,1,1,1,'A',1,0.975038,796,876721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',213.508,184324844,1449880,NULL,'2024-06-17 04:40:00',1718599200,NULL),(1850886626,6810783,1,1425213,1,1,1,'A',1,0.973199,1063,875633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1082, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',214.507,140911872,1253090,NULL,'2018-10-29 01:26:06',1540776366,NULL),(1851791210,6810783,1,394235,0,1,1,'A',1,0.957804,364,785023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',215.755,142386144,994592,NULL,'2019-01-24 06:53:44',1548312824,NULL),(1851162232,6810783,1,1516754,1,1,1,'A',1,0.966406,419,812341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1207, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1280}}',216.046,141309402,1258080,NULL,'2018-11-22 04:27:37',1542860857,NULL),(1851718390,6810783,1,174738,0,1,1,'S',1,0.979675,615,865065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',220.437,142386205,670024,NULL,'2019-01-24 07:00:22',1548313222,NULL),(1851796439,6810783,1,1571161,0,1,1,'A',1,0.962451,584,824870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1265}}',220.676,142264230,1347400,NULL,'2019-01-17 05:12:00',1547701920,NULL),(1851728992,6810783,1,1097541,0,1,1,'A',1,0.964303,1325,825533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1985, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',224.915,142278444,2100564,NULL,'2019-01-18 01:38:30',1547775510,NULL),(1851688710,6810783,1,904516,0,1,1,'S',1,0.979459,998,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 957, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',253.321,142385996,1157100,NULL,'2019-01-24 06:35:42',1548311742,NULL),(1874340497,6814557,1,468989,0,1,1,'D',1,0.682464,38,197849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',1.77558,176398052,66728,NULL,'2022-12-23 20:11:56',1671826316,NULL),(2943649553,6814557,1,1474590,0,1,1,'C',1,0.774074,26,287137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',3.71582,184174800,35726,NULL,'2024-06-04 21:41:45',1717537305,NULL),(2943632571,6814557,1,1733863,0,1,1,'B',1,0.850467,46,453702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',7.13488,184174769,44001,NULL,'2024-06-04 21:37:11',1717537031,NULL),(1859352089,6835044,1,1662095,1,1,1,'D',1,0.254173,12,2599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 859, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',0.002683,153983724,107430,NULL,'2020-08-30 18:49:10',1598813350,NULL),(1836427604,6835044,1,696424,1,1,1,'D',1,0.615385,8,264218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 39}}',0.350669,118200238,54000,NULL,'2015-08-09 13:36:11',1439127371,NULL),(1871709010,6835044,1,3478688,1,1,1,'D',1,0.56383,23,97208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 110}, \"maximum_statistics\": {\"great\": 282}}',0.533306,172583053,65202,NULL,'2022-06-12 21:08:31',1655068111,NULL),(1837177503,6835044,1,508476,1,1,1,'D',1,0.606589,28,154417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',0.730206,119516229,113074,NULL,'2015-10-18 10:49:59',1445165399,NULL),(1837085887,6835044,1,712036,0,1,1,'D',1,0.610039,24,129796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',0.77293,119516195,64766,NULL,'2015-10-18 10:47:28',1445165248,NULL),(1836343451,6835044,1,674845,1,1,1,'D',1,0.64876,25,297877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 121}}',0.798655,118200852,101039,NULL,'2015-08-09 14:03:27',1439129007,NULL),(1837682275,6835044,1,791319,0,1,1,'D',1,0.625455,55,175622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 68, \"great\": 137}, \"maximum_statistics\": {\"great\": 275}}',1.01901,120320187,127586,NULL,'2015-11-28 13:04:43',1448715883,NULL),(1859291269,6835044,1,1582620,0,1,1,'D',1,0.599327,40,147863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 118, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',1.13015,153931134,227956,NULL,'2020-08-28 20:35:55',1598646955,NULL),(1854326377,6835044,1,1301671,1,1,1,'D',1,0.65566,41,170387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',1.41889,146159143,82590,NULL,'2019-09-03 18:42:21',1567536141,NULL),(1837137469,6835044,1,628351,1,1,1,'D',1,0.679612,39,272971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',1.46797,119516041,134506,NULL,'2015-10-18 10:38:21',1445164701,NULL),(1837140387,6835044,1,766199,1,1,1,'D',1,0.666667,30,234446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 279}}',1.47579,119516127,213314,NULL,'2015-10-18 10:43:20',1445165000,NULL),(1837516076,6835044,1,260349,0,1,1,'D',1,0.670683,29,231102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',1.68701,120232994,169501,NULL,'2015-11-23 18:14:05',1448302445,NULL),(1837438385,6835044,1,670300,0,1,1,'D',1,0.676768,32,184862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',1.85505,119859589,23040,NULL,'2015-11-04 15:13:46',1446650026,NULL),(1837695019,6835044,1,796522,1,1,1,'C',1,0.707113,27,296938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',2.11742,120320375,96517,NULL,'2015-11-28 13:12:49',1448716369,NULL),(1837107472,6835044,1,406060,1,1,1,'C',1,0.723451,40,260662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',2.23985,119498081,112966,NULL,'2015-10-17 14:38:17',1445092697,NULL),(1837144296,6835044,1,726354,1,1,1,'D',1,0.696721,47,246785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 106}, \"maximum_statistics\": {\"great\": 183}}',2.45461,119516307,90726,NULL,'2015-10-18 10:53:48',1445165628,NULL),(1837411697,6835044,1,173385,1,1,1,'C',1,0.717054,25,297528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',2.56311,119892150,130519,NULL,'2015-11-06 13:53:21',1446818001,NULL),(1837464911,6835044,1,291432,0,1,1,'C',1,0.794393,25,420699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',2.93788,120233064,173787,NULL,'2015-11-23 18:18:02',1448302682,NULL),(1836424466,6835044,1,694814,0,1,1,'B',1,0.814815,26,520823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27}}',3.14549,118200466,48939,NULL,'2015-08-09 13:46:28',1439127988,NULL),(1837177339,6835044,1,508475,1,1,1,'C',1,0.761062,25,395688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',3.14552,119515830,169852,NULL,'2015-10-18 10:26:36',1445163996,NULL),(1837411482,6835044,1,173382,1,1,1,'C',1,0.767857,25,378471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',3.40845,119892101,121981,NULL,'2015-11-06 13:51:12',1446817872,NULL),(1837139012,6835044,1,765270,1,1,1,'C',1,0.743523,34,253095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 193}}',3.85754,119516266,57334,NULL,'2015-10-18 10:51:50',1445165510,NULL),(1871659710,6835044,1,3429675,1,1,1,'C',1,0.729851,37,259875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 197}, \"maximum_statistics\": {\"great\": 335}}',4.31329,172554737,97758,NULL,'2022-06-11 18:09:56',1654970996,NULL),(1837514871,6835044,1,743355,1,1,1,'C',1,0.787611,100,485409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',5.80715,120164315,260817,NULL,'2015-11-20 15:54:00',1448034840,NULL),(1837695284,6835044,1,796582,1,1,1,'B',1,0.869863,46,723831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 73}}',5.86146,120320295,175659,NULL,'2015-11-28 13:09:50',1448716190,NULL),(1871630436,6835044,1,1773167,1,1,1,'C',1,0.788538,107,442209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',5.93767,172554563,335940,NULL,'2022-06-11 18:01:48',1654970508,NULL),(1838536661,6835044,1,808290,0,1,1,'C',1,0.775701,27,333296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',6.26913,121752036,81866,NULL,'2016-02-05 13:54:56',1454680496,NULL),(1854350786,6835044,1,2121474,1,1,1,'C',1,0.741935,50,327693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',6.49734,146171667,107192,NULL,'2019-09-04 18:30:06',1567621806,NULL),(1844758538,6835044,1,1200449,0,1,1,'B',1,0.8625,28,544232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',6.63605,131573318,19957,NULL,'2017-07-02 18:31:33',1499020293,NULL),(1844680580,6835044,1,1223444,0,1,1,'C',1,0.791667,50,379525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',6.74513,131573446,71616,NULL,'2017-07-02 18:39:23',1499020763,NULL),(1836736155,6835044,1,698873,1,1,1,'B',1,0.887755,40,637338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',6.78252,118922763,102709,NULL,'2015-09-15 12:34:42',1442320482,NULL),(1838581391,6835044,1,815299,1,1,1,'B',1,0.804598,63,429046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',6.9113,121774659,184480,NULL,'2016-02-06 12:46:08',1454762768,NULL),(1843028128,6835044,1,82592,0,1,1,'B',1,0.804527,41,462487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',7.09366,128984173,274475,NULL,'2017-02-11 19:04:59',1486839899,NULL),(3694872278,6835044,1,1920739,0,1,1,'C',1,0.798077,73,371880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',7.35139,185814082,111806,NULL,'2024-10-17 06:41:11',1729147271,NULL),(1838459716,6835044,1,812746,1,1,1,'B',1,0.875,40,564588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',7.421,121649062,148840,NULL,'2016-01-31 11:23:53',1454239433,NULL),(1854296821,6835044,1,723072,1,1,1,'B',1,0.819149,59,478138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',7.42171,146159118,257345,NULL,'2019-09-03 18:39:41',1567535981,NULL),(1859339013,6835044,1,1951736,0,1,1,'B',1,0.818182,46,430961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',7.65162,153983451,107990,NULL,'2020-08-30 18:35:22',1598812522,NULL),(1859289054,6835044,1,2162598,0,1,1,'B',1,0.811688,46,380704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',7.99786,153930981,66410,NULL,'2020-08-28 20:27:27',1598646447,NULL),(1837527483,6835044,1,264228,0,1,1,'B',1,0.889706,42,583180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',8.59192,120232946,180532,NULL,'2015-11-23 18:11:19',1448302279,NULL),(1840921899,6835044,1,557816,0,1,1,'C',1,0.783447,52,172549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',8.66371,125686901,158938,NULL,'2016-08-09 16:26:22',1470759982,NULL),(1838494319,6835044,1,792889,0,1,1,'B',1,0.817972,28,393164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',8.84417,121775637,71015,NULL,'2016-02-06 13:34:55',1454765695,NULL),(1837086369,6835044,1,712295,0,1,1,'B',1,0.857955,37,542449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',9.21527,119516163,123778,NULL,'2015-10-18 10:45:23',1445165123,NULL),(1841409396,6835044,1,556472,1,1,1,'B',1,0.890977,87,594955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',9.90665,126414677,373903,NULL,'2016-09-17 14:04:31',1474121071,NULL),(1839085045,6835044,1,796730,0,1,1,'B',1,0.87037,25,488719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',9.95312,122643425,35737,NULL,'2016-03-19 14:35:27',1458398127,NULL),(1836748029,6835044,1,703941,0,1,1,'C',1,0.799451,63,382506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',10.3489,118922824,91137,NULL,'2015-09-15 12:38:19',1442320699,NULL),(1839640691,6835044,1,955308,1,1,1,'B',1,0.896552,58,694426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 58}}',10.692,123592503,147995,NULL,'2016-04-30 12:20:34',1462018834,NULL),(1858720314,6835044,1,2162596,0,1,1,'B',1,0.889474,95,612128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',10.814,152886454,65064,NULL,'2020-07-21 10:25:39',1595327139,NULL),(1838647992,6835044,1,652901,1,1,1,'B',1,0.848148,78,528121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',10.9318,122060399,74664,NULL,'2016-02-20 11:20:41',1455967241,NULL),(1837437501,6835044,1,670299,0,1,1,'B',1,0.846154,36,429439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',10.959,119859574,29800,NULL,'2015-11-04 15:12:54',1446649974,NULL),(1838588679,6835044,1,735990,1,1,1,'B',1,0.829327,77,418237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',11.4653,121775404,82582,NULL,'2016-02-06 13:23:14',1454764994,NULL),(1871708912,6835044,1,3478684,1,1,1,'B',1,0.866379,58,571814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',11.6858,172583002,111445,NULL,'2022-06-12 21:06:08',1655067968,NULL),(1838741889,6835044,1,873507,1,1,1,'B',1,0.84492,85,451444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',11.8637,122061231,88412,NULL,'2016-02-20 12:03:48',1455969828,NULL),(1836314598,6835044,1,705361,1,1,1,'A',1,0.918182,110,760313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',11.9918,118200713,132135,NULL,'2015-08-09 13:57:37',1439128657,NULL),(1838411316,6835044,1,806763,1,1,1,'B',1,0.853933,57,533603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',12.168,121649202,174965,NULL,'2016-01-31 11:32:06',1454239926,NULL),(1859294805,6835044,1,1832115,0,1,1,'B',1,0.877953,60,513759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',12.1723,153930924,59854,NULL,'2020-08-28 20:24:17',1598646257,NULL),(1838632431,6835044,1,821029,1,1,1,'A',1,0.909091,94,761233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',12.3767,122061336,153845,NULL,'2016-02-20 12:08:02',1455970082,NULL),(1840155020,6835044,1,51967,1,1,1,'B',1,0.877907,31,531320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',12.4831,124621662,110865,NULL,'2016-06-16 16:19:07',1466093947,NULL),(1870600961,6835044,1,2043000,0,1,1,'B',1,0.856655,59,445043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',12.6227,170965574,121504,NULL,'2022-04-04 21:30:55',1649107855,NULL),(1838741825,6835044,1,873830,1,1,1,'S',1,0.984127,63,936698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',12.8513,122061071,72593,NULL,'2016-02-20 11:56:10',1455969370,NULL),(1854350802,6835044,1,2121474,1,1,1,'B',1,0.806452,34,436301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',13.0305,146171707,107324,NULL,'2019-09-04 18:32:32',1567621952,NULL),(1837137044,6835044,1,763999,1,1,1,'B',1,0.892086,47,581419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',13.1257,119515951,59376,NULL,'2015-10-18 10:33:14',1445164394,NULL),(1838486206,6835044,1,850503,1,1,1,'A',1,0.906863,102,719246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',13.3011,121650763,82412,NULL,'2016-01-31 12:52:12',1454244732,NULL),(1844750180,6835044,1,1192272,0,1,1,'B',1,0.883803,70,566538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',13.3793,131573397,69197,NULL,'2017-07-02 18:36:39',1499020599,NULL),(1840402896,6835044,1,915485,1,1,1,'B',1,0.875676,78,604530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',13.4084,124637570,183668,NULL,'2016-06-17 12:42:22',1466167342,NULL),(1837373112,6835044,1,736217,0,1,1,'B',1,0.834915,119,416873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 393, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 527}}',13.4138,119859480,236881,NULL,'2015-11-04 15:07:04',1446649624,NULL),(1871749049,6835044,1,2036506,0,1,1,'B',1,0.872928,109,571138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',13.6853,172582814,102318,NULL,'2022-06-12 20:55:48',1655067348,NULL),(1838534628,6835044,1,664762,1,1,1,'B',1,0.826667,73,427774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',13.9015,121803191,305330,NULL,'2016-02-07 15:24:17',1454858657,NULL),(1838503764,6835044,1,747026,0,1,1,'A',1,0.923077,39,613797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',14.4263,121775971,50614,NULL,'2016-02-06 13:50:15',1454766615,NULL),(1838491649,6835044,1,397536,0,1,1,'B',1,0.850505,49,418009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 396, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 495}}',14.529,121775003,235051,NULL,'2016-02-06 13:03:35',1454763815,NULL),(1838662247,6835044,1,713881,1,1,1,'B',1,0.895833,63,681968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',14.7532,122062148,83390,NULL,'2016-02-20 12:45:24',1455972324,NULL),(1844758528,6835044,1,1200449,0,1,1,'S',1,0.9625,40,758830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',14.8613,131573300,24244,NULL,'2017-07-02 18:29:58',1499020198,NULL),(1844758549,6835044,1,1200449,0,1,1,'S',1,0.95,40,783955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',14.9004,131573326,24926,NULL,'2017-07-02 18:32:31',1499020351,NULL),(1841312770,6835044,1,867510,1,1,1,'B',1,0.826087,57,401000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',15.0534,126415099,88039,NULL,'2016-09-17 14:20:57',1474122057,NULL),(1854370124,6835044,1,2033352,1,1,1,'A',1,0.90625,72,639151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',16.7028,146216275,57860,NULL,'2019-09-07 18:31:07',1567881067,NULL),(1843062252,6835044,1,209631,1,1,1,'A',1,0.929348,37,691781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',16.714,128984110,133315,NULL,'2017-02-11 19:00:52',1486839652,NULL),(1844656260,6835044,1,972452,1,1,1,'A',1,0.941748,72,688922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',17.379,131573271,79890,NULL,'2017-07-02 18:27:41',1499020061,NULL),(1838497649,6835044,1,819935,0,1,1,'A',1,0.930769,84,701202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',17.7475,121751946,88077,NULL,'2016-02-05 13:50:07',1454680207,NULL),(1854350762,6835044,1,2121474,1,1,1,'A',1,0.910394,157,674488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 279}}',17.8128,146158785,193845,NULL,'2019-09-03 18:01:17',1567533677,NULL),(1839607931,6835044,1,871310,1,1,1,'B',1,0.869347,110,528213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398}}',17.8186,123592705,300135,NULL,'2016-04-30 12:28:23',1462019303,NULL),(1838742766,6835044,1,888948,1,1,1,'A',1,0.900901,123,633819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',17.8877,122062430,302635,NULL,'2016-02-20 12:57:43',1455973063,NULL),(1841305391,6835044,1,1042106,0,1,1,'B',1,0.859684,51,473161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',18.3463,126166216,104817,NULL,'2016-09-03 15:16:48',1472915808,NULL),(1871900775,6835044,1,1774604,0,1,1,'A',1,0.901146,101,554424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',18.6379,172908699,169318,NULL,'2022-06-26 22:08:27',1656281307,NULL),(1837339375,6835044,1,764000,1,1,1,'B',1,0.853909,144,531344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',20.0292,119859550,139690,NULL,'2015-11-04 15:11:10',1446649870,NULL),(1840185150,6835044,1,145458,0,1,1,'B',1,0.895833,76,574774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',20.7557,124621598,275376,NULL,'2016-06-16 16:15:20',1466093720,NULL),(1838665331,6835044,1,822282,1,1,1,'A',1,0.947005,143,769909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 199, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 217}}',22.2875,122061924,222890,NULL,'2016-02-20 12:34:57',1455971697,NULL),(1838679907,6835044,1,720363,1,1,1,'A',1,0.903101,54,664430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',22.524,122062190,94240,NULL,'2016-02-20 12:47:22',1455972442,NULL),(1841305714,6835044,1,1065899,1,1,1,'A',1,0.942308,182,836367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',22.5627,126166260,135160,NULL,'2016-09-03 15:18:46',1472915926,NULL),(1838600587,6835044,1,867562,1,1,1,'A',1,0.944444,99,849430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',22.5821,121802854,138275,NULL,'2016-02-07 15:08:15',1454857695,NULL),(1838693404,6835044,1,816348,1,1,1,'A',1,0.936426,101,638266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',22.6758,122062597,147225,NULL,'2016-02-20 13:05:45',1455973545,NULL),(1840156917,6835044,1,52546,1,1,1,'S',1,0.976744,86,784620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',22.6966,124621632,105320,NULL,'2016-06-16 16:17:19',1466093839,NULL),(1839938454,6835044,1,773094,1,1,1,'A',1,0.933673,160,728832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',23.455,124071996,262086,NULL,'2016-05-22 12:08:53',1463918933,NULL),(1838522785,6835044,1,755258,1,1,1,'A',1,0.950867,91,699879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',23.8845,121775328,88515,NULL,'2016-02-06 13:19:29',1454764769,NULL),(1838726067,6835044,1,854708,1,1,1,'B',1,0.879221,137,573925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',23.98,122061780,217277,NULL,'2016-02-20 12:27:57',1455971277,NULL),(1871869226,6835044,1,1920739,0,1,1,'A',1,0.940385,71,649964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',24.2392,172908582,141380,NULL,'2022-06-26 22:00:27',1656280827,NULL),(1838741928,6835044,1,873831,1,1,1,'A',1,0.96732,87,753064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',24.6098,122061112,94120,NULL,'2016-02-20 11:58:16',1455969496,NULL),(1840946791,6835044,1,862325,1,1,1,'A',1,0.942053,108,369689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',26.1441,125663813,367926,NULL,'2016-08-08 13:15:40',1470662140,NULL),(1854314256,6835044,1,557816,0,1,1,'A',1,0.901361,58,543658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',30.9546,146171514,216092,NULL,'2019-09-04 18:14:37',1567620877,NULL),(1839562686,6835044,1,843448,1,1,1,'A',1,0.944643,97,713177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',31.2175,123592360,172285,NULL,'2016-04-30 12:14:33',1462018473,NULL),(1854318817,6835044,1,1915858,1,1,1,'A',1,0.96189,143,739817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',33.2431,146215750,221861,NULL,'2019-09-07 17:55:49',1567878949,NULL),(1838659025,6835044,1,757807,1,1,1,'S',1,0.975649,308,892273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',40.0126,122061548,279410,NULL,'2016-02-20 12:17:34',1455970654,NULL),(1853414938,6844521,1,132568,1,1,1,'A',1,0.979661,552,863346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1475}}',NULL,144907475,1602726,NULL,'2019-06-18 04:18:18',1560831498,NULL),(1853419837,6844521,1,135070,1,1,1,'A',1,0.97605,717,848595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 1634, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1691}}',NULL,144782929,1753860,NULL,'2019-06-11 03:04:50',1560222290,NULL),(1860179363,6844521,1,135070,1,1,1,'A',1,0.98285,806,934128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 1648, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1691}}',NULL,155365421,1938270,NULL,'2020-10-23 09:39:14',1603445954,NULL),(1854323558,6844521,1,135881,1,1,1,'A',1,0.977096,594,864378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1970, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2052}}',NULL,146189444,2129852,NULL,'2019-09-06 04:57:52',1567745872,NULL),(1856857620,6844521,1,135881,1,1,1,'A',1,0.986598,2050,974204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1998, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2052}}',NULL,150146929,2472288,NULL,'2020-04-15 14:00:59',1586959259,NULL),(1854699130,6844521,1,136648,1,1,1,'A',1,0.969148,746,838331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1949, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2042}}',NULL,146750420,2019586,NULL,'2019-10-16 14:30:33',1571236233,NULL),(1856878677,6844521,1,151687,1,1,1,'A',1,0.981173,848,917038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 2214, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2284}}',NULL,150175249,2548708,NULL,'2020-04-16 12:33:37',1587040417,NULL),(1857888891,6844521,1,151687,1,1,1,'S',1,0.994527,2284,942070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2259, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2284}}',NULL,151699257,2847240,NULL,'2020-06-06 13:29:22',1591450162,NULL),(1859692681,6844521,1,157286,1,1,1,'A',1,0.91564,935,705932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 137, \"great\": 2093, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2353}}',NULL,154443166,2271474,NULL,'2020-09-18 11:13:35',1600427615,NULL),(1856884036,6844521,1,158123,1,1,1,'A',1,0.95936,553,782318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1501}}',NULL,150162875,1587092,NULL,'2020-04-16 01:56:43',1587002203,NULL),(1856894644,6844521,1,168593,1,1,1,'A',1,0.906472,210,665292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 57, \"great\": 1200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1406}}',NULL,150146047,1043333,NULL,'2020-04-15 13:32:15',1586957535,NULL),(1859705917,6844521,1,168593,1,1,1,'S',1,0.993243,1406,941303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1406}}',NULL,154525951,1632580,NULL,'2020-09-21 10:36:14',1600684574,NULL),(1855001266,6844521,1,176945,1,1,1,'A',1,0.977331,1072,865130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1963}}',NULL,147153288,2036168,NULL,'2019-11-11 13:20:11',1573478411,NULL),(1856906231,6844521,1,176945,1,1,1,'A',1,0.989302,1857,974353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1963}}',NULL,150208815,2315574,NULL,'2020-04-17 13:38:17',1587130697,NULL),(1856925314,6844521,1,194320,1,1,1,'A',1,0.939362,567,757334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 1270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1410, \"legacy_combo_increase\": 1}}',NULL,150163463,1363772,NULL,'2020-04-16 02:28:46',1587004126,NULL),(1873374578,6844521,1,197824,1,1,1,'S',1,0.994712,1040,998848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1040}}',NULL,175145663,1250172,NULL,'2022-10-17 13:14:18',1666012458,NULL),(1857987098,6844521,1,244082,1,1,1,'A',1,0.986636,819,943441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1682, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1721}}',NULL,151919810,1942675,NULL,'2020-06-14 13:47:47',1592142467,NULL),(1855083292,6844521,1,258338,1,1,1,'A',1,0.995198,1174,936756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1550, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1562}}',NULL,147404152,1839630,NULL,'2019-11-27 13:01:32',1574859692,NULL),(1855442655,6844521,1,258912,1,1,1,'A',1,0.985926,639,892464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1907, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1954}}',NULL,148016297,2117036,NULL,'2020-01-05 06:49:13',1578206953,NULL),(1853735138,6844521,1,290466,1,1,1,'A',1,0.980274,1190,886235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1688, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1749}}',NULL,145512771,1955910,NULL,'2019-07-25 04:55:15',1564030515,NULL),(1878255356,6844521,1,300030,1,1,1,'A',1,0.958243,886,801459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 2167, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2311}}',NULL,182111169,2257246,NULL,'2023-12-24 12:36:58',1703421418,NULL),(1856869992,6844521,1,313849,1,1,1,'A',1,0.938914,238,751074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 398, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 442}}',NULL,150162459,412488,NULL,'2020-04-16 01:35:25',1587000925,NULL),(1861467245,6844521,1,327232,1,1,1,'A',1,0.985351,590,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 2532, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2594}}',NULL,157221508,2921398,NULL,'2020-12-26 10:20:52',1608978052,NULL),(1861089150,6844521,1,328084,1,1,1,'A',1,0.953829,166,752827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',NULL,156787469,348268,NULL,'2020-12-12 13:40:35',1607780435,NULL),(1862114481,6844521,1,328085,1,1,1,'A',1,0.989865,885,929757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',NULL,158233151,972240,NULL,'2021-01-29 13:25:23',1611926723,NULL),(1859416975,6844521,1,328120,1,1,1,'SH',1,0.99024,666,985207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',NULL,154074196,757356,NULL,'2020-09-03 13:09:53',1599138593,NULL),(1855985767,6844521,1,328120,1,1,1,'S',1,0.999249,666,956912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',NULL,148734869,737860,NULL,'2020-02-17 08:52:32',1581929552,NULL),(1853369860,6844521,1,334376,1,1,1,'A',1,0.986092,721,897212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1438}}',NULL,144783456,1474170,NULL,'2019-06-11 04:06:34',1560225994,NULL),(1866424582,6844521,1,353389,1,1,1,'A',1,0.97838,554,863271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1946, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2012}}',NULL,164804399,2078614,NULL,'2021-08-10 13:34:19',1628602459,NULL),(1877125539,6844521,1,371761,1,1,1,'A',1,0.985469,830,852907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 2220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2271}}',NULL,180476871,2091328,NULL,'2023-08-25 13:37:02',1692970622,NULL),(1856497518,6844521,1,378734,1,1,1,'A',1,0.971597,1522,907518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1854, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1954}}',NULL,149597893,2189773,NULL,'2020-03-29 09:29:18',1585474158,NULL),(1854893285,6844521,1,378734,1,1,1,'A',1,0.981832,1730,896498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1888, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1954}}',NULL,147182495,2217610,NULL,'2019-11-13 13:05:01',1573650301,NULL),(1852276663,6844521,1,390221,1,1,1,'A',1,0.950596,321,797687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 587}}',NULL,143053598,605050,NULL,'2019-03-05 04:34:12',1551760452,NULL),(1854765083,6844521,1,390221,1,1,1,'S',1,0.9523,587,913144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 531, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 587}}',NULL,146982461,725004,NULL,'2019-11-01 07:10:38',1572592238,NULL),(1855914992,6844521,1,430804,1,1,1,'A',1,0.968984,397,832328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1772, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1870}}',NULL,148715502,1955202,NULL,'2020-02-16 07:28:28',1581838108,NULL),(1853429722,6844521,1,430824,1,1,1,'S',1,0.990689,1074,987051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',NULL,144783000,1339164,NULL,'2019-06-11 03:11:24',1560222684,NULL),(1853429710,6844521,1,430824,1,1,1,'S',1,0.99162,1074,936326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',NULL,144782958,1293160,NULL,'2019-06-11 03:08:00',1560222480,NULL),(1859580035,6844521,1,440544,1,1,1,'A',1,0.965278,223,832162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 432}}',NULL,154270825,377360,NULL,'2020-09-11 10:33:42',1599820422,NULL),(1872706855,6844521,1,455172,1,1,1,'A',1,0.971885,3347,812353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 121, \"great\": 8916, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 9319}}',NULL,174254134,7852430,NULL,'2022-08-30 11:40:27',1661859627,NULL),(1853448842,6844521,1,455187,1,1,1,'A',1,0.931766,1394,680592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 350, \"great\": 7861, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 8698}}',NULL,144789519,6046064,NULL,'2019-06-11 13:47:37',1560260857,NULL),(1863041756,6844521,1,463330,1,1,1,'A',1,0.968144,516,824651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1710, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1805}}',NULL,159584843,1862280,NULL,'2021-03-11 11:34:52',1615462492,NULL),(1859485289,6844521,1,486191,1,1,1,'S',1,0.978642,913,952297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 874, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 913}}',NULL,154073673,1077402,NULL,'2020-09-03 12:41:35',1599136895,NULL),(1878301061,6844521,1,524961,1,1,1,'A',1,0.992589,999,933759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1000, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1012}}',NULL,182111093,1162762,NULL,'2023-12-24 12:30:55',1703421055,NULL),(1857035647,6844521,1,647330,1,1,1,'A',1,0.980864,1733,946763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2344, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2430}}',NULL,150325599,2848916,NULL,'2020-04-21 09:00:07',1587459607,NULL),(1854598591,6844521,1,647330,1,1,1,'A',1,0.982305,770,884614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 2358, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2430}}',NULL,146693846,2621904,NULL,'2019-10-12 13:37:28',1570887448,NULL),(1859950172,6844521,1,650759,1,1,1,'A',1,0.958624,508,816924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1148}}',NULL,154941078,1065520,NULL,'2020-10-06 12:35:00',1601987700,NULL),(1863244453,6844521,1,694940,1,1,1,'S',1,0.973495,1811,974188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1715, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1811}}',NULL,160083289,2140855,NULL,'2021-03-25 13:31:55',1616679115,NULL),(1854393272,6844521,1,694940,1,1,1,'S',1,0.9873,1811,977571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1765, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1811}}',NULL,146470870,2079570,NULL,'2019-09-26 12:16:11',1569500171,NULL),(1855219749,6844521,1,694940,1,1,1,'S',1,0.990337,1811,932960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1811}}',NULL,147657431,2013240,NULL,'2019-12-14 10:21:00',1576318860,NULL),(1859847298,6844521,1,699664,1,1,1,'A',1,0.975065,720,930287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1163}}',NULL,154784990,1303264,NULL,'2020-09-30 12:59:27',1601470767,NULL),(1854831488,6844521,1,699664,1,1,1,'S',1,0.993551,1163,941863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1163}}',NULL,146970651,1330470,NULL,'2019-10-31 11:37:05',1572521825,NULL),(1874670922,6844521,1,701069,1,1,1,'A',1,0.978583,1087,880502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1821}}',NULL,177053780,2054110,NULL,'2023-01-28 11:06:28',1674903988,NULL),(1862122824,6844521,1,701069,1,1,1,'S',1,0.988742,1821,981182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1821}}',NULL,158233566,2300148,NULL,'2021-01-29 13:42:29',1611927749,NULL),(1869584300,6844521,1,703053,1,1,1,'A',1,0.974284,815,956626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1294, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1361}}',NULL,169392665,1578830,NULL,'2022-01-29 13:28:08',1643462888,NULL),(1867059598,6844521,1,707099,1,1,1,'A',1,0.976212,1347,872663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 2078}, \"maximum_statistics\": {\"great\": 2165}}',NULL,165731097,2317318,NULL,'2021-09-11 08:51:05',1631350265,NULL),(1867059631,6844521,1,707110,1,1,1,'A',1,0.992664,1335,932238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2113}}',NULL,165730975,2405880,NULL,'2021-09-11 08:44:07',1631349847,NULL),(1854836509,6844521,1,711398,1,1,1,'S',1,0.976398,805,982363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 767, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 805}}',NULL,146982327,987436,NULL,'2019-11-01 06:49:27',1572590967,NULL),(1854837111,6844521,1,713151,1,1,1,'S',1,0.984334,1149,1005759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1113, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1149}}',NULL,147005557,1388351,NULL,'2019-11-02 13:37:20',1572701840,NULL),(1856816165,6844521,1,729079,1,1,1,'A',1,0.970014,565,903017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',NULL,150209623,785626,NULL,'2020-04-17 14:09:47',1587132587,NULL),(1856816131,6844521,1,729079,1,1,1,'S',1,0.985356,717,913316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',NULL,150137316,820820,NULL,'2020-04-15 06:56:40',1586933800,NULL),(1854546265,6844521,1,738870,1,1,1,'S',1,0.991228,912,935299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 896, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 912}}',NULL,146636569,1026940,NULL,'2019-10-08 11:07:55',1570532875,NULL),(1860244146,6844521,1,738870,1,1,1,'S',1,0.996711,912,1005074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 906, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 912}}',NULL,155271713,1069710,NULL,'2020-10-19 14:14:19',1603116859,NULL),(1852299969,6844521,1,740924,1,1,1,'A',1,0.962598,306,797145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 718, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',NULL,143058952,677274,NULL,'2019-03-05 13:56:22',1551794182,NULL),(1856822905,6844521,1,740924,1,1,1,'S',1,0.996063,762,1003194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 756, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',NULL,150195577,899736,NULL,'2020-04-17 03:43:24',1587095004,NULL),(1858219850,6844521,1,743086,1,1,1,'A',1,0.964528,1463,903673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,152287190,1853079,NULL,'2020-06-28 13:23:45',1593350625,NULL),(1858219843,6844521,1,743086,1,1,1,'A',1,0.987045,910,899370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,152286604,1738832,NULL,'2020-06-28 12:55:22',1593348922,NULL),(1852409961,6844521,1,744165,1,1,1,'A',1,0.94898,373,757303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1028, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1127}}',NULL,143372634,1021820,NULL,'2019-03-24 10:27:12',1553423232,NULL),(1861501365,6844521,1,745959,1,1,1,'A',1,0.956706,206,853372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 589}}',NULL,157286259,543427,NULL,'2020-12-28 13:55:50',1609163750,NULL),(1856006141,6844521,1,745960,1,1,1,'A',1,0.926273,565,793596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 652, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 746}}',NULL,148865133,739123,NULL,'2020-02-24 13:55:43',1582552543,NULL),(1852651900,6844521,1,745960,1,1,1,'S',1,0.991957,746,936539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 734, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 746}}',NULL,143694828,864450,NULL,'2019-04-12 11:48:16',1555069696,NULL),(1855129291,6844521,1,747683,1,1,1,'S',1,0.997602,417,945930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',NULL,147479078,390384,NULL,'2019-12-02 09:23:12',1575278592,NULL),(1859582427,6844521,1,751051,1,1,1,'A',1,0.9718,510,865743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',NULL,154271384,1008910,NULL,'2020-09-11 11:04:31',1599822271,NULL),(1853810334,6844521,1,757048,1,1,1,'A',1,0.947254,625,742227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 1695, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1839}}',NULL,145548657,1581476,NULL,'2019-07-27 10:35:16',1564223716,NULL),(1860025230,6844521,1,778456,1,1,1,'A',1,0.963221,1044,826301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1941, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2080}}',NULL,155116225,2244378,NULL,'2020-10-13 13:05:31',1602594331,NULL),(1859095123,6844521,1,784334,1,1,1,'A',1,0.942908,489,751637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 1547, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1699}}',NULL,153547583,1611584,NULL,'2020-08-14 13:03:37',1597410217,NULL),(1855510436,6844521,1,807049,1,1,1,'A',1,0.979244,818,889828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',NULL,148049258,1097810,NULL,'2020-01-07 11:37:34',1578397054,NULL),(1853439823,6844521,1,815481,1,1,1,'A',1,0.98036,1022,879591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 1781, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1833}}',NULL,144766190,2023710,NULL,'2019-06-10 03:17:57',1560136677,NULL),(1852456287,6844521,1,833267,1,1,1,'A',1,0.955135,339,791357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 848, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 925}}',NULL,143455527,937144,NULL,'2019-03-29 10:58:54',1553857134,NULL),(1863412172,6844521,1,833894,1,1,1,'A',1,0.91735,398,652351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 74, \"great\": 1397, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1585}}',NULL,160280705,1255392,NULL,'2021-03-30 13:41:52',1617111712,NULL),(1863211368,6844521,1,844135,1,1,1,'A',1,0.97401,1056,912138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1212}}',NULL,159828112,1312582,NULL,'2021-03-18 11:21:11',1616066471,NULL),(1853484547,6844521,1,851609,1,1,1,'A',1,0.952408,455,775929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1637, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1786}}',NULL,145000106,1781580,NULL,'2019-06-23 12:55:44',1561294544,NULL),(1860073678,6844521,1,860471,1,1,1,'A',1,0.961001,2170,404261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 655, \"miss\": 245, \"great\": 13780, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 14680}}',NULL,155118891,8060272,NULL,'2020-10-13 15:08:16',1602601696,NULL),(1873569331,6844521,1,860471,1,1,1,'A',1,0.977861,2772,871034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 112, \"great\": 14142, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 14680}}',NULL,175363787,12680212,NULL,'2022-10-29 07:22:26',1667028146,NULL),(1855101289,6844521,1,861023,1,1,1,'S',1,0.992593,1620,939071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1596, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1620}}',NULL,147376669,1912620,NULL,'2019-11-25 11:13:00',1574680380,NULL),(1857056907,6844521,1,861023,1,1,1,'S',1,0.992593,1620,992287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1596, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1620}}',NULL,150389587,1978680,NULL,'2020-04-23 13:40:52',1587649252,NULL),(1867126338,6844521,1,870443,1,1,1,'A',1,0.909124,313,631125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 1162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1359}}',NULL,165792820,1001146,NULL,'2021-09-13 14:17:32',1631542652,NULL),(1863088340,6844521,1,876689,1,1,1,'A',1,0.962827,397,808159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 891, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 955}}',NULL,159762537,918098,NULL,'2021-03-16 11:39:45',1615894785,NULL),(1867604187,6844521,1,880112,1,1,1,'A',1,0.922074,748,697487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1495}}',NULL,166628691,1259922,NULL,'2021-10-14 13:39:56',1634218796,NULL),(1872586039,6844521,1,880186,1,1,1,'A',1,0.915192,439,670302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1356}}',NULL,173970601,1071466,NULL,'2022-08-15 14:05:24',1660572324,NULL),(1875874203,6844521,1,906962,1,1,1,'A',1,0.960393,493,805024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 1757, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1881}}',NULL,178649333,1846358,NULL,'2023-04-30 07:46:46',1682840806,NULL),(1852893808,6844521,1,915383,1,1,1,'A',1,0.966983,656,827258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 2087, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2211}}',NULL,143982088,2250768,NULL,'2019-04-28 12:57:22',1556456242,NULL),(1854849010,6844521,1,927213,1,1,1,'A',1,0.948505,447,782829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1106, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1204}}',NULL,146955916,1222726,NULL,'2019-10-30 09:07:44',1572426464,NULL),(1859175257,6844521,1,928094,1,1,1,'A',1,0.976217,344,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 847, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 883}}',NULL,153723837,822720,NULL,'2020-08-21 07:47:59',1597996079,NULL),(1858446187,6844521,1,930954,1,1,1,'A',1,0.959247,509,795974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1365, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1460}}',NULL,152561393,1450024,NULL,'2020-07-09 02:41:17',1594262477,NULL),(1860106291,6844521,1,938529,1,1,1,'S',1,0.988922,993,920130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 971, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 993}}',NULL,155064477,1178190,NULL,'2020-10-11 09:48:07',1602409687,NULL),(1852304169,6844521,1,941681,1,1,1,'A',1,0.963557,479,813942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 962, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1029}}',NULL,143053761,998698,NULL,'2019-03-05 04:55:34',1551761734,NULL),(1859442737,6844521,1,952713,1,1,1,'A',1,0.980916,732,942542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 883, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 917}}',NULL,154074143,1046682,NULL,'2020-09-03 13:07:48',1599138468,NULL),(1866738576,6844521,1,952713,1,1,1,'A',1,0.990185,506,968682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 902, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 917}}',NULL,165199155,1054728,NULL,'2021-08-23 11:40:48',1629718848,NULL),(1861482684,6844521,1,952713,1,1,1,'S',1,0.995638,917,947968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 909, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 917}}',NULL,157222972,1079740,NULL,'2020-12-26 11:36:04',1608982564,NULL),(1875356944,6844521,1,960553,1,1,1,'A',1,0.92008,378,687892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',NULL,177933200,969630,NULL,'2023-03-19 10:35:38',1679222138,NULL),(1859560316,6844521,1,965433,1,1,1,'A',1,0.957836,1255,414671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 2269, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2431}}',NULL,154302823,1673816,NULL,'2020-09-12 14:04:59',1599919499,NULL),(1862981217,6844521,1,965433,1,1,1,'A',1,0.979638,2066,891358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 2339, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2431}}',NULL,159730804,2721742,NULL,'2021-03-15 12:26:40',1615811200,NULL),(1862871769,6844521,1,969113,1,1,1,'SH',1,0.991337,1616,989174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1588, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1616}}',NULL,159455390,1986906,NULL,'2021-03-07 11:18:14',1615115894,NULL),(1853301158,6844521,1,985807,1,1,1,'A',1,0.979095,1088,889857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2033}}',NULL,144676111,2163380,NULL,'2019-06-05 07:37:18',1559720238,NULL),(1871713127,6844521,1,995363,1,1,1,'A',1,0.971652,535,837560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1762, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1852, \"legacy_combo_increase\": 2}}',NULL,172594740,1905188,NULL,'2022-06-13 12:08:20',1655122100,NULL),(1855975337,6844521,1,999085,1,1,1,'A',1,0.959279,832,823814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 2288, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2468}}',NULL,148879980,2541584,NULL,'2020-02-25 12:20:57',1582633257,NULL),(1852946470,6844521,1,1001888,1,1,1,'A',1,0.967586,874,850713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1362, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,143982463,1590870,NULL,'2019-04-28 13:20:35',1556457635,NULL),(1854361523,6844521,1,1012367,1,1,1,'A',1,0.959833,585,824839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 1116, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1195}}',NULL,146336056,1297298,NULL,'2019-09-16 10:50:46',1568631046,NULL),(1866122264,6844521,1,1019139,1,1,1,'A',1,0.95268,1057,859700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,164383376,1257119,NULL,'2021-07-28 09:55:49',1627466149,NULL),(1862890484,6844521,1,1019139,1,1,1,'SH',1,0.989531,1194,983672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,159456433,1396326,NULL,'2021-03-07 12:04:21',1615118661,NULL),(1854481661,6844521,1,1019139,1,1,1,'A',1,0.990368,740,920217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',NULL,146347142,1296416,NULL,'2019-09-17 09:30:53',1568712653,NULL),(1855627242,6844521,1,1019143,1,1,1,'S',1,0.986438,1106,903104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1106}}',NULL,148233271,1445880,NULL,'2020-01-19 04:59:40',1579409980,NULL),(1852841835,6844521,1,1020518,1,1,1,'A',1,0.966967,680,827323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1882, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1998}}',NULL,144156368,2077284,NULL,'2019-05-08 09:53:29',1557309209,NULL),(1867306905,6844521,1,1027170,1,1,1,'A',1,0.955817,567,802768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1358}}',NULL,165990451,1408280,NULL,'2021-09-20 15:30:11',1632151811,NULL),(1858386846,6844521,1,1045005,1,1,1,'A',1,0.926576,301,702591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 1225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1396}}',NULL,152491153,1231898,NULL,'2020-07-06 11:16:04',1594034164,NULL),(1860151222,6844521,1,1052058,1,1,1,'S',1,0.987508,1641,977698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1641}}',NULL,155364267,1995270,NULL,'2020-10-23 08:31:34',1603441894,NULL),(1863876390,6844521,1,1053491,1,1,1,'A',1,0.963609,998,252778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 3425, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3641}}',NULL,161055209,2062541,NULL,'2021-04-20 11:36:47',1618918607,NULL),(1852501948,6844521,1,1082769,1,1,1,'X',1,1,242,949282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',NULL,143479736,261160,NULL,'2019-03-30 13:20:35',1553952035,NULL),(1852502411,6844521,1,1082773,1,1,1,'S',1,0.980583,206,893734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',NULL,143472839,212520,NULL,'2019-03-30 05:27:22',1553923642,NULL),(1852502429,6844521,1,1082774,1,1,1,'A',1,0.976471,249,839027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',NULL,143435667,259760,NULL,'2019-03-28 05:07:39',1553749659,NULL),(1864419346,6844521,1,1100617,1,1,1,'A',1,0.982785,1023,898243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1307}}',NULL,161771518,1478252,NULL,'2021-05-10 06:08:34',1620626914,NULL),(1853957152,6844521,1,1100982,1,1,1,'A',1,0.988103,1069,914932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1562, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1597}}',NULL,145594181,1872434,NULL,'2019-07-30 03:12:57',1564456377,NULL),(1852660466,6844521,1,1100983,1,1,1,'A',1,0.987018,1020,910196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1239, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1271}}',NULL,143694905,1553798,NULL,'2019-04-12 11:52:45',1555069965,NULL),(1869474306,6844521,1,1124852,1,1,1,'A',1,0.964495,686,826123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 2751, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2901}}',NULL,169340542,2921868,NULL,'2022-01-27 14:08:11',1643292491,NULL),(1863190726,6844521,1,1139524,1,1,1,'A',1,0.940844,246,694450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 871, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,159893040,775020,NULL,'2021-03-20 07:40:21',1616226021,NULL),(1863047416,6844521,1,1145921,1,1,1,'A',1,0.936576,1091,749988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 1890, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2097}}',NULL,159652819,2017516,NULL,'2021-03-13 07:57:37',1615622257,NULL),(1857430954,6844521,1,1168391,1,1,1,'A',1,0.905598,254,656014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 49, \"great\": 1527, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1822}}',NULL,150991665,1419997,NULL,'2020-05-13 13:14:09',1589375649,NULL),(1859521223,6844521,1,1168391,1,1,1,'A',1,0.937157,561,729822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 1627, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1822}}',NULL,154246144,1724368,NULL,'2020-09-10 11:30:43',1599737443,NULL),(1857678273,6844521,1,1168599,1,1,1,'A',1,0.989922,693,911308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1755, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1786}}',NULL,151346480,2130988,NULL,'2020-05-25 07:22:26',1590391346,NULL),(1854473309,6844521,1,1170749,1,1,1,'A',1,0.931909,258,677286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 1575, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1755}}',NULL,146499896,1274074,NULL,'2019-09-28 13:06:04',1569675964,NULL),(3104790792,6844521,1,1172847,1,1,1,'S',1,0.996579,3215,947546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 3193}, \"maximum_statistics\": {\"great\": 3215}}',NULL,184530535,3911856,NULL,'2024-07-04 12:38:17',1720096697,NULL),(1858771473,6844521,1,1182564,1,1,1,'A',1,0.978836,711,888773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1088, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1134}}',NULL,153158376,1228214,NULL,'2020-07-31 09:30:04',1596187804,NULL),(1852732465,6844521,1,1188759,1,1,1,'A',1,0.911049,531,179781,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 72, \"great\": 1389, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,143787025,767539,NULL,'2019-04-17 14:47:16',1555512436,NULL),(1857104393,6844521,1,1191292,1,1,1,'A',1,0.916409,614,823256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 544, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 646}}',NULL,150501160,862329,NULL,'2020-04-27 08:14:21',1587975261,NULL),(1857104403,6844521,1,1191292,1,1,1,'S',1,0.982198,646,1006987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 623, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 646}}',NULL,150507562,940947,NULL,'2020-04-27 13:07:41',1587992861,NULL),(1854504645,6844521,1,1208864,1,1,1,'A',1,0.982261,1263,900480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 2478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2565}}',NULL,146693931,2689600,NULL,'2019-10-12 13:42:33',1570887753,NULL),(1859535212,6844521,1,1208864,1,1,1,'S',1,0.993177,2565,994854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2565}}',NULL,154348567,2910276,NULL,'2020-09-14 10:47:37',1600080457,NULL),(1860103821,6844521,1,1211783,1,1,1,'A',1,0.958257,735,840701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1010, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1090}}',NULL,155064557,1219485,NULL,'2020-10-11 09:51:57',1602409917,NULL),(1860445882,6844521,1,1211783,1,1,1,'A',1,0.983486,1089,874973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1055, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1090}}',NULL,155752521,1279500,NULL,'2020-11-07 10:51:15',1604746275,NULL),(1855857147,6844521,1,1214085,1,1,1,'A',1,0.980788,568,894011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',NULL,148627585,1084070,NULL,'2020-02-11 08:22:15',1581409335,NULL),(1867235714,6844521,1,1214311,1,1,1,'S',1,0.989321,1311,929922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1311}}',NULL,165925539,1466850,NULL,'2021-09-18 10:11:38',1631959898,NULL),(1858915591,6844521,1,1224790,1,1,1,'A',1,0.968418,618,818544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 1611, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1694, \"legacy_combo_increase\": 4}}',NULL,153331988,1826438,NULL,'2020-08-06 10:19:45',1596709185,NULL),(1858350073,6844521,1,1248348,1,1,1,'A',1,0.985046,842,951614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 2316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2374}}',NULL,152465924,2750619,NULL,'2020-07-05 12:13:34',1593951214,NULL),(1853363021,6844521,1,1248348,1,1,1,'A',1,0.985257,833,902018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 2311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2374}}',NULL,144897165,2668368,NULL,'2019-06-17 14:02:08',1560780128,NULL),(1862966432,6844521,1,1255787,1,1,1,'A',1,0.950153,288,769409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1304}}',NULL,159616360,1195184,NULL,'2021-03-12 09:17:36',1615540656,NULL),(1869136308,6844521,1,1256739,1,1,1,'A',1,0.936412,527,790244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 10, \"great\": 1314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1494}}',NULL,168889946,1549284,NULL,'2022-01-09 08:39:14',1641717554,NULL),(1872699566,6844521,1,1256739,1,1,1,'A',1,0.981593,861,894619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1494}}',NULL,174176295,1770390,NULL,'2022-08-26 11:21:11',1661512871,NULL),(1867489575,6844521,1,1258130,1,1,1,'A',1,0.961118,856,827618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1556}}',NULL,166337386,1562612,NULL,'2021-10-03 13:07:59',1633266479,NULL),(1862872103,6844521,1,1262364,1,1,1,'A',1,0.980986,872,852686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1420}}',NULL,159418135,1524250,NULL,'2021-03-06 09:59:46',1615024786,NULL),(1863948865,6844521,1,1262365,1,1,1,'A',1,0.940173,485,700818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 1556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1730}}',NULL,160990334,1396902,NULL,'2021-04-18 14:49:02',1618757342,NULL),(1860740435,6844521,1,1262366,1,1,1,'A',1,0.966243,1202,240012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 1925, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2044}}',NULL,156142465,1006196,NULL,'2020-11-21 10:37:42',1605955062,NULL),(1874812953,6844521,1,1268560,1,1,1,'B',1,0.888804,298,589478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 85, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1304}}',NULL,177304193,907030,NULL,'2023-02-11 14:05:11',1676124311,NULL),(1863238855,6844521,1,1277333,1,1,1,'A',1,0.954606,388,758213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 2085, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,160011060,1989978,NULL,'2021-03-23 13:58:51',1616507931,NULL),(1865019965,6844521,1,1278193,1,1,1,'A',1,0.952502,221,749053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1092, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1179}}',NULL,162662331,1006996,NULL,'2021-06-04 14:05:42',1622815542,NULL),(1862501613,6844521,1,1286299,1,1,1,'A',1,0.950201,434,760752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1245}}',NULL,158802006,1138308,NULL,'2021-02-15 06:10:46',1613369446,NULL),(1853393399,6844521,1,1289690,1,1,1,'A',1,0.976101,794,877902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',NULL,144914452,959180,NULL,'2019-06-18 14:16:06',1560867366,NULL),(1854441493,6844521,1,1296751,1,1,1,'A',1,0.909416,465,644673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 89, \"great\": 1350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1540}}',NULL,146448556,1130482,NULL,'2019-09-24 14:23:44',1569335024,NULL),(1861865549,6844521,1,1296751,1,1,1,'A',1,0.980844,1269,946450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1540}}',NULL,157934894,1701020,NULL,'2021-01-19 15:00:18',1611068418,NULL),(1858485920,6844521,1,1302635,1,1,1,'A',1,0.966292,627,902148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 916, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 979}}',NULL,152741026,1128497,NULL,'2020-07-16 03:47:20',1594871240,NULL),(1854444768,6844521,1,1302635,1,1,1,'A',1,0.972421,535,855468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 930, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 979}}',NULL,146434395,1045326,NULL,'2019-09-23 10:20:22',1569234022,NULL),(1857029866,6844521,1,1304060,1,1,1,'S',1,0.991416,1398,919021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1374, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1398}}',NULL,150478381,1778380,NULL,'2020-04-26 13:15:04',1587906904,NULL),(1853835167,6844521,1,1307083,1,1,1,'S',1,0.988848,269,923561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 269}}',NULL,145548214,285190,NULL,'2019-07-27 09:58:07',1564221487,NULL),(1865281820,6844521,1,1317689,1,1,1,'S',1,0.977885,1040,898906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 994, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',NULL,163133664,1204580,NULL,'2021-06-19 08:29:47',1624091387,NULL),(1856494377,6844521,1,1343641,1,1,1,'A',1,0.977535,882,862879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1736}}',NULL,149573029,1810724,NULL,'2020-03-28 13:17:53',1585401473,NULL),(1852592631,6844521,1,1352659,1,1,1,'A',1,0.941385,284,688850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 1151, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1271}}',NULL,143632533,1086340,NULL,'2019-04-08 10:25:31',1554719131,NULL),(1858163313,6844521,1,1354418,1,1,1,'A',1,0.942138,512,761005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 20, \"great\": 1724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1927}}',NULL,152228451,1863148,NULL,'2020-06-26 07:20:32',1593156032,NULL),(1859371875,6844521,1,1354418,1,1,1,'A',1,0.955112,1483,871965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 1756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1927}}',NULL,154052994,2197335,NULL,'2020-09-02 14:59:33',1599058773,NULL),(1873569849,6844521,1,1358895,1,1,1,'A',1,0.937132,666,733711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 73, \"great\": 2298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2545}}',NULL,175387972,2400172,NULL,'2022-10-30 11:13:53',1667128433,NULL),(1875617407,6844521,1,1370173,1,1,1,'A',1,0.970009,1050,837775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',NULL,178342263,1098190,NULL,'2023-04-11 12:37:04',1681216624,NULL),(1853121870,6844521,1,1381623,1,1,1,'A',1,0.972538,298,254261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 1020, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1056}}',NULL,144386504,575291,NULL,'2019-05-20 10:00:36',1558346436,NULL),(1867290038,6844521,1,1381623,1,1,1,'A',1,0.973958,751,862946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1004, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',NULL,165930385,1152010,NULL,'2021-09-18 13:31:18',1631971878,NULL),(1863011862,6844521,1,1382299,1,1,1,'A',1,0.975503,591,261200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1093, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1143}}',NULL,159587135,643708,NULL,'2021-03-11 13:09:37',1615468177,NULL),(1871701467,6844521,1,1386590,1,1,1,'A',1,0.960849,355,747619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,172594624,1572842,NULL,'2022-06-13 12:02:13',1655121733,NULL),(1854504079,6844521,1,1404094,1,1,1,'A',1,0.970543,650,833921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 2485, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2614}}',NULL,146694290,2612186,NULL,'2019-10-12 14:08:49',1570889329,NULL),(1852879881,6844521,1,1411326,1,1,1,'A',1,0.973827,980,866176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1928, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2025}}',NULL,144082978,2218694,NULL,'2019-05-04 07:46:50',1556956010,NULL),(1856808631,6844521,1,1411524,1,1,1,'A',1,0.934401,484,789104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 851, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',NULL,150209482,922576,NULL,'2020-04-17 14:03:36',1587132216,NULL),(1854392451,6844521,1,1411524,1,1,1,'A',1,0.967975,734,839456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 968}}',NULL,146483966,961156,NULL,'2019-09-27 13:08:16',1569589696,NULL),(1859502576,6844521,1,1416106,1,1,1,'S',1,0.991776,2128,936351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2093, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 2128}}',NULL,154274170,2681120,NULL,'2020-09-11 13:17:43',1599830263,NULL),(1852509570,6844521,1,1424840,1,1,1,'A',1,0.970311,407,885286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1061}}',NULL,143545109,1113554,NULL,'2019-04-03 12:08:05',1554293285,NULL),(1852509566,6844521,1,1424840,1,1,1,'A',1,0.979265,482,868060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1024, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',NULL,143545070,1115700,NULL,'2019-04-03 12:04:52',1554293092,NULL),(1856968494,6844521,1,1425840,1,1,1,'A',1,0.976664,623,925772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1106, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1157}}',NULL,150388922,1424981,NULL,'2020-04-23 13:15:01',1587647701,NULL),(1854525023,6844521,1,1425840,1,1,1,'A',1,0.984443,697,905364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1122, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1157}}',NULL,146720945,1428446,NULL,'2019-10-14 04:16:18',1571026578,NULL),(1862929662,6844521,1,1433274,1,1,1,'B',1,0.896128,620,683175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 75, \"great\": 1364, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1627}}',NULL,159459123,1630119,NULL,'2021-03-07 13:43:47',1615124627,NULL),(1869680065,6844521,1,1433274,1,1,1,'A',1,0.973264,924,873911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1546, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1627}}',NULL,169685164,2024920,NULL,'2022-02-10 10:30:58',1644489058,NULL),(1865340238,6844521,1,1449571,1,1,1,'A',1,0.909994,459,660058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 91, \"great\": 1576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',NULL,163140477,1517982,NULL,'2021-06-19 13:04:00',1624107840,NULL),(1855864649,6844521,1,1456720,1,1,1,'S',1,0.981164,1460,907147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1460}}',NULL,148676965,1726620,NULL,'2020-02-14 07:30:48',1581665448,NULL),(1852218731,6844521,1,1464115,1,1,1,'A',1,0.9505,518,795342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1001, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,143073940,1163396,NULL,'2019-03-06 14:15:50',1551881750,NULL),(1872909284,6844521,1,1465032,1,1,1,'A',1,0.982533,838,883105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1999, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2061}}',NULL,174291400,2339994,NULL,'2022-09-01 13:36:10',1662039370,NULL),(1863425540,6844521,1,1479694,1,1,1,'A',1,0.984527,1445,907148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1745}}',NULL,160280839,1990312,NULL,'2021-03-30 13:45:51',1617111951,NULL),(1860015503,6844521,1,1493299,1,1,1,'A',1,0.960432,451,780042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1550, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1668}}',NULL,155089798,1635700,NULL,'2020-10-12 10:02:58',1602496978,NULL),(1860244879,6844521,1,1493576,1,1,1,'S',1,0.993644,1180,941885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1180}}',NULL,155263906,1405600,NULL,'2020-10-19 05:28:20',1603085300,NULL),(1863229618,6844521,1,1502771,1,1,1,'S',1,0.98436,1055,913032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1022, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1055}}',NULL,160119819,1270740,NULL,'2021-03-26 12:10:18',1616760618,NULL),(1855572793,6844521,1,1510343,1,1,1,'A',1,0.985672,614,907494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 985, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1012}}',NULL,148143659,1194680,NULL,'2020-01-13 07:30:00',1578900600,NULL),(1864638989,6844521,1,1523622,1,1,1,'S',1,0.990336,983,932741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 964, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 983}}',NULL,162099560,1207290,NULL,'2021-05-19 12:44:52',1621428292,NULL),(1868249602,6844521,1,1524495,1,1,1,'A',1,0.989796,884,908477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',NULL,167504372,1979970,NULL,'2021-11-15 13:45:13',1636983913,NULL),(1862886702,6844521,1,1526618,1,1,1,'A',1,0.971944,1610,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1897, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1996}}',NULL,159489141,2027100,NULL,'2021-03-08 12:40:25',1615207225,NULL),(1859265290,6844521,1,1539351,1,1,1,'A',1,0.979369,516,869504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1236}}',NULL,153892027,1270062,NULL,'2020-08-27 11:37:10',1598528230,NULL),(1864378546,6844521,1,1539352,1,1,1,'A',1,0.981302,867,898817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161739158,1696916,NULL,'2021-05-09 08:22:38',1620548558,NULL),(1862997813,6844521,1,1549622,1,1,1,'A',1,0.979179,615,864563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1621, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1681}}',NULL,159585189,1848640,NULL,'2021-03-11 11:49:08',1615463348,NULL),(1854417494,6844521,1,1564486,1,1,1,'A',1,0.976085,865,861775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1938, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2028}}',NULL,146484499,2198740,NULL,'2019-09-27 13:47:57',1569592077,NULL),(1852584123,6844521,1,1565460,1,1,1,'A',1,0.980433,748,266055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1166, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1201}}',NULL,143711431,678022,NULL,'2019-04-13 07:35:12',1555140912,NULL),(1863355595,6844521,1,1565460,1,1,1,'S',1,0.98751,1201,925194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1171, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1201}}',NULL,160267153,1479980,NULL,'2021-03-30 03:57:42',1617076662,NULL),(1859384942,6844521,1,1565903,1,1,1,'A',1,0.955102,592,802857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1142, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1225}}',NULL,154198519,1219532,NULL,'2020-09-08 11:12:21',1599563541,NULL),(2671008459,6844521,1,1566477,1,1,1,'S',1,0.988665,1588,926821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1552, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1588}}',NULL,183537232,1802020,NULL,'2024-04-14 10:51:52',1713091912,NULL),(1867156480,6844521,1,1568756,1,1,1,'A',1,0.98678,1253,913450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 2473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2534}}',NULL,165734586,2845980,NULL,'2021-09-11 11:33:38',1631360018,NULL),(1852713002,6844521,1,1569655,1,1,1,'A',1,0.981414,639,881310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1068, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',NULL,143973812,1134420,NULL,'2019-04-28 02:39:26',1556419166,NULL),(1853075489,6844521,1,1571153,1,1,1,'A',1,0.988708,714,914105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1085, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1107}}',NULL,144363558,1208004,NULL,'2019-05-19 05:32:27',1558243947,NULL),(1861009910,6844521,1,1574488,1,1,1,'A',1,0.987069,809,905130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1508}}',NULL,156593298,1638226,NULL,'2020-12-06 08:58:10',1607245090,NULL),(1855510029,6844521,1,1575627,1,1,1,'A',1,0.948718,379,748767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 1235, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1365}}',NULL,147921835,1314978,NULL,'2019-12-30 16:21:14',1577722874,NULL),(1867371164,6844521,1,1580075,1,1,1,'A',1,0.959971,671,817772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,166248761,1422998,NULL,'2021-09-30 10:53:43',1632999223,NULL),(1857419783,6844521,1,1580076,1,1,1,'A',1,0.984252,1055,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,150992325,1453684,NULL,'2020-05-13 13:37:07',1589377027,NULL),(1864415318,6844521,1,1584249,1,1,1,'S',1,0.984755,1935,917251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1876, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1935}}',NULL,161740831,2372050,NULL,'2021-05-09 09:30:56',1620552656,NULL),(1863874156,6844521,1,1584306,1,1,1,'A',1,0.966133,894,844845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,160989949,1707576,NULL,'2021-04-18 14:36:38',1618756598,NULL),(1855840288,6844521,1,1587759,1,1,1,'C',1,0.725699,538,161441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 523, \"miss\": 396, \"great\": 1478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2397}}',NULL,148677981,943409,NULL,'2020-02-14 09:12:28',1581671548,NULL),(1867631365,6844521,1,1587759,1,1,1,'A',1,0.92574,1745,753027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 17, \"great\": 2058, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2397}}',NULL,166628837,2433001,NULL,'2021-10-14 13:45:46',1634219146,NULL),(1862046602,6844521,1,1587759,1,1,1,'A',1,0.935544,516,358204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 55, \"great\": 2143, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2397}}',NULL,158049041,1436696,NULL,'2021-01-23 11:49:22',1611402562,NULL),(1871672886,6844521,1,1587759,1,1,1,'A',1,0.951606,1790,782781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 21, \"great\": 2186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2397}}',NULL,172596291,2508110,NULL,'2022-06-13 13:27:47',1655126867,NULL),(1858889429,6844521,1,1590311,1,1,1,'A',1,0.9535,360,791232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 927, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1000}}',NULL,153275102,1041714,NULL,'2020-08-04 09:23:49',1596533029,NULL),(1853697771,6844521,1,1590313,1,1,1,'A',1,0.947592,319,761074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 970, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1059}}',NULL,145254555,1013424,NULL,'2019-07-09 05:08:05',1562648885,NULL),(1860183262,6844521,1,1592330,1,1,1,'A',1,0.9764,470,873159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 874, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 911}}',NULL,155263940,896730,NULL,'2020-10-19 05:32:24',1603085544,NULL),(1861434230,6844521,1,1607363,1,1,1,'A',1,0.942772,458,777413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 1988, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2193}}',NULL,157256262,1939349,NULL,'2020-12-27 13:33:18',1609075998,NULL),(1860339978,6844521,1,1610531,1,1,1,'S',1,0.992725,2062,936527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2032, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2062}}',NULL,155501447,2424770,NULL,'2020-10-28 15:09:31',1603897771,NULL),(1861791750,6844521,1,1610563,1,1,1,'A',1,0.986465,906,907467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1847}}',NULL,157669652,2043016,NULL,'2021-01-10 08:49:54',1610268594,NULL),(1859424278,6844521,1,1621259,1,1,1,'A',1,0.981839,1170,900228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 2909, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3001}}',NULL,154125147,3161250,NULL,'2020-09-05 12:57:05',1599310625,NULL),(1859711872,6844521,1,1621260,1,1,1,'A',1,0.986087,960,902771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 2210, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2264}}',NULL,154603344,2331000,NULL,'2020-09-24 07:38:04',1600933084,NULL),(1867295001,6844521,1,1626011,1,1,1,'A',1,0.958,717,795662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 1873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000}}',NULL,165990638,1925244,NULL,'2021-09-20 15:38:12',1632152292,NULL),(1857708672,6844521,1,1626066,1,1,1,'S',1,0.993166,1756,939639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1732, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1756}}',NULL,151523617,2083828,NULL,'2020-05-31 07:55:15',1590911715,NULL),(1861948462,6844521,1,1630190,1,1,1,'A',1,0.967781,800,889757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 1955, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2064}}',NULL,158049851,2108124,NULL,'2021-01-23 12:23:47',1611404627,NULL),(1859526137,6844521,1,1630190,1,1,1,'A',1,0.983769,1608,908475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2001, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2064}}',NULL,154348473,2247130,NULL,'2020-09-14 10:41:36',1600080096,NULL),(1852787501,6844521,1,1631940,1,1,1,'A',1,0.976223,518,875825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 703, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 736}}',NULL,143962245,811192,NULL,'2019-04-27 13:36:18',1556372178,NULL),(1852899805,6844521,1,1631943,1,1,1,'A',1,0.974903,706,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1236, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1295}}',NULL,144001542,1427322,NULL,'2019-04-29 14:50:10',1556549410,NULL),(1853625317,6844521,1,1631944,1,1,1,'S',1,0.987626,1091,925792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1064, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1091}}',NULL,145172437,1306390,NULL,'2019-07-04 04:11:13',1562213473,NULL),(1859964272,6844521,1,1647138,1,1,1,'A',1,0.913931,392,675016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1371}}',NULL,154838902,1165338,NULL,'2020-10-02 14:27:03',1601648823,NULL),(1855563386,6844521,1,1652958,1,1,1,'A',1,0.975723,704,860808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 923, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 968}}',NULL,148184508,1059350,NULL,'2020-01-16 04:59:06',1579150746,NULL),(1855942285,6844521,1,1661574,1,1,1,'A',1,0.987288,926,910910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 2073, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,148879714,2585520,NULL,'2020-02-25 12:00:11',1582632011,NULL),(1857736770,6844521,1,1662590,1,1,1,'A',1,0.990397,1407,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2253, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2291}}',NULL,151495169,2511290,NULL,'2020-05-30 09:21:46',1590830506,NULL),(1859466882,6844521,1,1677212,1,1,1,'A',1,0.960501,797,886124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 959, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1038}}',NULL,154074909,1173055,NULL,'2020-09-03 13:43:13',1599140593,NULL),(1853082474,6844521,1,1677218,1,1,1,'A',1,0.960526,742,835484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 807, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 874}}',NULL,144363204,928400,NULL,'2019-05-19 05:08:06',1558242486,NULL),(1868319519,6844521,1,1682736,1,1,1,'S',1,0.992754,1242,937736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,167570284,1457250,NULL,'2021-11-18 11:41:05',1637235665,NULL),(1867938039,6844521,1,1690588,1,1,1,'A',1,0.90815,289,645836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 67, \"great\": 1329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1546}}',NULL,166942757,1228578,NULL,'2021-10-25 14:11:18',1635171078,NULL),(1867826826,6844521,1,1704577,1,1,1,'A',1,0.96363,485,830122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',NULL,166942568,1431886,NULL,'2021-10-25 14:00:39',1635170439,NULL),(1867827075,6844521,1,1705644,1,1,1,'S',1,0.977224,1405,895151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',NULL,166942468,1618050,NULL,'2021-10-25 13:55:33',1635170133,NULL),(1862151518,6844521,1,1710824,1,1,1,'S',1,0.990904,1704,933914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1704}}',NULL,158232218,2028880,NULL,'2021-01-29 12:46:58',1611924418,NULL),(1859228333,6844521,1,1714808,1,1,1,'S',1,0.950853,997,876227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 899, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 997}}',NULL,153758361,1110240,NULL,'2020-08-22 13:39:10',1598103550,NULL),(1861737237,6844521,1,1714808,1,1,1,'A',1,0.95336,359,785196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 920, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 997}}',NULL,157643620,905114,NULL,'2021-01-09 13:10:14',1610197814,NULL),(1869219296,6844521,1,1731436,1,1,1,'A',1,0.962475,1613,830912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 2368, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2505}}',NULL,168965420,2793684,NULL,'2022-01-12 14:28:43',1641997723,NULL),(1852912786,6844521,1,1737946,1,1,1,'S',1,0.990456,943,932904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 925, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 943}}',NULL,144033481,1079990,NULL,'2019-05-01 12:02:01',1556712121,NULL),(1852912883,6844521,1,1737947,1,1,1,'A',1,0.97848,744,889949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1047, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1092}}',NULL,144033980,1246590,NULL,'2019-05-01 12:34:01',1556714041,NULL),(1852912966,6844521,1,1737948,1,1,1,'S',1,0.987978,915,926095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 915}}',NULL,144034025,1074150,NULL,'2019-05-01 12:36:50',1556714210,NULL),(1856814075,6844521,1,1737949,1,1,1,'A',1,0.960391,669,887859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 991, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',NULL,150110767,1158432,NULL,'2020-04-14 10:54:30',1586861670,NULL),(1853922612,6844521,1,1737949,1,1,1,'A',1,0.982293,780,882516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',NULL,145594219,1089810,NULL,'2019-07-30 03:17:36',1564456656,NULL),(1854459331,6844521,1,1737950,1,1,1,'S',1,0.993719,796,941065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 796}}',NULL,146358177,947990,NULL,'2019-09-18 04:48:08',1568782088,NULL),(1856432146,6844521,1,1737950,1,1,1,'S',1,0.994347,796,996418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 787, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 796}}',NULL,149572629,981444,NULL,'2020-03-28 13:02:50',1585400570,NULL),(1859597194,6844521,1,1737951,1,1,1,'S',1,0.993671,869,941437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 869}}',NULL,154274583,1033744,NULL,'2020-09-11 13:35:44',1599831344,NULL),(1858300006,6844521,1,1747293,1,1,1,'A',1,0.967157,625,831101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 1670, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1766}}',NULL,152262906,1825934,NULL,'2020-06-27 14:58:52',1593269932,NULL),(1867849645,6844521,1,1756112,1,1,1,'A',1,0.985294,981,909835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',NULL,166942400,1460930,NULL,'2021-10-25 13:52:06',1635169926,NULL),(1865855101,6844521,1,1761028,1,1,1,'S',1,0.987543,2047,924038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1996, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2047}}',NULL,163967514,2590002,NULL,'2021-07-15 09:31:06',1626341466,NULL),(1862303463,6844521,1,1764422,1,1,1,'A',1,0.985261,1374,910923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1747, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1798}}',NULL,158527992,2113324,NULL,'2021-02-07 10:55:07',1612695307,NULL),(1873628239,6844521,1,1773553,1,1,1,'S',1,0.993354,978,941198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 965, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 978}}',NULL,175573661,1208500,NULL,'2022-11-09 10:39:01',1667990341,NULL),(1860034346,6844521,1,1796228,1,1,1,'A',1,0.950508,1063,785730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 18, \"great\": 2057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2263}}',NULL,155065982,2202264,NULL,'2020-10-11 10:57:59',1602413879,NULL),(1856525506,6844521,1,1806259,1,1,1,'A',1,0.986936,1288,911465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 2057, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2105}}',NULL,149542969,2339256,NULL,'2020-03-27 12:27:08',1585312028,NULL),(1852765837,6844521,1,1811867,1,1,1,'A',1,0.985643,592,892350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1565, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1602}}',NULL,143879414,1741002,NULL,'2019-04-22 13:40:05',1555940405,NULL),(1853753553,6844521,1,1824999,1,1,1,'S',1,0.989279,1026,890822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1004, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026}}',NULL,145421223,1140210,NULL,'2019-07-19 14:03:31',1563545011,NULL),(1859607823,6844521,1,1829927,1,1,1,'A',1,0.913728,393,693093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 794}}',NULL,154301050,713270,NULL,'2020-09-12 12:53:37',1599915217,NULL),(2671061036,6844521,1,1843044,1,1,1,'A',1,0.968549,759,836328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1916, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2019}}',NULL,183537366,2066142,NULL,'2024-04-14 11:04:33',1713092673,NULL),(1873343836,6844521,1,1857729,1,1,1,'A',1,0.934139,571,721784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 1472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1655}}',NULL,175127752,1457256,NULL,'2022-10-16 12:33:08',1665923588,NULL),(1861747286,6844521,1,1857729,1,1,1,'A',1,0.966163,410,246839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1655}}',NULL,157731671,905396,NULL,'2021-01-12 13:51:15',1610459475,NULL),(1873217666,6844521,1,1870922,1,1,1,'A',1,0.975589,693,838251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,174892128,1651428,NULL,'2022-10-03 13:54:02',1664805242,NULL),(1856745605,6844521,1,1879180,1,1,1,'B',1,0.840788,320,552439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 64, \"great\": 704, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 939}}',NULL,150022749,786370,NULL,'2020-04-11 15:11:17',1586617877,NULL),(1855887134,6844521,1,1879180,1,1,1,'A',1,0.978701,612,884884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 901, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 939}}',NULL,148529052,1108310,NULL,'2020-02-06 08:24:14',1580977454,NULL),(1855590119,6844521,1,1879182,1,1,1,'S',1,0.994204,949,940819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 938, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 949}}',NULL,148232995,1073710,NULL,'2020-01-19 04:32:32',1579408352,NULL),(1862048069,6844521,1,1885605,1,1,1,'A',1,0.989649,881,970656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 2180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2222}}',NULL,158049638,2621623,NULL,'2021-01-23 12:15:40',1611404140,NULL),(1855595102,6844521,1,1885605,1,1,1,'S',1,0.995725,2222,947760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2222}}',NULL,148233085,2652920,NULL,'2020-01-19 04:41:00',1579408860,NULL),(1876634979,6844521,1,1904970,1,1,1,'A',1,0.987016,13058,872929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1552, \"miss\": 52, \"great\": 62167, \"large_bonus\": 3876}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,179866959,67555906,NULL,'2023-07-16 13:15:14',1689513314,NULL),(1874426259,6844521,1,1914683,1,1,1,'S',1,0.997091,1375,951773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1375}}',NULL,176715391,1629740,NULL,'2023-01-09 12:44:09',1673268249,NULL),(1852821031,6844521,1,1921771,1,1,1,'A',1,0.971068,271,832075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 674}}',NULL,143879316,739636,NULL,'2019-04-22 13:32:21',1555939941,NULL),(1852786759,6844521,1,1939491,1,1,1,'A',1,0.940167,290,718812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 1086, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1195}}',NULL,143907279,1029128,NULL,'2019-04-24 09:51:08',1556099468,NULL),(1852787008,6844521,1,1939492,1,1,1,'A',1,0.92836,310,663956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 1206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1354}}',NULL,143907238,1050812,NULL,'2019-04-24 09:47:30',1556099250,NULL),(1868615433,6844521,1,1948038,1,1,1,'A',1,0.985041,908,907441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1299, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1337}}',NULL,168095660,1530172,NULL,'2021-12-09 12:29:02',1639052942,NULL),(1859336012,6844521,1,1948341,1,1,1,'A',1,0.956136,422,764947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 1712, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1858}}',NULL,154027938,1874950,NULL,'2020-09-01 14:10:23',1598969423,NULL),(1853212173,6844521,1,1955806,1,1,1,'A',1,0.940783,352,225642,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 948, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1047}}',NULL,144404411,544603,NULL,'2019-05-21 11:46:34',1558439194,NULL),(1874355518,6844521,1,1957032,1,1,1,'A',1,0.993822,1769,936516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2266}}',NULL,176716195,2677036,NULL,'2023-01-09 13:41:01',1673271661,NULL),(1856348059,6844521,1,1971187,1,1,1,'A',1,0.963227,387,805891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,149488937,840590,NULL,'2020-03-25 13:15:11',1585142111,NULL),(1853836110,6844521,1,1971980,1,1,1,'A',1,0.963899,567,811985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',NULL,145513068,777572,NULL,'2019-07-25 05:31:50',1564032710,NULL),(1859164358,6844521,1,1971980,1,1,1,'S',1,0.986763,831,973774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',NULL,153813085,974424,NULL,'2020-08-24 13:49:40',1598276980,NULL),(1871127994,6844521,1,2014222,1,1,1,'A',1,0.945825,812,841562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',NULL,171667580,1102326,NULL,'2022-05-05 11:46:40',1651751200,NULL),(1868082621,6844521,1,2035456,1,1,1,'S',1,0.979726,2047,864835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2047}}',NULL,167345436,2163490,NULL,'2021-11-09 12:07:42',1636459662,NULL),(1860006714,6844521,1,2036843,1,1,1,'A',1,0.991102,1123,925193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1721, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1742}}',NULL,154940945,2139378,NULL,'2020-10-06 12:27:47',1601987267,NULL),(1867050161,6844521,1,2050246,1,1,1,'A',1,0.977004,1282,878865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1609}}',NULL,165707488,1896096,NULL,'2021-09-10 13:28:37',1631280517,NULL),(1860020130,6844521,1,2055436,1,1,1,'A',1,0.983539,741,951387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1944}}',NULL,155065540,2130302,NULL,'2020-10-11 10:37:30',1602412650,NULL),(1865985569,6844521,1,2158938,1,1,1,'SH',1,0.958333,1284,892716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,164103188,1550382,NULL,'2021-07-19 14:19:40',1626704380,NULL),(1866149639,6844521,1,2158938,1,1,1,'S',1,0.988318,1284,975870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,164382981,1593396,NULL,'2021-07-28 09:37:35',1627465055,NULL),(1865454886,6844521,1,2158938,1,1,1,'S',1,0.999221,1284,955837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,163357702,1566734,NULL,'2021-06-26 12:09:47',1624709387,NULL),(1867807106,6844521,1,2166033,1,1,1,'S',1,0.990196,867,893843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 867}}',NULL,166688810,1021260,NULL,'2021-10-16 14:14:37',1634393677,NULL),(1865364356,6844521,1,2203536,1,1,1,'A',1,0.961902,568,817999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1588}}',NULL,163140157,1652836,NULL,'2021-06-19 12:51:31',1624107091,NULL),(1865552231,6844521,1,2205095,1,1,1,'A',1,0.981162,573,884676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',NULL,163608699,1438194,NULL,'2021-07-04 06:47:55',1625381275,NULL),(1867516827,6844521,1,2208632,1,1,1,'S',1,0.988627,1187,925122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1187}}',NULL,166300083,1421140,NULL,'2021-10-02 07:56:21',1633161381,NULL),(1867407900,6844521,1,2209999,1,1,1,'A',1,0.922894,594,686083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 51, \"great\": 1477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1686}}',NULL,166117523,1576704,NULL,'2021-09-25 12:55:51',1632574551,NULL),(1865368600,6844521,1,2210000,1,1,1,'A',1,0.945803,603,756623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 1387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1513}}',NULL,163140259,1378446,NULL,'2021-06-19 12:54:50',1624107290,NULL),(1866543897,6844521,1,2212523,1,1,1,'A',1,0.967398,537,806495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,165107878,1566640,NULL,'2021-08-20 13:28:14',1629466094,NULL),(1867711754,6844521,1,2231614,1,1,1,'A',1,0.958735,942,843057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 1718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1866}}',NULL,166855857,1942026,NULL,'2021-10-22 14:40:22',1634913622,NULL),(1867711601,6844521,1,2231614,1,1,1,'A',1,0.962755,1053,794721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1866}}',NULL,166673897,1791270,NULL,'2021-10-16 02:42:51',1634352171,NULL),(1872235912,6844521,1,2254972,1,1,1,'A',1,0.976971,856,882899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',NULL,173487400,1446366,NULL,'2022-07-23 07:36:20',1658561780,NULL),(1864987786,6844521,1,2264801,1,1,1,'A',1,0.983263,1698,902262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 2057, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2121}}',NULL,162630352,2567554,NULL,'2021-06-03 15:16:30',1622733390,NULL),(1863256553,6844521,1,2267371,1,1,1,'S',1,0.990155,1930,931193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1892, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1930}}',NULL,160007289,2321470,NULL,'2021-03-23 11:48:30',1616500110,NULL),(1872870650,6844521,1,2270955,1,1,1,'S',1,0.988823,2371,928692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2371}}',NULL,174439089,2925050,NULL,'2022-09-09 15:27:00',1662737220,NULL),(1864489176,6844521,1,2299451,1,1,1,'S',1,0.953518,1549,843738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1549}}',NULL,161735752,1899012,NULL,'2021-05-09 06:00:01',1620540001,NULL),(1867841969,6844521,1,2299451,1,1,1,'A',1,0.968044,1322,819736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,166872411,1750658,NULL,'2021-10-23 02:53:01',1634957581,NULL),(1874533780,6844521,1,2299451,1,1,1,'A',1,0.968044,831,456927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1549}}',NULL,176912368,1167887,NULL,'2023-01-20 14:13:38',1674224018,NULL),(1874533790,6844521,1,2299451,1,1,1,'A',1,0.976114,1315,425085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1549}}',NULL,176912434,1149542,NULL,'2023-01-20 14:18:18',1674224298,NULL),(1876095216,6844521,1,2350218,1,1,1,'A',1,0.993044,9592,889190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 30, \"great\": 18813, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 19048}}',NULL,179201458,19994522,NULL,'2023-06-03 11:32:24',1685791944,NULL),(1864427292,6844521,1,2368384,1,1,1,'A',1,0.983628,1432,907803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 2249, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2321}}',NULL,161736588,2788520,NULL,'2021-05-09 06:39:40',1620542380,NULL),(1867408086,6844521,1,2399787,1,1,1,'A',1,0.985305,2003,913473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 2743, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,166148852,3247300,NULL,'2021-09-26 12:50:23',1632660623,NULL),(1875620307,6844521,1,2413419,1,1,1,'A',1,0.964524,886,830787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1945}}',NULL,178389421,1907410,NULL,'2023-04-14 13:07:28',1681477648,NULL),(1873628900,6844521,1,2446457,1,1,1,'S',1,0.988312,1155,926512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1155}}',NULL,175591291,1361970,NULL,'2022-11-10 12:17:04',1668082624,NULL),(1864365467,6844521,1,2451071,1,1,1,'A',1,0.995374,1281,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1287, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1297}}',NULL,161736668,1640970,NULL,'2021-05-09 06:43:16',1620542596,NULL),(1860631207,6844521,1,2457091,1,1,1,'S',1,0.98653,928,917504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 903, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 928}}',NULL,155866176,1147070,NULL,'2020-11-11 12:13:38',1605096818,NULL),(1867330334,6844521,1,2503163,1,1,1,'A',1,0.986333,1523,904505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 2924, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3000}}',NULL,166118572,3340554,NULL,'2021-09-25 13:37:33',1632577053,NULL),(1862860189,6844521,1,2537392,1,1,1,'A',1,0.994148,1121,931714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1353, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1367}}',NULL,159488712,1576650,NULL,'2021-03-08 12:22:15',1615206135,NULL),(1860135265,6844521,1,2538382,1,1,1,'A',1,0.989653,698,910583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1757, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1788}}',NULL,155139258,1960062,NULL,'2020-10-14 12:16:40',1602677800,NULL),(1860136070,6844521,1,2542673,1,1,1,'S',1,0.975724,1174,943184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1174}}',NULL,155085120,1438068,NULL,'2020-10-12 04:21:36',1602476496,NULL),(1867476570,6844521,1,2555286,1,1,1,'S',1,0.998935,939,917731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',NULL,166326966,1056880,NULL,'2021-10-03 04:17:05',1633234625,NULL),(1867133650,6844521,1,2571614,1,1,1,'A',1,0.968601,940,823423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1051}}',NULL,165732604,1167090,NULL,'2021-09-11 10:02:00',1631354520,NULL),(1862563126,6844521,1,2575656,1,1,1,'A',1,0.969413,525,835327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1923, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2027}}',NULL,158803431,2204404,NULL,'2021-02-15 07:29:19',1613374159,NULL),(1867809863,6844521,1,2612473,1,1,1,'A',1,0.954521,869,772774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',NULL,166748362,1663938,NULL,'2021-10-18 13:46:45',1634564805,NULL),(1866569168,6844521,1,2643612,1,1,1,'S',1,0.961061,886,902649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,165105290,1078466,NULL,'2021-08-20 11:38:55',1629459535,NULL),(1873396270,6844521,1,2643612,1,1,1,'S',1,0.96614,886,867895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 826}, \"maximum_statistics\": {\"great\": 886}}',NULL,175126196,1048272,NULL,'2022-10-16 10:50:59',1665917459,NULL),(1866336412,6844521,1,2667952,1,1,1,'A',1,0.981586,1052,269082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 3073, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3177}}',NULL,164667645,1711580,NULL,'2021-08-06 04:57:55',1628225875,NULL),(1867550059,6844521,1,2675967,1,1,1,'S',1,0.998082,1043,914548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1043}}',NULL,166335753,1165380,NULL,'2021-10-03 11:56:47',1633262207,NULL),(1868754589,6844521,1,2679892,1,1,1,'A',1,0.977238,657,897259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',NULL,168251167,768396,NULL,'2021-12-15 10:51:25',1639565485,NULL),(1875224436,6844521,1,2684035,1,1,1,'S',1,0.988912,947,890708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,177738188,1100880,NULL,'2023-03-08 09:37:42',1678268262,NULL),(1869793884,6844521,1,2684036,1,1,1,'S',1,0.984834,1055,929780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1023, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1055}}',NULL,169739871,1259260,NULL,'2022-02-12 12:34:26',1644669266,NULL),(1869128278,6844521,1,2684036,1,1,1,'A',1,0.993365,1051,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1055}}',NULL,168889741,1223238,NULL,'2022-01-09 08:26:59',1641716819,NULL),(1863244953,6844521,1,2688899,1,1,1,'S',1,0.988543,1222,848499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,160121556,1248598,NULL,'2021-03-26 13:09:31',1616764171,NULL),(1866367560,6844521,1,2703482,1,1,1,'S',1,0.983965,1029,875872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 996}, \"maximum_statistics\": {\"great\": 1029}}',NULL,164667426,1141910,NULL,'2021-08-06 04:45:48',1628225148,NULL),(1867469721,6844521,1,2715499,1,1,1,'S',1,0.996509,1289,911445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1289}}',NULL,166326727,1543140,NULL,'2021-10-03 04:05:10',1633233910,NULL),(1875236452,6844521,1,2724417,1,1,1,'A',1,0.954406,544,782143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 893, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 976}}',NULL,177738277,1059324,NULL,'2023-03-08 09:45:09',1678268709,NULL),(1874998437,6844521,1,2750781,1,1,1,'A',1,0.985362,1170,891490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2097, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2152}}',NULL,177692175,2436602,NULL,'2023-03-05 13:51:21',1678024281,NULL),(1873090118,6844521,1,2761032,1,1,1,'A',1,0.993197,1802,933904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2058}}',NULL,174669310,2445566,NULL,'2022-09-22 12:27:44',1663849664,NULL),(1869056983,6844521,1,2767410,1,1,1,'A',1,0.973723,812,832832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',NULL,168720793,1497640,NULL,'2022-01-02 14:58:01',1641135481,NULL),(1873727675,6844521,1,2768421,1,1,1,'A',1,0.972959,971,869240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1923}}',NULL,175676983,2252162,NULL,'2022-11-14 13:47:40',1668433660,NULL),(1866305999,6844521,1,2783050,1,1,1,'S',1,0.975185,947,852798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,164667374,1041660,NULL,'2021-08-06 04:43:26',1628225006,NULL),(1872875305,6844521,1,2783104,1,1,1,'S',1,0.993203,1177,901718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',NULL,174342801,1316090,NULL,'2022-09-04 03:46:52',1662263212,NULL),(1873990369,6844521,1,2792871,1,1,1,'A',1,0.972314,943,817103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 2313, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2420}}',NULL,176110713,2678170,NULL,'2022-12-08 13:51:52',1670507512,NULL),(1877836990,6844521,1,2795697,1,1,1,'S',1,0.98955,1579,930843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1546, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1579}}',NULL,181604449,1862370,NULL,'2023-11-15 10:42:48',1700044968,NULL),(1870724918,6844521,1,2826121,1,1,1,'S',1,0.976489,957,856806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 912, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 957}}',NULL,171060471,1198300,NULL,'2022-04-09 07:02:06',1649487726,NULL),(1870737528,6844521,1,2858741,1,1,1,'A',1,0.944234,706,772551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1318}}',NULL,171094428,1278242,NULL,'2022-04-10 13:14:00',1649596440,NULL),(1874651483,6844521,1,2904879,1,1,1,'S',1,0.993141,2697,994328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2697}}',NULL,177054290,3287466,NULL,'2023-01-28 11:40:30',1674906030,NULL),(1873243666,6844521,1,2918729,1,1,1,'A',1,0.978271,1223,249132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 4223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4349}}',NULL,175022144,2023888,NULL,'2022-10-10 14:41:25',1665412885,NULL),(1873397091,6844521,1,2918729,1,1,1,'A',1,0.989883,1911,279983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 4269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4349}}',NULL,175068957,2184390,NULL,'2022-10-13 11:39:05',1665661145,NULL),(1867285042,6844521,1,2928466,1,1,1,'A',1,0.983511,1084,891874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1880}}',NULL,165929531,2183022,NULL,'2021-09-18 13:02:10',1631970130,NULL),(1874980572,6844521,1,3130422,1,1,1,'S',1,0.988908,1172,928466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1172}}',NULL,177497769,1298920,NULL,'2023-02-22 14:01:59',1677074519,NULL),(2592277427,6844521,1,3206603,1,1,1,'A',1,0.955232,627,791814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 2515, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2714}}',NULL,183353166,2754500,NULL,'2024-03-30 12:14:17',1711800857,NULL),(1875301381,6844521,1,3268573,1,1,1,'S',1,0.992731,963,939047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 949}, \"maximum_statistics\": {\"great\": 963}}',NULL,178001359,1086030,NULL,'2023-03-23 15:46:30',1679586390,NULL),(1874418111,6844521,1,3288266,1,1,1,'S',1,0.99169,1444,936703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,176750145,1710440,NULL,'2023-01-11 13:10:04',1673442604,NULL),(1875085427,6844521,1,3332914,1,1,1,'B',1,0.899398,735,631531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 156, \"great\": 3741, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 4488}}',NULL,177651543,3746882,NULL,'2023-03-03 13:37:54',1677850674,NULL),(1875530157,6844521,1,3494002,1,1,1,'A',1,0.9465,606,774513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178389330,1269094,NULL,'2023-04-14 13:01:21',1681477281,NULL),(2844845196,6844521,1,3494003,1,1,1,'A',1,0.9642,566,839886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1243}}',NULL,183944891,1397516,NULL,'2024-05-17 14:28:02',1715956082,NULL),(1877696771,6844521,1,3494006,1,1,1,'S',1,0.991553,1243,936452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181501056,1554470,NULL,'2023-11-07 12:01:58',1699358518,NULL),(1874093877,6844521,1,3529593,1,1,1,'S',1,0.988467,1951,927740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1906, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176093216,2329430,NULL,'2022-12-07 12:30:02',1670416202,NULL),(1875061044,6844521,1,3529594,1,1,1,'A',1,0.952845,1376,811666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 1787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177651659,2084372,NULL,'2023-03-03 13:44:23',1677851063,NULL),(2717909662,6844521,1,3676741,1,1,1,'A',1,0.957299,472,769851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1370}}',NULL,183650742,1312548,NULL,'2024-04-23 13:36:23',1713879383,NULL),(3269676099,6844521,1,3851009,1,1,1,'A',1,0.983123,939,891298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 2154, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2222}}',NULL,184890357,2589538,NULL,'2024-08-03 11:36:31',1722684991,NULL),(1859029312,6844521,1,2360627,1,1,1,'D',1,0.192447,7,1321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 1000, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',0.000037,153599853,85860,NULL,'2020-08-16 12:47:37',1597582057,NULL),(1860116293,6844521,1,430839,0,1,1,'D',1,0.52381,51,131540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',1.02234,155086462,25451,NULL,'2020-10-12 05:56:03',1602482163,NULL),(1856877675,6844521,1,1028481,0,1,1,'D',1,0.698529,52,236252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',2.36196,150143307,82292,NULL,'2020-04-15 11:46:35',1586951195,NULL),(1856705917,6844521,1,257296,0,1,1,'B',1,0.808511,54,399434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',5.91487,149980716,45050,NULL,'2020-04-10 10:13:11',1586513591,NULL),(1856688053,6844521,1,1739590,1,1,1,'B',1,0.85274,81,464086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',11.758,149981574,72111,NULL,'2020-04-10 10:50:59',1586515859,NULL),(1856687545,6844521,1,454924,0,1,1,'B',1,0.893443,83,598480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',14.7597,150007577,79677,NULL,'2020-04-11 04:19:05',1586578745,NULL),(1856684031,6844521,1,1732620,1,1,1,'B',1,0.894022,116,593578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',15.7939,149981636,96158,NULL,'2020-04-10 10:53:44',1586516024,NULL),(1864528503,6844521,1,1563157,1,1,1,'A',1,0.935897,78,780603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',16.9098,161928364,40581,NULL,'2021-05-14 17:14:03',1621012443,NULL),(1856833724,6844521,1,1211993,1,1,1,'A',1,0.920635,95,639660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',17.3872,150142998,93084,NULL,'2020-04-15 11:32:33',1586950353,NULL),(1856848273,6844521,1,788966,1,1,1,'B',1,0.891626,96,555295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',18.8114,150142909,109259,NULL,'2020-04-15 11:28:07',1586950087,NULL),(1859029223,6844521,1,2360627,1,1,1,'C',1,0.701525,125,116645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 239, \"great\": 794, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',21.4667,153599642,437178,NULL,'2020-08-16 12:36:33',1597581393,NULL),(1856863753,6844521,1,2297457,1,1,1,'A',1,0.941176,103,680352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',22.706,150142963,100390,NULL,'2020-04-15 11:30:46',1586950246,NULL),(1846324954,6844521,1,1360673,1,1,1,'S',1,0.962069,145,790981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',25.0278,134042987,136118,NULL,'2017-11-14 04:36:33',1510634193,NULL),(1852460692,6844521,1,1582343,1,1,1,'S',1,0.955556,45,982411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',28.4863,143500972,20922,NULL,'2019-03-31 13:26:19',1554038779,NULL),(1864516870,6844521,1,987116,0,1,1,'S',1,0.978814,118,791493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',28.8264,161928417,103690,NULL,'2021-05-14 17:15:55',1621012555,NULL),(1856688214,6844521,1,2320817,1,1,1,'S',1,0.974576,118,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',30.9327,149983687,100240,NULL,'2020-04-10 12:19:36',1586521176,NULL),(1846539021,6844521,1,1336028,1,1,1,'S',1,0.985549,173,866678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 173}}',34.1458,134152424,176540,NULL,'2017-11-19 14:03:18',1511100198,NULL),(1846539723,6844521,1,1396432,1,1,1,'A',1,0.946565,131,818372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',36.9073,134153601,94840,NULL,'2017-11-19 15:00:09',1511103609,NULL),(1853765939,6844521,1,1386414,1,1,1,'B',1,0.815445,163,423328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 187, \"great\": 1151, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',39.4794,145528949,789332,NULL,'2019-07-26 05:26:17',1564118777,NULL),(1846794137,6844521,1,179533,1,1,1,'S',1,0.994764,191,939111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',45.3963,134552730,171858,NULL,'2017-12-10 13:36:29',1512912989,NULL),(1846472231,6844521,1,1409673,1,1,1,'A',1,0.930405,132,633314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 669, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 740}}',46.8323,134153351,460606,NULL,'2017-11-19 14:48:03',1511102883,NULL),(1846425710,6844521,1,1345407,1,1,1,'A',1,0.983425,158,862074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',51.7901,134043157,164642,NULL,'2017-11-14 04:59:42',1510635582,NULL),(1846530868,6844521,1,1392624,1,1,1,'A',1,0.969512,317,852083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 464, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 492}}',51.8582,134152496,542110,NULL,'2017-11-19 14:07:17',1511100437,NULL),(1851842348,6844521,1,1488044,1,1,1,'S',1,0.963455,301,854105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 301}}',52.6373,142474096,331958,NULL,'2019-01-29 05:55:34',1548741334,NULL),(1846553835,6844521,1,1400126,1,1,1,'A',1,0.958466,150,775076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 293, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 313}}',53.3221,134153024,283504,NULL,'2017-11-19 14:32:23',1511101943,NULL),(1846557418,6844521,1,1463482,1,1,1,'A',1,0.973333,282,851265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',54.056,134153254,344372,NULL,'2017-11-19 14:42:55',1511102575,NULL),(1855095657,6844521,1,1601489,1,1,1,'A',1,0.919173,107,623550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',54.1377,147479731,163758,NULL,'2019-12-02 10:43:37',1575283417,NULL),(1851458761,6844521,1,1114337,1,1,1,'A',1,0.955882,190,765235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',55.4417,141974920,260394,NULL,'2018-12-31 11:56:46',1546257406,NULL),(1846757394,6844521,1,1314651,1,1,1,'B',1,0.889011,131,554271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',60.6988,134568155,279658,NULL,'2017-12-11 08:57:58',1512982678,NULL),(1849319107,6844521,1,1642074,1,1,1,'A',1,0.957143,182,727874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',63.0996,138594915,354068,NULL,'2018-06-30 12:16:06',1530360966,NULL),(1851432767,6844521,1,1075861,1,1,1,'A',1,0.952681,180,769331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',63.7659,141974989,286536,NULL,'2018-12-31 12:01:22',1546257682,NULL),(1849290799,6844521,1,541375,1,1,1,'A',1,0.954839,211,753941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 310}}',66.0281,138595561,264622,NULL,'2018-06-30 12:51:48',1530363108,NULL),(1851457709,6844521,1,1505748,1,1,1,'S',1,0.997942,243,953230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243}}',66.7949,141990983,273670,NULL,'2019-01-01 10:30:06',1546338606,NULL),(1846497171,6844521,1,1148621,1,1,1,'A',1,0.981873,293,877313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 321, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',67.3918,134187110,363642,NULL,'2017-11-21 14:03:24',1511273004,NULL),(1855040429,6844521,1,999019,1,1,1,'A',1,0.958802,108,733320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',70.7548,147479033,170330,NULL,'2019-12-02 09:18:33',1575278313,NULL),(1854836906,6844521,1,1488043,1,1,1,'B',1,0.831845,141,496315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',71.8902,147006176,397650,NULL,'2019-11-02 14:09:46',1572703786,NULL),(1851668412,6844521,1,1730391,1,1,1,'S',1,0.969388,294,858095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',72.0074,142041806,306300,NULL,'2019-01-04 11:17:00',1546600620,NULL),(1846751218,6844521,1,1310282,0,1,1,'A',1,0.944079,104,687137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',72.1578,134571602,210136,NULL,'2017-12-11 13:17:53',1512998273,NULL),(1846632619,6844521,1,1328200,1,1,1,'S',1,0.979233,313,890968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 313}}',72.2972,134506321,380890,NULL,'2017-12-08 14:20:00',1512742800,NULL),(1857835970,6844521,1,948468,1,1,1,'S',1,0.970588,238,877856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 238}}',73.9957,151858993,271690,NULL,'2020-06-12 12:06:14',1591963574,NULL),(1851988568,6844521,1,1449647,1,1,1,'A',1,0.931035,290,853454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 250, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 290}}',75.7862,142702961,356914,NULL,'2019-02-12 06:08:11',1549951691,NULL),(1847150770,6844521,1,1444919,0,1,1,'A',1,0.947248,121,687475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',76.2956,135242989,170328,NULL,'2018-01-13 04:50:06',1515819006,NULL),(1851666643,6844521,1,1728590,1,1,1,'S',1,0.99354,387,941659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 387}}',77.528,142133253,465350,NULL,'2019-01-09 14:09:03',1547042943,NULL),(1846748308,6844521,1,1393388,1,1,1,'A',1,0.947299,299,738700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 689, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 759}}',78.8752,134589872,647862,NULL,'2017-12-12 13:50:05',1513086605,NULL),(1847106887,6844521,1,1377359,1,1,1,'A',1,0.937747,210,688688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',79.7113,135243231,379936,NULL,'2018-01-13 05:02:43',1515819763,NULL),(1851469695,6844521,1,485433,1,1,1,'A',1,0.985,215,854246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 293, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300}}',80.5377,141991002,307276,NULL,'2019-01-01 10:31:59',1546338719,NULL),(1846761767,6844521,1,1398455,1,1,1,'A',1,0.947788,208,734068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',80.6144,134621768,465634,NULL,'2017-12-14 09:17:44',1513243064,NULL),(1846707598,6844521,1,1365650,1,1,1,'A',1,0.923586,238,669122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',80.8042,134621741,654556,NULL,'2017-12-14 09:15:07',1513242907,NULL),(1846719290,6844521,1,1373531,1,1,1,'A',1,0.935091,187,704532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',81.0004,134590273,407050,NULL,'2017-12-12 14:08:34',1513087714,NULL),(1854349741,6844521,1,625819,0,1,1,'A',1,0.961679,149,767609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',81.1044,146163060,214844,NULL,'2019-09-04 03:05:23',1567566323,NULL),(1851763926,6844521,1,1719496,1,1,1,'A',1,0.95,134,753293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',83.0899,142251054,193680,NULL,'2019-01-16 10:03:15',1547632995,NULL),(1846559481,6844521,1,61918,0,1,1,'A',1,0.955479,377,763006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 401, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',83.1694,134152729,391974,NULL,'2017-11-19 14:17:42',1511101062,NULL),(1847133484,6844521,1,172542,1,1,1,'S',1,0.982857,350,864525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',83.2792,135242880,335114,NULL,'2018-01-13 04:44:29',1515818669,NULL),(1847095287,6844521,1,1365686,1,1,1,'S',1,0.982537,544,893878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',83.7668,135242964,646722,NULL,'2018-01-13 04:48:56',1515818936,NULL),(1856908511,6844521,1,179223,1,1,1,'A',1,0.968254,114,756555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 298, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',83.9263,150162375,323768,NULL,'2020-04-16 01:31:33',1587000693,NULL),(1861142504,6844521,1,2230905,1,1,1,'A',1,0.971204,271,790927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',84.053,156776494,352628,NULL,'2020-12-12 05:23:39',1607750619,NULL),(1851458417,6844521,1,1506520,1,1,1,'S',1,0.993842,406,941333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 406}}',84.1533,141974961,492110,NULL,'2018-12-31 11:59:08',1546257548,NULL),(1851507117,6844521,1,132199,1,1,1,'A',1,0.968539,363,817094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',84.2086,141991484,456980,NULL,'2019-01-01 11:24:16',1546341856,NULL),(1846712808,6844521,1,1112374,0,1,1,'A',1,0.972934,179,834155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',84.5692,134606938,320658,NULL,'2017-12-13 13:16:17',1513170977,NULL),(1851658852,6844521,1,1486356,1,1,1,'A',1,0.955013,154,744582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 361, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 389}}',85.5998,142133418,304024,NULL,'2019-01-09 14:21:58',1547043718,NULL),(1851626420,6844521,1,1554737,1,1,1,'A',1,0.960909,387,813724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 550}}',86.8391,142081002,510930,NULL,'2019-01-06 10:00:03',1546768803,NULL),(1847121370,6844521,1,1224944,1,1,1,'A',1,0.929,283,699431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',88.3642,135226912,374390,NULL,'2018-01-12 12:55:11',1515761711,NULL),(1851615646,6844521,1,687815,1,1,1,'S',1,0.974874,398,873420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398}}',88.5813,142133356,478240,NULL,'2019-01-09 14:17:45',1547043465,NULL),(1851569134,6844521,1,794747,1,1,1,'A',1,0.961856,407,826315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',90.1855,142133290,500760,NULL,'2019-01-09 14:12:25',1547043145,NULL),(1851646036,6844521,1,1567654,1,1,1,'A',1,0.966667,229,817973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300}}',91.0827,142162004,274886,NULL,'2019-01-11 10:39:38',1547203178,NULL),(1852878507,6844521,1,211154,1,1,1,'B',1,0.887555,177,601656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',91.4464,144083696,347607,NULL,'2019-05-04 08:49:11',1556959751,NULL),(1851657383,6844521,1,1574371,1,1,1,'A',1,0.969178,285,836113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',92.1051,142058323,448224,NULL,'2019-01-05 07:08:23',1546672103,NULL),(1851939064,6844521,1,1891046,1,1,1,'S',1,0.976427,403,895329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',92.1345,142524059,455700,NULL,'2019-02-01 09:35:29',1549013729,NULL),(1847149991,6844521,1,1399347,1,1,1,'A',1,0.94586,184,727980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471}}',92.288,135243269,385684,NULL,'2018-01-13 05:04:59',1515819899,NULL),(1851635766,6844521,1,545845,1,1,1,'S',1,0.985011,467,916865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 467}}',92.8548,142133653,540710,NULL,'2019-01-09 14:38:00',1547044680,NULL),(1851843812,6844521,1,587271,1,1,1,'A',1,0.943052,195,723795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 398, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 439}}',93.0788,142557739,351814,NULL,'2019-02-03 03:35:44',1549164944,NULL),(1851629789,6844521,1,386932,0,1,1,'S',1,0.973747,419,823680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',93.2013,142038419,373902,NULL,'2019-01-04 05:35:14',1546580114,NULL),(1851615091,6844521,1,1012646,1,1,1,'A',1,0.971111,358,835967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 430, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 450}}',94.1628,142117521,513850,NULL,'2019-01-08 14:13:02',1546956782,NULL),(1846788829,6844521,1,1346287,1,1,1,'A',1,0.970874,260,841105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',94.4544,134567947,292750,NULL,'2017-12-11 08:35:26',1512981326,NULL),(1851557096,6844521,1,1594139,1,1,1,'A',1,0.959927,237,767423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',95.2796,142058515,542994,NULL,'2019-01-05 07:25:27',1546673127,NULL),(1851864704,6844521,1,1411924,1,1,1,'S',1,0.988706,487,921422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',95.8001,142477827,526160,NULL,'2019-01-29 12:24:29',1548764669,NULL),(1855055343,6844521,1,222715,0,1,1,'S',1,0.965333,375,860226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',97.3189,147479824,399830,NULL,'2019-12-02 10:52:28',1575283948,NULL),(1851579575,6844521,1,646448,1,1,1,'A',1,0.945767,292,755291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 341, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 378}}',97.8529,142081234,367820,NULL,'2019-01-06 10:19:15',1546769955,NULL),(1853162028,6844521,1,1939224,0,1,1,'C',1,0.756098,91,360915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 369}}',98.2724,144399878,145221,NULL,'2019-05-21 02:54:46',1558407286,NULL),(1851593424,6844521,1,1518534,1,1,1,'A',1,0.975,326,868272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',98.8736,142077179,565590,NULL,'2019-01-06 04:49:30',1546750170,NULL),(1851740958,6844521,1,1773126,1,1,1,'A',1,0.963735,277,786149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 607, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 648}}',98.8774,142265606,613338,NULL,'2019-01-17 08:16:31',1547712991,NULL),(1851592521,6844521,1,978373,0,1,1,'A',1,0.958955,185,746105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',98.932,142038705,342928,NULL,'2019-01-04 06:05:32',1546581932,NULL),(1859675146,6844521,1,296682,1,1,1,'A',1,0.946154,160,701413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',99.4512,154521004,533214,NULL,'2020-09-21 04:26:46',1600662406,NULL),(1851575431,6844521,1,1097553,1,1,1,'A',1,0.963496,429,821175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 452}}',99.6395,142038466,460706,NULL,'2019-01-04 05:41:00',1546580460,NULL),(1855088656,6844521,1,1463198,1,1,1,'A',1,0.96788,161,800198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',101.745,147479096,470072,NULL,'2019-12-02 09:25:49',1575278749,NULL),(1851619274,6844521,1,1019106,1,1,1,'S',1,0.970976,379,846649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 379}}',101.818,142005687,465636,NULL,'2019-01-02 08:24:29',1546417469,NULL),(1846748104,6844521,1,1148004,0,1,1,'A',1,0.948718,253,744954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',101.898,134621858,448848,NULL,'2017-12-14 09:25:23',1513243523,NULL),(1851635024,6844521,1,718650,1,1,1,'A',1,0.941379,435,779176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 384, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 435}}',102.183,142005671,494450,NULL,'2019-01-02 08:22:21',1546417341,NULL),(1851591677,6844521,1,1688436,1,1,1,'A',1,0.968224,209,822145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',102.614,142095405,534742,NULL,'2019-01-07 04:14:24',1546834464,NULL),(1851657126,6844521,1,1574345,1,1,1,'S',1,0.962264,583,851368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',102.85,142041731,652790,NULL,'2019-01-04 11:10:59',1546600259,NULL),(1851682066,6844521,1,1860173,1,1,1,'A',1,0.953557,401,780728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 467, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',103.705,142117626,517180,NULL,'2019-01-08 14:19:21',1546957161,NULL),(1851587349,6844521,1,1614202,1,1,1,'S',1,0.987805,451,924678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 451}}',103.802,142095386,558976,NULL,'2019-01-07 04:11:38',1546834298,NULL),(1851771873,6844521,1,1722268,1,1,1,'A',1,0.960938,227,796368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',104.388,142251803,481702,NULL,'2019-01-16 11:17:05',1547637425,NULL),(1851569051,6844521,1,1746027,1,1,1,'A',1,0.972318,220,826369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 578}}',104.896,142039729,533882,NULL,'2019-01-04 07:58:41',1546588721,NULL),(1851694463,6844521,1,1678185,1,1,1,'A',1,0.937829,317,701232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 853, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 949}}',104.977,142266047,763920,NULL,'2019-01-17 09:00:27',1547715627,NULL),(1851663300,6844521,1,1808650,1,1,1,'A',1,0.975248,208,840470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 387, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 404}}',105.964,142147588,410992,NULL,'2019-01-10 13:08:38',1547125718,NULL),(1847090496,6844521,1,1089740,1,1,1,'A',1,0.963255,512,807120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 762}}',106.212,135243086,718034,NULL,'2018-01-13 04:55:06',1515819306,NULL),(1851638645,6844521,1,552442,1,1,1,'S',1,0.968468,555,859879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',106.64,142023140,560460,NULL,'2019-01-03 08:33:57',1546504437,NULL),(1851578477,6844521,1,1417325,1,1,1,'S',1,0.977594,424,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 424}}',107.883,142098715,514536,NULL,'2019-01-07 10:22:55',1546856575,NULL),(1855039994,6844521,1,996637,1,1,1,'A',1,0.980806,408,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',107.917,147479125,521792,NULL,'2019-12-02 09:28:36',1575278916,NULL),(1851594317,6844521,1,1621243,1,1,1,'S',1,0.96209,488,843795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 488}}',108.296,142100252,563260,NULL,'2019-01-07 12:21:26',1546863686,NULL),(1851606618,6844521,1,1447591,1,1,1,'S',1,0.972744,532,881750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',108.322,142058071,581680,NULL,'2019-01-05 06:43:43',1546670623,NULL),(1847194237,6844521,1,1345108,1,1,1,'A',1,0.962396,289,818742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',108.769,135243188,326618,NULL,'2018-01-13 05:00:35',1515819635,NULL),(1851593528,6844521,1,1518535,1,1,1,'A',1,0.952693,425,800027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',108.914,142095570,662608,NULL,'2019-01-07 04:34:04',1546835644,NULL),(1851728386,6844521,1,961398,1,1,1,'S',1,0.980583,412,901878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',109.127,142324058,456760,NULL,'2019-01-20 12:39:04',1547987944,NULL),(1872589306,6844521,1,3568932,1,1,1,'A',1,0.920989,442,324842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 160, \"great\": 3618, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 4107}}',109.153,174064847,2274920,NULL,'2022-08-20 11:28:39',1660994919,NULL),(1851561475,6844521,1,169846,0,1,1,'S',1,0.994012,501,942966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',110.319,142066490,573700,NULL,'2019-01-05 15:56:24',1546703784,NULL),(1851661305,6844521,1,1488042,1,1,1,'A',1,0.943609,532,804490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',111.061,142133507,590468,NULL,'2019-01-09 14:28:21',1547044101,NULL),(1851669271,6844521,1,1730758,1,1,1,'A',1,0.964088,281,799449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 543}}',111.106,142039881,445210,NULL,'2019-01-04 08:16:30',1546589790,NULL),(1851766605,6844521,1,1644016,1,1,1,'S',1,0.970942,499,879076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',111.805,142265841,578430,NULL,'2019-01-17 08:40:25',1547714425,NULL),(1851828350,6844521,1,1743913,1,1,1,'A',1,0.953039,139,750468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',112.704,142538442,139500,NULL,'2019-02-02 03:48:23',1549079303,NULL),(1851586756,6844521,1,471967,1,1,1,'A',1,0.966422,366,820034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 773, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',113.479,142099667,793364,NULL,'2019-01-07 11:40:12',1546861212,NULL),(1851620677,6844521,1,1548237,1,1,1,'S',1,0.968085,188,816296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',114.366,142038396,235926,NULL,'2019-01-04 05:32:49',1546579969,NULL),(1851840162,6844521,1,1064402,1,1,1,'A',1,0.972684,279,847644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',114.458,142526890,394948,NULL,'2019-02-01 13:17:38',1549027058,NULL),(1851909907,6844521,1,225249,0,1,1,'A',1,0.973822,234,803809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 549, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 573}}',114.562,142511065,482232,NULL,'2019-01-31 14:14:10',1548944050,NULL),(1851694175,6844521,1,1678182,1,1,1,'A',1,0.971759,399,846066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 737, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 779}}',115.214,142300044,910884,NULL,'2019-01-19 08:20:14',1547886014,NULL),(1861079421,6844521,1,1191558,1,1,1,'A',1,0.976852,364,861733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',115.48,156786495,438208,NULL,'2020-12-12 13:10:26',1607778626,NULL),(1856876230,6844521,1,2305772,1,1,1,'B',1,0.888006,263,662700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 692}}',116,150109190,564037,NULL,'2020-04-14 09:38:07',1586857087,NULL),(1846811028,6844521,1,1461319,0,1,1,'A',1,0.961268,327,797831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',116.044,134621609,398638,NULL,'2017-12-14 09:00:43',1513242043,NULL),(1851574425,6844521,1,464950,0,1,1,'A',1,0.955527,197,753888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 787}}',116.216,142117822,620940,NULL,'2019-01-08 14:33:40',1546958020,NULL),(1851570764,6844521,1,1498001,1,1,1,'A',1,0.988778,308,874378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',116.219,142038609,403636,NULL,'2019-01-04 05:55:08',1546581308,NULL),(1851602582,6844521,1,345482,0,1,1,'A',1,0.977083,360,851761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 480}}',116.228,142038563,455982,NULL,'2019-01-04 05:51:24',1546581084,NULL),(1851633824,6844521,1,1181526,1,1,1,'A',1,0.982402,284,868753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',116.716,142038911,495598,NULL,'2019-01-04 06:28:18',1546583298,NULL),(1852529980,6844521,1,1823419,1,1,1,'S',1,0.954545,165,879240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',117.598,143530240,161688,NULL,'2019-04-02 12:39:41',1554208781,NULL),(1852071730,6844521,1,1078866,1,1,1,'A',1,0.948254,531,794258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',118.591,142804223,789500,NULL,'2019-02-18 08:29:47',1550478587,NULL),(1851639212,6844521,1,888019,0,1,1,'A',1,0.955231,289,767260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 983, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1061}}',118.941,142023241,922604,NULL,'2019-01-03 08:46:08',1546505168,NULL),(1861136073,6844521,1,1319601,0,1,1,'A',1,0.923184,227,631990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',119.738,156776106,425500,NULL,'2020-12-12 05:05:32',1607749532,NULL),(1851965926,6844521,1,301251,0,1,1,'A',1,0.964368,306,818883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 435}}',119.889,142594443,448258,NULL,'2019-02-05 08:42:25',1549356145,NULL),(1851686289,6844521,1,406790,0,1,1,'A',1,0.95288,294,778441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',120.65,142206222,366194,NULL,'2019-01-13 14:16:48',1547389008,NULL),(1851590323,6844521,1,1279183,1,1,1,'A',1,0.981651,293,870399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',120.753,142066631,480234,NULL,'2019-01-05 16:04:31',1546704271,NULL),(1851617177,6844521,1,1319575,1,1,1,'S',1,0.971208,712,880562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',121.08,142095474,789780,NULL,'2019-01-07 04:22:14',1546834934,NULL),(1854851604,6844521,1,1646441,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',121.741,146982147,532320,NULL,'2019-11-01 06:18:58',1572589138,NULL),(1852443542,6844521,1,1516424,1,1,1,'A',1,0.940497,263,791894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 563}}',122.548,143346871,527669,NULL,'2019-03-23 04:48:59',1553316539,NULL),(1854770755,6844521,1,999019,1,1,1,'A',1,0.90824,265,797816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',122.72,146982299,269453,NULL,'2019-11-01 06:45:11',1572590711,NULL),(1851895447,6844521,1,1626521,1,1,1,'A',1,0.959297,386,825475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 996, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1081}}',122.759,142510693,1141880,NULL,'2019-01-31 13:49:40',1548942580,NULL),(1851805121,6844521,1,1192273,1,1,1,'A',1,0.979592,347,870994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 490}}',122.773,142237440,518438,NULL,'2019-01-15 12:55:23',1547556923,NULL),(1851590743,6844521,1,1279292,1,1,1,'A',1,0.970141,274,822918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',122.873,142066545,817730,NULL,'2019-01-05 15:59:44',1546703984,NULL),(1851628226,6844521,1,711060,1,1,1,'S',1,0.971476,596,881804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',122.969,142099431,660010,NULL,'2019-01-07 11:22:23',1546860143,NULL),(1861130138,6844521,1,746234,1,1,1,'S',1,0.987528,441,921628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',123.149,156786551,516916,NULL,'2020-12-12 13:12:21',1607778741,NULL),(1851732713,6844521,1,1417326,1,1,1,'A',1,0.971963,516,875220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 510, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',123.817,142265900,622136,NULL,'2019-01-17 08:47:03',1547714823,NULL),(1852212867,6844521,1,1314651,1,1,1,'A',1,0.958242,242,847756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 420, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 455}}',124.014,143171966,479734,NULL,'2019-03-12 12:44:10',1552394650,NULL),(1851971121,6844521,1,963441,0,1,1,'A',1,0.957237,171,861820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',124.079,142702946,284968,NULL,'2019-02-12 06:06:13',1549951573,NULL),(1854834591,6844521,1,1743912,1,1,1,'X',1,1,133,991604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 133}}',124.656,146982253,134364,NULL,'2019-11-01 06:38:52',1572590332,NULL),(1851577678,6844521,1,807140,1,1,1,'A',1,0.957655,517,810310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',125.149,142144291,624562,NULL,'2019-01-10 08:09:29',1547107769,NULL),(1851463220,6844521,1,473908,1,1,1,'A',1,0.966387,493,833244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 672, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',125.228,141991098,717670,NULL,'2019-01-01 10:42:22',1546339342,NULL),(1859713579,6844521,1,2104375,1,1,1,'S',1,0.989865,444,931687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',125.564,154521053,477122,NULL,'2020-09-21 04:29:27',1600662567,NULL),(1851965042,6844521,1,1278441,0,1,1,'A',1,0.938406,161,208643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 763, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',125.801,142642494,380668,NULL,'2019-02-08 14:39:34',1549636774,NULL),(1851565882,6844521,1,1678939,1,1,1,'A',1,0.98741,345,889683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',126.307,142058028,591252,NULL,'2019-01-05 06:40:56',1546670456,NULL),(1851773406,6844521,1,1723174,1,1,1,'S',1,0.9821,419,904134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',126.575,142324143,483100,NULL,'2019-01-20 12:44:23',1547988263,NULL),(1851736845,6844521,1,1113834,1,1,1,'A',1,0.976303,355,851320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',126.792,142324188,421280,NULL,'2019-01-20 12:46:23',1547988383,NULL),(1856896624,6844521,1,1677424,1,1,1,'B',1,0.899275,221,616945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 572, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 690}}',127.09,150162631,663500,NULL,'2020-04-16 01:43:46',1587001426,NULL),(1859191556,6844521,1,2266075,0,1,1,'B',1,0.875885,230,301777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 121, \"great\": 1820, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2260}}',127.216,153757730,1099068,NULL,'2020-08-22 13:15:07',1598102107,NULL),(1851567814,6844521,1,948469,1,1,1,'S',1,0.96793,343,871904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343}}',127.284,142144163,386030,NULL,'2019-01-10 07:53:04',1547106784,NULL),(1851613522,6844521,1,219784,0,1,1,'A',1,0.982007,431,837312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 887, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 917}}',127.591,142117584,842042,NULL,'2019-01-08 14:16:59',1546957019,NULL),(1851915100,6844521,1,1175838,1,1,1,'S',1,0.989458,664,929957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',128.523,142477722,774600,NULL,'2019-01-29 12:17:38',1548764258,NULL),(1852014956,6844521,1,1028485,0,1,1,'A',1,0.965347,218,797238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 379, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 404}}',128.637,142594906,392456,NULL,'2019-02-05 09:31:02',1549359062,NULL),(1851800729,6844521,1,1574372,1,1,1,'S',1,0.979592,588,900669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',128.667,142304211,687850,NULL,'2019-01-19 13:25:43',1547904343,NULL),(1851701917,6844521,1,1829396,1,1,1,'A',1,0.977713,302,863839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 497, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',129.103,142265698,573610,NULL,'2019-01-17 08:26:20',1547713580,NULL),(1851870746,6844521,1,1834680,1,1,1,'S',1,0.990291,515,932413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',129.373,142477757,683380,NULL,'2019-01-29 12:20:07',1548764407,NULL),(1851932945,6844521,1,1703846,1,1,1,'A',1,0.958333,262,769358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 651, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 696}}',130.367,142526994,603656,NULL,'2019-02-01 13:23:55',1549027435,NULL),(1851717213,6844521,1,1689644,1,1,1,'S',1,0.978856,402,900882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',130.547,142324088,451350,NULL,'2019-01-20 12:41:18',1547988078,NULL),(1851634224,6844521,1,543973,1,1,1,'A',1,0.977907,227,854141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',130.708,142133614,449330,NULL,'2019-01-09 14:35:21',1547044521,NULL),(1851931468,6844521,1,1688361,1,1,1,'A',1,0.959259,304,788414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 504, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 540}}',131.394,142543842,520528,NULL,'2019-02-02 11:21:39',1549106499,NULL),(1851909945,6844521,1,709158,1,1,1,'S',1,0.974206,504,883641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 504}}',131.589,142559996,579240,NULL,'2019-02-03 06:49:15',1549176555,NULL),(1851783705,6844521,1,1729060,1,1,1,'S',1,0.998832,428,951710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',132.012,142300133,489060,NULL,'2019-01-19 08:27:17',1547886437,NULL),(1852149035,6844521,1,1813971,1,1,1,'A',1,0.939975,269,697171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',132.119,142835547,555474,NULL,'2019-02-20 04:56:45',1550638605,NULL),(1851644286,6844521,1,1567360,1,1,1,'A',1,0.961191,815,808452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1764, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1881}}',132.213,142148075,1935446,NULL,'2019-01-10 13:43:23',1547127803,NULL),(1852024135,6844521,1,128812,0,1,1,'A',1,0.939477,147,685543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 658, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 727}}',132.335,142608051,533180,NULL,'2019-02-06 06:40:32',1549435232,NULL),(1854851613,6844521,1,1646441,1,1,1,'S',1,0.995876,485,1002595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',133.163,146982182,548544,NULL,'2019-11-01 06:24:27',1572589467,NULL),(1851786067,6844521,1,1563681,1,1,1,'A',1,0.946188,445,751527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 1625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1784}}',133.364,142324510,1548996,NULL,'2019-01-20 13:05:18',1547989518,NULL),(1851938912,6844521,1,1891044,1,1,1,'A',1,0.972039,233,812713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',134.322,142543824,532876,NULL,'2019-02-02 11:19:44',1549106384,NULL),(1851783823,6844521,1,388463,1,1,1,'S',1,0.987443,876,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',135.314,142237534,1122220,NULL,'2019-01-15 13:03:01',1547557381,NULL),(1852223531,6844521,1,998996,1,1,1,'A',1,0.964,179,789690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',135.473,143038007,301752,NULL,'2019-03-04 04:11:11',1551672671,NULL),(1851745471,6844521,1,1434593,1,1,1,'A',1,0.971264,516,853876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1069, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1131}}',135.865,142300105,1230442,NULL,'2019-01-19 08:25:09',1547886309,NULL),(1851911572,6844521,1,1642076,1,1,1,'S',1,0.985863,672,916966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 653, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 672}}',136.378,142578203,872850,NULL,'2019-02-04 07:06:12',1549263972,NULL),(1854822370,6844521,1,1730391,1,1,1,'S',1,0.969388,294,955577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 294}}',137.025,146982407,342955,NULL,'2019-11-01 07:01:45',1572591705,NULL),(1851913823,6844521,1,1642358,1,1,1,'A',1,0.982558,377,887320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 583, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 602}}',137.128,142557852,634280,NULL,'2019-02-03 03:43:36',1549165416,NULL),(1851916786,6844521,1,716178,1,1,1,'S',1,0.960443,316,853076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',137.7,142543749,325030,NULL,'2019-02-02 11:14:01',1549106041,NULL),(1852039927,6844521,1,139809,0,1,1,'A',1,0.947415,513,796830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 511, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 561}}',138.567,142607686,605234,NULL,'2019-02-06 06:01:03',1549432863,NULL),(1851904757,6844521,1,833292,1,1,1,'A',1,0.977745,190,854804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',139.21,142543385,307240,NULL,'2019-02-02 10:44:52',1549104292,NULL),(1856827315,6844521,1,2279002,1,1,1,'S',1,0.965753,657,913894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 612, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 657}}',139.395,150197027,815010,NULL,'2020-04-17 04:59:55',1587099595,NULL),(1851927437,6844521,1,1548238,1,1,1,'A',1,0.96627,232,811985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',140.7,142538465,298944,NULL,'2019-02-02 03:49:43',1549079383,NULL),(1851825002,6844521,1,902521,1,1,1,'A',1,0.979744,401,877404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',140.918,142558361,472700,NULL,'2019-02-03 04:26:23',1549167983,NULL),(1851893383,6844521,1,350732,0,1,1,'A',1,0.988212,403,896580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',141.279,142477988,582322,NULL,'2019-01-29 12:36:54',1548765414,NULL),(1861131805,6844521,1,751189,0,1,1,'A',1,0.974138,401,833821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',142.562,156786933,492844,NULL,'2020-12-12 13:24:03',1607779443,NULL),(1851928423,6844521,1,1549619,1,1,1,'A',1,0.972098,276,822079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',142.751,142525113,405112,NULL,'2019-02-01 11:09:23',1549019363,NULL),(1851861208,6844521,1,1601344,1,1,1,'A',1,0.974016,456,863729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 605, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 635}}',143.082,142543798,658140,NULL,'2019-02-02 11:17:43',1549106263,NULL),(1851962733,6844521,1,292818,1,1,1,'A',1,0.950864,310,752840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1099}}',143.231,142767519,933188,NULL,'2019-02-16 09:15:12',1550308512,NULL),(1852242274,6844521,1,1548234,1,1,1,'A',1,0.939542,233,727530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',143.399,143038138,318396,NULL,'2019-03-04 04:24:44',1551673484,NULL),(1861156047,6844521,1,1382477,1,1,1,'A',1,0.945055,227,737804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',143.899,156787529,300292,NULL,'2020-12-12 13:42:34',1607780554,NULL),(1852006234,6844521,1,1466205,1,1,1,'A',1,0.981905,439,878362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 507, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525}}',144.181,142594459,546300,NULL,'2019-02-05 08:44:46',1549356286,NULL),(1851882276,6844521,1,1613970,1,1,1,'A',1,0.981149,329,887261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',144.331,142478043,635888,NULL,'2019-01-29 12:42:05',1548765725,NULL),(1851890800,6844521,1,991780,1,1,1,'A',1,0.952522,410,770924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',144.407,142567293,580818,NULL,'2019-02-03 15:07:51',1549206471,NULL),(1851877115,6844521,1,1775542,1,1,1,'A',1,0.964407,491,827901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 556, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 590}}',145.184,142558489,594866,NULL,'2019-02-03 04:37:08',1549168628,NULL),(1852489088,6844521,1,727903,0,1,1,'A',1,0.944258,546,229932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 115, \"great\": 3295, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3579}}',145.237,143422775,1825040,NULL,'2019-03-27 10:18:48',1553681928,NULL),(1851817752,6844521,1,1369119,1,1,1,'S',1,0.991333,750,929498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 737, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 750}}',145.33,142558035,860560,NULL,'2019-02-03 03:57:37',1549166257,NULL),(1852052731,6844521,1,257298,1,1,1,'S',1,0.988814,447,921175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',145.345,142594489,507300,NULL,'2019-02-05 08:47:32',1549356452,NULL),(1852042151,6844521,1,1382550,1,1,1,'A',1,0.943782,261,716165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 1614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1761}}',145.477,142641781,1369066,NULL,'2019-02-08 13:50:49',1549633849,NULL),(1852091725,6844521,1,89363,1,1,1,'A',1,0.933932,468,715667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 1395, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',145.823,142820431,1501016,NULL,'2019-02-19 06:58:26',1550559506,NULL),(1876411444,6844521,1,3189504,1,1,1,'A',1,0.957811,325,788049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 811, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',146.88,179651899,791234,NULL,'2023-07-02 12:40:38',1688301638,NULL),(1856910793,6844521,1,403006,1,1,1,'A',1,0.985849,527,917939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',147.115,150162424,619540,NULL,'2020-04-16 01:33:46',1587000826,NULL),(1851791351,6844521,1,1475222,1,1,1,'A',1,0.958108,579,814259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 740}}',147.222,142266461,725520,NULL,'2019-01-17 09:43:27',1547718207,NULL),(1861074613,6844521,1,295167,0,1,1,'A',1,0.944334,335,770443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 907, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1006}}',147.326,156775999,965026,NULL,'2020-12-12 05:01:07',1607749267,NULL),(1852164833,6844521,1,1567655,1,1,1,'S',1,0.969952,416,877853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',147.438,142819527,462080,NULL,'2019-02-19 05:07:32',1550552852,NULL),(1852026038,6844521,1,229069,1,1,1,'A',1,0.987898,748,915248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 767, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 785}}',147.54,142594528,856660,NULL,'2019-02-05 08:50:51',1549356651,NULL),(1852159123,6844521,1,141773,0,1,1,'A',1,0.959777,201,742130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',148.028,142790556,637320,NULL,'2019-02-17 12:34:33',1550406873,NULL),(1851832144,6844521,1,1386494,1,1,1,'A',1,0.976824,582,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1014}}',148.319,142478108,1164292,NULL,'2019-01-29 12:46:13',1548765973,NULL),(1851890939,6844521,1,1302300,1,1,1,'S',1,0.968317,505,872805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',148.366,142526924,570580,NULL,'2019-02-01 13:19:22',1549027162,NULL),(1851973578,6844521,1,1771444,1,1,1,'S',1,0.957071,396,927278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 396}}',148.578,142702971,503632,NULL,'2019-02-12 06:09:30',1549951770,NULL),(1856688618,6844521,1,2320819,1,1,1,'S',1,0.997487,398,952803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 398}}',148.907,150022162,428550,NULL,'2020-04-11 14:50:06',1586616606,NULL),(1852235715,6844521,1,1350399,1,1,1,'S',1,0.972393,489,883275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 489}}',149.685,143038023,615160,NULL,'2019-03-04 04:12:54',1551672774,NULL),(1851824162,6844521,1,900830,1,1,1,'A',1,0.958502,439,828256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',149.686,142527884,487620,NULL,'2019-02-01 14:19:05',1549030745,NULL),(1851982888,6844521,1,100178,0,1,1,'A',1,0.972256,532,849898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 773, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 811}}',150.423,142607827,888580,NULL,'2019-02-06 06:16:18',1549433778,NULL),(1851942547,6844521,1,1584721,0,1,1,'A',1,0.970618,615,256084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',150.444,142642323,524394,NULL,'2019-02-08 14:28:17',1549636097,NULL),(1860603647,6844521,1,394322,1,1,1,'S',1,0.995256,527,941049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',150.927,155954414,572010,NULL,'2020-11-14 14:57:43',1605365863,NULL),(1851888449,6844521,1,1514281,1,1,1,'A',1,0.9615,500,798295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 939, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1000}}',151.136,142558406,978136,NULL,'2019-02-03 04:29:47',1549168187,NULL),(1852406016,6844521,1,1676494,1,1,1,'A',1,0.943302,612,763872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 1471, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1605}}',151.734,143237557,1522880,NULL,'2019-03-16 14:51:46',1552747906,NULL),(1855827262,6844521,1,1420979,1,1,1,'A',1,0.942488,426,876544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 426}}',152.227,148526816,513403,NULL,'2020-02-06 04:41:18',1580964078,NULL),(1851949652,6844521,1,80989,0,1,1,'A',1,0.957971,462,800621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 639, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',152.916,142582617,673382,NULL,'2019-02-04 14:10:34',1549289434,NULL),(1852033147,6844521,1,235751,0,1,1,'A',1,0.947043,267,730095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 666, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',152.992,142640066,597304,NULL,'2019-02-08 11:26:19',1549625179,NULL),(1852274052,6844521,1,123002,1,1,1,'S',1,0.991667,300,936285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',153.018,143038045,292050,NULL,'2019-03-04 04:15:12',1551672912,NULL),(1851717069,6844521,1,294943,1,1,1,'A',1,0.983314,658,892272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 841, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 869}}',153.302,142265645,962310,NULL,'2019-01-17 08:20:28',1547713228,NULL),(1852070794,6844521,1,77234,0,1,1,'A',1,0.951291,406,783459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 783, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',153.435,142852324,795670,NULL,'2019-02-21 07:26:24',1550733984,NULL),(1851936678,6844521,1,1731104,1,1,1,'S',1,0.993103,580,940129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',153.638,142477899,670280,NULL,'2019-01-29 12:29:38',1548764978,NULL),(1851906439,6844521,1,1846171,1,1,1,'A',1,0.97651,281,858683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447}}',153.778,142557801,443974,NULL,'2019-02-03 03:40:30',1549165230,NULL),(1852112623,6844521,1,991564,0,1,1,'A',1,0.973856,364,840731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',153.801,142804273,593610,NULL,'2019-02-18 08:35:25',1550478925,NULL),(1851752156,6844521,1,1628029,1,1,1,'S',1,0.992537,469,934470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',154.066,142265659,545990,NULL,'2019-01-17 08:22:34',1547713354,NULL),(1861138267,6844521,1,1330604,1,1,1,'A',1,0.983508,377,922606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 647, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 667}}',155.184,156786652,710198,NULL,'2020-12-12 13:15:19',1607778919,NULL),(1857554019,6844521,1,1601489,1,1,1,'S',1,0.960526,266,931900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 266}}',155.278,151256482,308016,NULL,'2020-05-22 06:15:12',1590128112,NULL),(1852010798,6844521,1,1346975,1,1,1,'A',1,0.958281,188,774863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 737, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 791}}',155.432,142640992,690920,NULL,'2019-02-08 12:48:56',1549630136,NULL),(1851824394,6844521,1,1215284,1,1,1,'A',1,0.964371,270,805917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 787, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 842}}',155.586,142490371,935420,NULL,'2019-01-30 06:51:20',1548831080,NULL),(1851919024,6844521,1,1808989,1,1,1,'S',1,0.984547,453,912228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 453}}',155.622,142490542,545880,NULL,'2019-01-30 07:11:18',1548832278,NULL),(1851767095,6844521,1,1721401,1,1,1,'A',1,0.98449,393,895165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',155.645,142305193,702710,NULL,'2019-01-19 14:16:57',1547907417,NULL),(1852761254,6844521,1,1808989,1,1,1,'B',1,0.86755,262,617246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 340, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 453}}',156.038,143842290,380991,NULL,'2019-04-20 14:42:36',1555771356,NULL),(1851982201,6844521,1,1613863,1,1,1,'A',1,0.964444,369,826758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 630, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 675}}',156.138,142749280,710758,NULL,'2019-02-15 09:09:38',1550221778,NULL),(1852053536,6844521,1,1743911,1,1,1,'S',1,0.956019,216,831804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',156.508,142640617,216310,NULL,'2019-02-08 12:16:27',1549628187,NULL),(1851881557,6844521,1,1840607,1,1,1,'A',1,0.948998,451,758555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1003, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',156.558,142578357,935392,NULL,'2019-02-04 07:21:44',1549264904,NULL),(1852081543,6844521,1,1600851,1,1,1,'S',1,0.988491,391,925063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',156.646,142819373,424440,NULL,'2019-02-19 04:49:15',1550551755,NULL),(1856767727,6844521,1,179615,0,1,1,'A',1,0.970588,297,901466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',156.947,150021995,528558,NULL,'2020-04-11 14:44:21',1586616261,NULL),(1854772854,6844521,1,102550,1,1,1,'S',1,0.981982,333,988561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',157.002,146982342,361188,NULL,'2019-11-01 06:52:00',1572591120,NULL),(1851949920,6844521,1,163972,1,1,1,'S',1,0.977,500,896172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 500}}',157.346,142607850,597570,NULL,'2019-02-06 06:18:35',1549433915,NULL),(1851954274,6844521,1,281084,1,1,1,'S',1,0.977055,523,896685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',157.347,142594717,560560,NULL,'2019-02-05 09:10:01',1549357801,NULL),(1851919022,6844521,1,1538454,1,1,1,'A',1,0.990942,548,918951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 815, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 828}}',157.506,142557903,935570,NULL,'2019-02-03 03:47:04',1549165624,NULL),(1856688545,6844521,1,2320819,1,1,1,'SH',1,0.991206,398,989200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',158.069,149983548,441180,NULL,'2020-04-10 12:14:31',1586520871,NULL),(1851773004,6844521,1,1325077,1,1,1,'A',1,0.974549,840,875595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943}}',158.355,142223297,1020684,NULL,'2019-01-14 14:27:22',1547476042,NULL),(1851762513,6844521,1,1844072,1,1,1,'A',1,0.987736,875,905666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1035, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1060}}',158.46,142299998,1229008,NULL,'2019-01-19 08:16:02',1547885762,NULL),(1852037090,6844521,1,137709,0,1,1,'A',1,0.94961,285,747399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 1415, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1538}}',158.543,142609758,1365064,NULL,'2019-02-06 10:10:00',1549447800,NULL),(1851839075,6844521,1,1486700,1,1,1,'S',1,0.97561,492,889695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 492}}',159.441,142524482,544440,NULL,'2019-02-01 10:15:10',1549016110,NULL),(1852033484,6844521,1,1482750,1,1,1,'S',1,0.981771,576,910022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576}}',159.621,142594590,639380,NULL,'2019-02-05 08:56:40',1549357000,NULL),(1851895826,6844521,1,498602,0,1,1,'A',1,0.947368,204,735331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1007}}',159.75,142490670,795376,NULL,'2019-01-30 07:25:03',1548833103,NULL),(1851825872,6844521,1,1741775,1,1,1,'A',1,0.973496,538,859629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 935, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 981}}',159.964,142558162,1085108,NULL,'2019-02-03 04:09:25',1549166965,NULL),(1851823145,6844521,1,1213616,1,1,1,'A',1,0.973154,380,848697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 570, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 596}}',160.072,142578527,633960,NULL,'2019-02-04 07:39:41',1549265981,NULL),(1852092192,6844521,1,173361,0,1,1,'A',1,0.963798,582,824415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',160.112,142884591,716184,NULL,'2019-02-23 06:14:50',1550902490,NULL),(1851935176,6844521,1,1863216,1,1,1,'S',1,0.98223,816,910638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 787, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 816}}',160.766,142543710,863710,NULL,'2019-02-02 11:10:48',1549105848,NULL),(1851908948,6844521,1,707354,1,1,1,'A',1,0.970641,248,827393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 531, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 562}}',161.249,142527236,589220,NULL,'2019-02-01 13:39:00',1549028340,NULL),(1851735440,6844521,1,1419873,1,1,1,'A',1,0.972799,789,857510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1011}}',161.278,142265939,1044732,NULL,'2019-01-17 08:51:00',1547715060,NULL),(1852120352,6844521,1,1717849,1,1,1,'A',1,0.946429,253,732064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1680}}',161.403,142804785,1355812,NULL,'2019-02-18 09:32:33',1550482353,NULL),(1852044306,6844521,1,143224,1,1,1,'S',1,0.993197,441,930662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',161.444,142594550,512680,NULL,'2019-02-05 08:53:12',1549356792,NULL),(1851659054,6844521,1,1486434,1,1,1,'A',1,0.972798,526,840456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1102, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1158}}',161.533,142185759,1226420,NULL,'2019-01-12 15:19:07',1547306347,NULL),(1851980776,6844521,1,1773125,1,1,1,'A',1,0.946916,288,740019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 989}}',161.6,142595882,845074,NULL,'2019-02-05 11:14:00',1549365240,NULL),(1851942165,6844521,1,1404085,0,1,1,'A',1,0.961353,267,800135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',161.707,142584808,539052,NULL,'2019-02-04 16:44:43',1549298683,NULL),(1851705789,6844521,1,1757035,1,1,1,'A',1,0.986903,438,901440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 633, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 649}}',162.162,142265878,712394,NULL,'2019-01-17 08:44:47',1547714687,NULL),(1856853388,6844521,1,131286,1,1,1,'B',1,0.895833,138,568408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 772}, \"maximum_statistics\": {\"great\": 912}}',162.402,150163169,547320,NULL,'2020-04-16 02:13:36',1587003216,NULL),(1851831891,6844521,1,757728,1,1,1,'S',1,0.986949,613,909343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 613}}',162.606,142490255,782460,NULL,'2019-01-30 06:38:46',1548830326,NULL),(1852174423,6844521,1,750226,1,1,1,'A',1,0.98059,268,860141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 622, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 644}}',162.962,142819367,692936,NULL,'2019-02-19 04:47:57',1550551677,NULL),(1852005913,6844521,1,116351,0,1,1,'A',1,0.958259,366,795858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1046, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1126}}',163.262,142640037,1070638,NULL,'2019-02-08 11:24:01',1549625041,NULL),(1851994720,6844521,1,1626518,1,1,1,'A',1,0.961158,497,809093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 1228, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1313}}',163.297,142642235,1264278,NULL,'2019-02-08 14:22:05',1549635725,NULL),(1851768859,6844521,1,1646413,1,1,1,'A',1,0.970113,541,854248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',163.359,142265728,614288,NULL,'2019-01-17 08:28:54',1547713734,NULL),(1852199426,6844521,1,1613970,1,1,1,'S',1,0.976661,557,946382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 557}}',163.376,143158957,698766,NULL,'2019-03-11 13:59:09',1552312749,NULL),(1851578228,6844521,1,1506522,1,1,1,'A',1,0.989362,400,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 553, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 564}}',163.555,142133686,625028,NULL,'2019-01-09 14:40:19',1547044819,NULL),(1859519261,6844521,1,2162102,1,1,1,'B',1,0.893064,538,307843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 112, \"great\": 2821, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3446}}',163.583,154302506,1801650,NULL,'2020-09-12 13:52:53',1599918773,NULL),(1852014313,6844521,1,219574,0,1,1,'A',1,0.948191,284,730675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 1118, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1216}}',163.767,142660063,977198,NULL,'2019-02-09 14:50:07',1549723807,NULL),(1851836527,6844521,1,276622,0,1,1,'A',1,0.942373,257,728882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1066, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1180}}',163.939,142538931,993590,NULL,'2019-02-02 04:26:19',1549081579,NULL),(1851973280,6844521,1,1694957,1,1,1,'S',1,0.97561,287,874427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',164.021,142767795,335062,NULL,'2019-02-16 09:33:05',1550309585,NULL),(1853033455,6844521,1,49077,0,1,1,'A',1,0.97619,430,878881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',164.237,144264944,837886,NULL,'2019-05-14 01:23:42',1557797022,NULL),(1852003894,6844521,1,682957,1,1,1,'A',1,0.96332,289,810419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 725, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',164.245,142768282,697472,NULL,'2019-02-16 10:01:57',1550311317,NULL),(1851808191,6844521,1,1378878,1,1,1,'A',1,0.960976,637,823716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1142, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1230}}',164.465,142358589,1282510,NULL,'2019-01-22 14:21:00',1548166860,NULL),(1851982528,6844521,1,1702336,1,1,1,'A',1,0.937931,955,773767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1160}}',164.645,142765198,1198052,NULL,'2019-02-16 05:55:54',1550296554,NULL),(1852003282,6844521,1,114207,0,1,1,'A',1,0.968518,511,820626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1024, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1080}}',164.688,142661106,1052394,NULL,'2019-02-09 15:52:01',1549727521,NULL),(1856721711,6844521,1,1617721,1,1,1,'A',1,0.966972,385,883699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 510, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 545}}',164.701,149890201,589640,NULL,'2020-04-07 12:53:29',1586264009,NULL),(1851978014,6844521,1,469272,1,1,1,'A',1,0.978967,475,876981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 523}}',164.756,142608325,580940,NULL,'2019-02-06 07:12:25',1549437145,NULL),(1851933736,6844521,1,1708929,1,1,1,'A',1,0.987207,465,904442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469}}',164.926,142543953,568790,NULL,'2019-02-02 11:31:15',1549107075,NULL),(1851797906,6844521,1,1735443,1,1,1,'A',1,0.980803,278,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 555, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 573}}',165.038,142324235,606082,NULL,'2019-01-20 12:49:21',1547988561,NULL),(1851917447,6844521,1,388464,0,1,1,'A',1,0.953878,332,759297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 1335, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1431}}',165.058,142539621,1210760,NULL,'2019-02-02 05:18:54',1549084734,NULL),(1851931589,6844521,1,1688438,1,1,1,'A',1,0.949266,563,770584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 687, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 749}}',165.1,142538660,758834,NULL,'2019-02-02 04:04:24',1549080264,NULL),(1851803362,6844521,1,1669583,1,1,1,'S',1,0.983539,486,908508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 486}}',165.331,142251146,556720,NULL,'2019-01-16 10:13:20',1547633600,NULL),(1851917127,6844521,1,717060,0,1,1,'A',1,0.95478,234,802664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',165.524,142511018,359456,NULL,'2019-01-31 14:10:33',1548943833,NULL),(1852017968,6844521,1,1030908,1,1,1,'S',1,0.97318,522,886767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',165.786,142594826,575040,NULL,'2019-02-05 09:22:29',1549358549,NULL),(1852041237,6844521,1,140921,0,1,1,'A',1,0.960237,348,824928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 591}}',165.964,142595096,621284,NULL,'2019-02-05 09:50:00',1549360200,NULL),(1851930840,6844521,1,1682931,1,1,1,'S',1,0.975207,484,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 484}}',166.063,142525254,580138,NULL,'2019-02-01 11:21:28',1549020088,NULL),(1852044395,6844521,1,143301,0,1,1,'A',1,0.943734,461,720411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 1434, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1564}}',166.172,142660490,1263220,NULL,'2019-02-09 15:14:53',1549725293,NULL),(1853765321,6844521,1,188961,1,1,1,'A',1,0.951005,503,782333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1082, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1194}}',166.322,145548053,1210544,NULL,'2019-07-27 09:43:50',1564220630,NULL),(1851730312,6844521,1,963801,1,1,1,'S',1,0.969697,429,876678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 403, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 429}}',166.385,142304794,500070,NULL,'2019-01-19 13:56:20',1547906180,NULL),(1851987564,6844521,1,818079,0,1,1,'A',1,0.970175,481,848168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',166.4,142595065,542830,NULL,'2019-02-05 09:47:42',1549360062,NULL),(1854254732,6844521,1,1506522,1,1,1,'SH',1,0.968972,564,927083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 529, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 564}}',166.762,146301729,694716,NULL,'2019-09-14 05:54:59',1568440499,NULL),(1851894188,6844521,1,680992,1,1,1,'S',1,0.983953,592,905257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 592}}',167.159,142559961,698480,NULL,'2019-02-03 06:46:24',1549176384,NULL),(1851961515,6844521,1,1765020,1,1,1,'S',1,0.989209,556,929329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 556}}',167.391,142608021,685040,NULL,'2019-02-06 06:37:34',1549435054,NULL),(1852118297,6844521,1,1859796,1,1,1,'A',1,0.968373,473,837660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',167.832,142804444,722556,NULL,'2019-02-18 08:58:53',1550480333,NULL),(1851982228,6844521,1,99119,0,1,1,'A',1,0.971382,496,863399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',168.046,142594696,963078,NULL,'2019-02-05 09:06:50',1549357610,NULL),(1851991059,6844521,1,1313624,1,1,1,'A',1,0.972536,452,857115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 586, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 619}}',168.067,142584787,666840,NULL,'2019-02-04 16:42:41',1549298561,NULL),(1852112153,6844521,1,104698,1,1,1,'A',1,0.969846,510,853902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 863, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 912}}',168.342,142819456,990136,NULL,'2019-02-19 04:58:31',1550552311,NULL),(1851878242,6844521,1,1418183,1,1,1,'A',1,0.956636,256,745440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 1240, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1326}}',168.532,142539765,1103604,NULL,'2019-02-02 05:28:31',1549085311,NULL),(1852013654,6844521,1,122270,0,1,1,'A',1,0.941304,247,688636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1246, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',168.744,142583185,1045148,NULL,'2019-02-04 14:50:19',1549291819,NULL),(1851951279,6844521,1,164506,1,1,1,'A',1,0.979296,455,888589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 466, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 483}}',168.924,142640652,560580,NULL,'2019-02-08 12:19:08',1549628348,NULL),(1852009932,6844521,1,1346288,1,1,1,'A',1,0.974891,356,854525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',168.939,142584703,447374,NULL,'2019-02-04 16:35:58',1549298158,NULL),(1852047578,6844521,1,1388893,1,1,1,'A',1,0.966412,516,833482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',168.942,142767353,692804,NULL,'2019-02-16 09:03:55',1550307835,NULL),(1851964894,6844521,1,459654,1,1,1,'A',1,0.961898,525,798888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 699, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',169.012,142691023,686176,NULL,'2019-02-11 10:28:15',1549880895,NULL),(1851835481,6844521,1,1574346,1,1,1,'S',1,0.976716,816,894013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 778, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 816}}',169.221,142557938,937390,NULL,'2019-02-03 03:50:13',1549165813,NULL),(1856688537,6844521,1,2320819,1,1,1,'S',1,0.997487,398,1007514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',169.788,149983117,443628,NULL,'2020-04-10 11:57:00',1586519820,NULL),(1851928974,6844521,1,1194879,1,1,1,'A',1,0.968571,326,833956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 658, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 700}}',169.885,142524591,704330,NULL,'2019-02-01 10:25:39',1549016739,NULL),(1852004104,6844521,1,1018222,1,1,1,'A',1,0.976699,461,860720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',170.103,142767653,627250,NULL,'2019-02-16 09:24:14',1550309054,NULL),(1856766081,6844521,1,2291249,1,1,1,'SH',1,0.978311,438,951187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',170.399,149890091,506226,NULL,'2020-04-07 12:49:28',1586263768,NULL),(1852573453,6844521,1,288560,1,1,1,'S',1,0.977273,440,978343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',170.424,143530859,594647,NULL,'2019-04-02 13:19:13',1554211153,NULL),(1851880863,6844521,1,197137,0,1,1,'A',1,0.963012,291,794478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 1060, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1122}}',170.466,142527343,1070800,NULL,'2019-02-01 13:45:18',1549028718,NULL),(1852024533,6844521,1,386782,1,1,1,'A',1,0.966821,284,829292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',170.627,142608486,615574,NULL,'2019-02-06 07:29:02',1549438142,NULL),(1852031839,6844521,1,234857,1,1,1,'A',1,0.968809,605,848639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',170.746,142767612,1105348,NULL,'2019-02-16 09:20:38',1550308838,NULL),(1851848537,6844521,1,1073782,0,1,1,'A',1,0.968413,388,830657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 649}}',170.857,142567108,669502,NULL,'2019-02-03 14:57:35',1549205855,NULL),(1851923100,6844521,1,1182383,1,1,1,'A',1,0.980061,640,900480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',170.882,142578509,764376,NULL,'2019-02-04 07:37:26',1549265846,NULL),(1851960158,6844521,1,288561,1,1,1,'S',1,0.990741,594,933328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',171.108,142767382,751650,NULL,'2019-02-16 09:06:11',1550307971,NULL),(1852017585,6844521,1,1722644,1,1,1,'A',1,0.954698,400,788774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 596}}',171.193,142768460,557218,NULL,'2019-02-16 10:13:31',1550312011,NULL),(1851914942,6844521,1,1462631,1,1,1,'A',1,0.968,450,839217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 591, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',171.42,142566774,641326,NULL,'2019-02-03 14:39:04',1549204744,NULL),(1851973943,6844521,1,1433538,1,1,1,'S',1,0.985148,707,918921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 686, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 707}}',171.538,142608381,876380,NULL,'2019-02-06 07:18:44',1549437524,NULL),(1851986503,6844521,1,987118,0,1,1,'A',1,0.968105,303,817440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 502, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 533}}',171.974,142584501,521680,NULL,'2019-02-04 16:22:54',1549297374,NULL),(1852039326,6844521,1,1488043,1,1,1,'A',1,0.983631,664,912239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',172.461,142608144,785428,NULL,'2019-02-06 06:51:42',1549435902,NULL),(1854773096,6844521,1,1216469,1,1,1,'S',1,0.975043,581,970296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 552, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 581}}',172.735,146982208,815650,NULL,'2019-11-01 06:30:40',1572589840,NULL),(1851946082,6844521,1,1757104,1,1,1,'A',1,0.959158,643,804489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 758, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 808}}',172.809,142640582,790698,NULL,'2019-02-08 12:14:06',1549628046,NULL),(1858418265,6844521,1,2065817,1,1,1,'A',1,0.926543,1385,733917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 108, \"great\": 3563, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 4050}}',172.839,152490938,3980454,NULL,'2020-07-06 11:03:51',1594033431,NULL),(1851926957,6844521,1,1470144,1,1,1,'S',1,0.98331,719,908032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 695, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',173.011,142490301,778160,NULL,'2019-01-30 06:43:11',1548830591,NULL),(1852002023,6844521,1,1463145,1,1,1,'A',1,0.958165,486,800090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 684, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 741}}',173.132,142608102,783808,NULL,'2019-02-06 06:46:13',1549435573,NULL),(1851785071,6844521,1,1033930,0,1,1,'A',1,0.976908,753,869347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 954, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 996}}',173.147,142304720,1050308,NULL,'2019-01-19 13:52:44',1547905964,NULL),(1858860900,6844521,1,254814,1,1,1,'A',1,0.955939,640,754518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 961, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',173.79,153273865,1045846,NULL,'2020-08-04 08:07:52',1596528472,NULL),(1852175057,6844521,1,1575562,1,1,1,'A',1,0.947994,609,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',173.848,142884556,746140,NULL,'2019-02-23 06:12:07',1550902327,NULL),(1851971165,6844521,1,177011,1,1,1,'A',1,0.965909,359,823710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1194, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1276}}',174.05,142584331,1331578,NULL,'2019-02-04 16:08:29',1549296509,NULL),(1851915554,6844521,1,1807733,1,1,1,'A',1,0.959903,314,778205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 964, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1035}}',174.091,142544751,969420,NULL,'2019-02-02 12:33:01',1549110781,NULL),(1852006721,6844521,1,1466209,1,1,1,'A',1,0.964724,301,819988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 609, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',174.18,142595133,628754,NULL,'2019-02-05 09:54:55',1549360495,NULL),(1851933213,6844521,1,72561,0,1,1,'A',1,0.958484,629,815392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 768, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 831}}',174.387,142558529,829030,NULL,'2019-02-03 04:40:08',1549168808,NULL),(1851981714,6844521,1,1146971,0,1,1,'A',1,0.965177,665,257096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 722, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 761}}',174.44,142661334,432892,NULL,'2019-02-09 16:07:50',1549728470,NULL),(1851924921,6844521,1,1468372,1,1,1,'A',1,0.975877,361,840354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 658, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',174.47,142566924,648534,NULL,'2019-02-03 14:47:14',1549205234,NULL),(1851873274,6844521,1,663512,0,1,1,'A',1,0.958272,506,803231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 631, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 683}}',174.534,142490707,699780,NULL,'2019-01-30 07:29:45',1548833385,NULL),(1851929954,6844521,1,1862296,1,1,1,'A',1,0.960791,426,780483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1351, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1441}}',174.63,142538331,1275134,NULL,'2019-02-02 03:40:31',1549078831,NULL),(1851908927,6844521,1,1456272,1,1,1,'A',1,0.965517,671,824112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1141, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1218}}',174.651,142524748,1209530,NULL,'2019-02-01 10:40:01',1549017601,NULL),(1852051965,6844521,1,1393044,1,1,1,'A',1,0.957252,326,817301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 655}}',174.786,142595606,690544,NULL,'2019-02-05 10:44:04',1549363444,NULL),(1852050023,6844521,1,149087,0,1,1,'A',1,0.966698,1005,858664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1022, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1081}}',175.873,142640336,1311000,NULL,'2019-02-08 11:51:00',1549626660,NULL),(1852054734,6844521,1,1397122,1,1,1,'A',1,0.967153,632,838442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 775, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 822}}',176.057,142640112,854406,NULL,'2019-02-08 11:31:25',1549625485,NULL),(1851768310,6844521,1,1319572,1,1,1,'A',1,0.986678,536,890741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1201}}',176.481,142300322,1253132,NULL,'2019-01-19 08:42:12',1547887332,NULL),(1852011567,6844521,1,120920,1,1,1,'S',1,0.986364,770,883175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 749, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 770}}',176.848,142607979,961850,NULL,'2019-02-06 06:32:54',1549434774,NULL),(1852145323,6844521,1,858745,1,1,1,'A',1,0.969466,307,816716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 743, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 786}}',176.962,142819345,769736,NULL,'2019-02-19 04:45:29',1550551529,NULL),(1851945977,6844521,1,1408975,1,1,1,'S',1,0.986644,1198,922333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1166, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1198}}',177.31,142584867,1450110,NULL,'2019-02-04 16:49:13',1549298953,NULL),(1851688610,6844521,1,904516,0,1,1,'A',1,0.940381,521,750893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 899, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 998}}',177.469,142266631,927400,NULL,'2019-01-17 09:58:53',1547719133,NULL),(1852131866,6844521,1,1644017,1,1,1,'A',1,0.98191,673,901661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 667, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',178.853,142819513,796120,NULL,'2019-02-19 05:05:42',1550552742,NULL),(1851969381,6844521,1,961417,1,1,1,'S',1,0.974797,615,890290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615}}',179.807,142608506,706230,NULL,'2019-02-06 07:31:25',1549438285,NULL),(1851917324,6844521,1,1538446,1,1,1,'A',1,0.959342,552,799582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 967, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1033}}',180.017,142558727,993862,NULL,'2019-02-03 04:55:13',1549169713,NULL),(1861088108,6844521,1,2326579,1,1,1,'A',1,0.995402,674,931425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 863, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 870}}',180.351,156786757,957774,NULL,'2020-12-12 13:18:52',1607779132,NULL),(1855611065,6844521,1,2183005,1,1,1,'A',1,0.975661,293,821414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 689, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 719}}',180.756,148143428,832788,NULL,'2020-01-13 06:58:27',1578898707,NULL),(1852017618,6844521,1,1722699,1,1,1,'A',1,0.985544,295,886774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 573, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 588}}',181.245,142607909,659002,NULL,'2019-02-06 06:25:45',1549434345,NULL),(1851959897,6844521,1,288554,1,1,1,'S',1,0.977134,656,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 626, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 656}}',181.517,142594669,766800,NULL,'2019-02-05 09:03:57',1549357437,NULL),(1852090675,6844521,1,1111088,1,1,1,'A',1,0.976161,676,877431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',181.86,142804329,952660,NULL,'2019-02-18 08:42:45',1550479365,NULL),(1852025623,6844521,1,719099,1,1,1,'A',1,0.972644,243,818581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 627, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 658}}',181.967,142608001,632938,NULL,'2019-02-06 06:35:24',1549434924,NULL),(1851965301,6844521,1,1278551,1,1,1,'A',1,0.968852,249,829422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 576, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',182.019,142608202,628554,NULL,'2019-02-06 06:58:28',1549436308,NULL),(1852027036,6844521,1,1730616,1,1,1,'A',1,0.96956,624,842762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 731}, \"maximum_statistics\": {\"great\": 772}}',182.126,142595924,716230,NULL,'2019-02-05 11:18:12',1549365492,NULL),(1851816760,6844521,1,1205385,1,1,1,'S',1,0.981851,551,905728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 551}}',182.256,142567500,699290,NULL,'2019-02-03 15:19:55',1549207195,NULL),(1852561981,6844521,1,1946932,0,1,1,'A',1,0.949527,177,776146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',182.323,143494076,257816,NULL,'2019-03-31 04:47:11',1554007631,NULL),(1859609179,6844521,1,86757,1,1,1,'A',1,0.9375,276,750509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 638, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 720}}',182.522,154301122,661430,NULL,'2020-09-12 12:57:21',1599915441,NULL),(1852048310,6844521,1,146760,1,1,1,'A',1,0.967089,291,818022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',182.741,142583706,778498,NULL,'2019-02-04 15:27:34',1549294054,NULL),(1851839780,6844521,1,1062527,1,1,1,'A',1,0.972561,401,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 622, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 656}}',183.064,142544194,746830,NULL,'2019-02-02 11:52:02',1549108322,NULL),(1851793986,6844521,1,888020,0,1,1,'A',1,0.968608,405,810980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1322}}',183.167,142358771,1207000,NULL,'2019-01-22 14:33:16',1548167596,NULL),(1851902560,6844521,1,1448878,1,1,1,'A',1,0.94971,379,763642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1551}}',183.188,142578944,1388514,NULL,'2019-02-04 08:17:45',1549268265,NULL),(1852128647,6844521,1,1642359,1,1,1,'A',1,0.97739,386,861669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 743, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 774}}',183.188,142884627,780826,NULL,'2019-02-23 06:17:51',1550902671,NULL),(1856712884,6844521,1,1844173,1,1,1,'SH',1,0.959495,1148,898096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1055, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1148}}',183.351,150046929,1382784,NULL,'2020-04-12 09:38:03',1586684283,NULL),(1852056800,6844521,1,1746028,1,1,1,'A',1,0.976744,598,866333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 783}, \"maximum_statistics\": {\"great\": 817}}',183.751,142767464,848114,NULL,'2019-02-16 09:11:44',1550308304,NULL),(1851989191,6844521,1,105947,1,1,1,'S',1,0.965517,435,857733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',183.854,142595623,502500,NULL,'2019-02-05 10:45:36',1549363536,NULL),(1851963111,6844521,1,1602001,1,1,1,'A',1,0.976485,726,880082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 776, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',184.177,142607950,953854,NULL,'2019-02-06 06:29:44',1549434584,NULL),(1851812799,6844521,1,1654895,1,1,1,'A',1,0.960552,240,793391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',184.508,142566400,444258,NULL,'2019-02-03 14:18:27',1549203507,NULL),(1873364657,6844521,1,962495,1,1,1,'B',1,0.853604,304,492607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 84, \"great\": 1183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1554}}',184.535,175161752,1007262,NULL,'2022-10-18 12:49:07',1666097347,NULL),(1852148219,6844521,1,717340,1,1,1,'A',1,0.959803,359,810447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',184.856,142885163,674638,NULL,'2019-02-23 07:06:18',1550905578,NULL),(1852613056,6844521,1,1594141,1,1,1,'A',1,0.963542,366,812078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 718, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 768}}',185.654,143649981,841330,NULL,'2019-04-09 12:52:45',1554814365,NULL),(1852942817,6844521,1,1346980,1,1,1,'A',1,0.957831,522,906475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 533, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 581}}',185.897,144140768,681480,NULL,'2019-05-07 09:59:04',1557223144,NULL),(1851960898,6844521,1,793431,1,1,1,'A',1,0.968362,220,801000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 885}}',186.089,142691685,768700,NULL,'2019-02-11 11:35:23',1549884923,NULL),(1852019273,6844521,1,126009,0,1,1,'A',1,0.976895,309,845990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 520, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 541}}',186.266,142609802,587402,NULL,'2019-02-06 10:14:08',1549448048,NULL),(1852049404,6844521,1,409134,0,1,1,'A',1,0.978109,284,848643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 548, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 571}}',186.452,142640218,579694,NULL,'2019-02-08 11:39:28',1549625968,NULL),(1851699930,6844521,1,762138,1,1,1,'A',1,0.95906,244,777962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 691, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 745}}',186.57,142305824,728518,NULL,'2019-01-19 14:55:55',1547909755,NULL),(1852002993,6844521,1,1173534,1,1,1,'A',1,0.976763,530,872006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 624}}',186.826,142767554,657316,NULL,'2019-02-16 09:17:14',1550308634,NULL),(1851819171,6844521,1,1207834,1,1,1,'A',1,0.98,347,874060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 481, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 500}}',187.119,142566655,552712,NULL,'2019-02-03 14:32:10',1549204330,NULL),(1851987160,6844521,1,322578,1,1,1,'A',1,0.977233,487,873129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 547, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 571}}',187.344,142608280,690784,NULL,'2019-02-06 07:06:58',1549436818,NULL),(1851820118,6844521,1,1477404,1,1,1,'A',1,0.968841,605,848804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 650, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 690}}',187.373,142566977,755636,NULL,'2019-02-03 14:49:42',1549205382,NULL),(1852081357,6844521,1,1600439,1,1,1,'A',1,0.945997,528,765066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 713, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 787}}',187.946,142819802,823740,NULL,'2019-02-19 05:42:33',1550554953,NULL),(1858866901,6844521,1,1382496,1,1,1,'A',1,0.928044,271,838217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',187.972,153351924,294808,NULL,'2020-08-07 03:00:52',1596769252,NULL),(1851962482,6844521,1,1111243,1,1,1,'S',1,0.978571,490,900444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 490}}',188,142594877,567010,NULL,'2019-02-05 09:28:09',1549358889,NULL),(1852055423,6844521,1,261186,1,1,1,'S',1,0.98723,509,916961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',188.065,142772970,602100,NULL,'2019-02-16 14:56:44',1550329004,NULL),(1852064146,6844521,1,1827331,1,1,1,'A',1,0.969372,320,808913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 618, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 653}}',188.35,142609488,617876,NULL,'2019-02-06 09:43:24',1549446204,NULL),(1852150229,6844521,1,55057,0,1,1,'A',1,0.969112,507,817072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',188.606,142819494,798776,NULL,'2019-02-19 05:03:24',1550552604,NULL),(1852128650,6844521,1,350721,0,1,1,'A',1,0.954674,231,766523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',188.755,142804962,649012,NULL,'2019-02-18 09:48:11',1550483291,NULL),(1852012423,6844521,1,121334,0,1,1,'A',1,0.95537,624,793547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 1284, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1378}}',189.273,142610163,1410380,NULL,'2019-02-06 10:54:43',1549450483,NULL),(1852004686,6844521,1,684079,1,1,1,'A',1,0.963693,541,822920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1350, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',190.537,142608266,1609078,NULL,'2019-02-06 07:05:09',1549436709,NULL),(1854609071,6844521,1,1350399,1,1,1,'S',1,0.993865,489,996649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 489}}',190.949,146637093,653184,NULL,'2019-10-08 11:59:35',1570535975,NULL),(1852507067,6844521,1,120024,1,1,1,'S',1,0.989094,1192,927996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1192}}',190.963,143515660,1328040,NULL,'2019-04-01 12:44:29',1554122669,NULL),(1851863166,6844521,1,1602449,1,1,1,'A',1,0.992868,451,912252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 623, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 631}}',191.258,142558119,782300,NULL,'2019-02-03 04:05:46',1549166746,NULL),(1856721729,6844521,1,1617721,1,1,1,'S',1,0.994495,545,991171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',191.812,150020899,666402,NULL,'2020-04-11 14:09:02',1586614142,NULL),(1854271633,6844521,1,1781810,1,1,1,'A',1,0.946541,636,815580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 568, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 636}}',191.833,146156600,732050,NULL,'2019-09-03 14:50:45',1567522245,NULL),(1852477147,6844521,1,871924,0,1,1,'A',1,0.958861,828,246057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1026, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',191.897,143425652,557832,NULL,'2019-03-27 14:02:46',1553695366,NULL),(1854770853,6844521,1,1414454,1,1,1,'A',1,0.971279,382,966988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',192.422,146982381,429525,NULL,'2019-11-01 06:57:50',1572591470,NULL),(1852503483,6844521,1,1417325,1,1,1,'S',1,0.965802,424,951522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 424}}',192.525,143530798,549578,NULL,'2019-04-02 13:15:24',1554210924,NULL),(1856728575,6844521,1,1628026,1,1,1,'A',1,0.90824,349,700276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 801}}',192.777,150022434,689670,NULL,'2020-04-11 14:59:41',1586617181,NULL),(1852160123,6844521,1,1666282,1,1,1,'S',1,0.980732,519,906385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',192.918,142819423,596830,NULL,'2019-02-19 04:55:18',1550552118,NULL),(1851967207,6844521,1,632241,0,1,1,'A',1,0.983912,280,266890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 756, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',192.927,142642395,433115,NULL,'2019-02-08 14:33:42',1549636422,NULL),(1859169494,6844521,1,164841,1,1,1,'A',1,0.964828,383,840795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 725}}',192.98,153649355,747882,NULL,'2020-08-18 11:21:44',1597749704,NULL),(1854834599,6844521,1,1743912,1,1,1,'S',1,0.988722,133,1005398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133}}',193.015,146982266,141229,NULL,'2019-11-01 06:40:37',1572590437,NULL),(1852528665,6844521,1,1447591,1,1,1,'A',1,0.960526,389,907318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',193.678,143530596,572658,NULL,'2019-04-02 13:03:40',1554210220,NULL),(1852123740,6844521,1,1452864,1,1,1,'A',1,0.955305,312,767035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1376}}',193.846,142790642,1194996,NULL,'2019-02-17 12:40:21',1550407221,NULL),(1851781718,6844521,1,1175839,1,1,1,'S',1,0.983927,871,909901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 843, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 871}}',193.921,142304085,995790,NULL,'2019-01-19 13:20:29',1547904029,NULL),(1851870836,6844521,1,1834681,1,1,1,'A',1,0.972265,305,841053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 616, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 649}}',194.094,142527043,720910,NULL,'2019-02-01 13:26:46',1549027606,NULL),(1852053077,6844521,1,417032,0,1,1,'A',1,0.971822,557,854654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',194.202,142595849,1593272,NULL,'2019-02-05 11:10:04',1549365004,NULL),(1851944949,6844521,1,1757036,1,1,1,'A',1,0.962601,455,803986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 815, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 869}}',194.727,142640836,826642,NULL,'2019-02-08 12:35:12',1549629312,NULL),(1851868434,6844521,1,1498002,1,1,1,'S',1,0.96824,551,868577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',194.862,142511238,639770,NULL,'2019-01-31 14:23:37',1548944617,NULL),(1852722101,6844521,1,1175838,1,1,1,'A',1,0.944277,602,873194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 591, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',195.155,143818984,755813,NULL,'2019-04-19 12:30:20',1555677020,NULL),(1852183008,6844521,1,1396585,0,1,1,'A',1,0.96587,314,805952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 879}}',195.497,142820226,853608,NULL,'2019-02-19 06:34:17',1550558057,NULL),(1851949966,6844521,1,163974,0,1,1,'A',1,0.980833,395,881402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 579, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 600}}',195.572,142768683,657310,NULL,'2019-02-16 10:26:52',1550312812,NULL),(1852038002,6844521,1,138297,1,1,1,'A',1,0.976726,366,867879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',195.702,142768345,658616,NULL,'2019-02-16 10:05:56',1550311556,NULL),(1857474200,6844521,1,1012646,1,1,1,'S',1,0.971111,450,953694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 450}}',195.804,151256654,620637,NULL,'2020-05-22 06:24:27',1590128667,NULL),(1851952287,6844521,1,781797,1,1,1,'A',1,0.967226,405,844707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 615, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 656}}',196.041,142584963,706306,NULL,'2019-02-04 16:55:30',1549299330,NULL),(1851839293,6844521,1,1578579,1,1,1,'A',1,0.961864,625,816531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 1327, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1416}}',196.062,142578566,1429752,NULL,'2019-02-04 07:44:19',1549266259,NULL),(1851818994,6844521,1,1562729,1,1,1,'S',1,0.983536,577,909207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',196.068,142558179,698180,NULL,'2019-02-03 04:11:49',1549167109,NULL),(1851949404,6844521,1,80827,0,1,1,'A',1,0.958815,329,799833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 641, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 692}}',196.124,142610546,756636,NULL,'2019-02-06 11:37:19',1549453039,NULL),(1851864277,6844521,1,1266038,1,1,1,'A',1,0.975472,266,838196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 761, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 795}}',196.186,142566871,749254,NULL,'2019-02-03 14:44:25',1549205065,NULL),(1852008982,6844521,1,1717853,1,1,1,'A',1,0.982833,663,894504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',196.266,142772810,1525108,NULL,'2019-02-16 14:47:11',1550328431,NULL),(1852083749,6844521,1,84803,0,1,1,'A',1,0.974006,636,848288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1308}}',196.514,142804359,1283846,NULL,'2019-02-18 08:46:47',1550479607,NULL),(1852013929,6844521,1,1028482,0,1,1,'A',1,0.971349,465,857339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 511, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',196.897,142691241,611700,NULL,'2019-02-11 10:49:27',1549882167,NULL),(1851968910,6844521,1,1282936,1,1,1,'A',1,0.960974,519,781960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1499}}',197.383,142596445,1342582,NULL,'2019-02-05 11:59:37',1549367977,NULL),(1851945356,6844521,1,1254644,1,1,1,'S',1,0.985932,853,918408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',197.409,142772728,967150,NULL,'2019-02-16 14:42:40',1550328160,NULL),(1852575698,6844521,1,1567654,1,1,1,'S',1,0.968333,300,957837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300}}',197.976,143530939,350901,NULL,'2019-04-02 13:24:21',1554211461,NULL),(1852083835,6844521,1,1413188,1,1,1,'S',1,0.97823,712,894951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',198.239,142804245,810130,NULL,'2019-02-18 08:32:41',1550478761,NULL),(1858958549,6844521,1,222715,1,1,1,'S',1,0.982667,375,993615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',198.371,153352091,435851,NULL,'2020-08-07 03:11:47',1596769907,NULL),(1852456441,6844521,1,833289,1,1,1,'A',1,0.957594,473,832427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',198.495,143555242,514152,NULL,'2019-04-04 02:06:18',1554343578,NULL),(1852049376,6844521,1,148093,0,1,1,'A',1,0.964083,494,843827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 493, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 529}}',199.08,142640786,563038,NULL,'2019-02-08 12:32:00',1549629120,NULL),(1852485761,6844521,1,102966,1,1,1,'A',1,0.973368,321,864518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 582}}',199.239,143437777,588180,NULL,'2019-03-28 09:03:47',1553763827,NULL),(1851968517,6844521,1,636067,1,1,1,'A',1,0.971797,744,837368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1362, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1436}}',199.245,142595192,1476552,NULL,'2019-02-05 10:01:09',1549360869,NULL),(1852020267,6844521,1,1476506,1,1,1,'S',1,0.977569,691,892808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',199.245,142765344,774240,NULL,'2019-02-16 06:09:33',1550297373,NULL),(1852001230,6844521,1,496242,1,1,1,'S',1,0.990789,760,934422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 760}}',199.252,142640749,902050,NULL,'2019-02-08 12:28:39',1549628919,NULL),(1852571872,6844521,1,1355301,1,1,1,'A',1,0.976101,237,837466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 764, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 795}}',199.38,143410579,781708,NULL,'2019-03-26 15:11:15',1553613075,NULL),(1852093736,6844521,1,1417327,1,1,1,'A',1,0.966715,425,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 652, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691}}',199.6,142927112,700706,NULL,'2019-02-25 14:32:29',1551105149,NULL),(1852564451,6844521,1,1181471,1,1,1,'A',1,0.91455,364,699133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 739, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 866}}',199.628,143560589,719623,NULL,'2019-04-04 11:26:02',1554377162,NULL),(1851951818,6844521,1,1593441,1,1,1,'A',1,0.973266,512,866641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 657, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 692}}',200.561,142690996,767910,NULL,'2019-02-11 10:25:30',1549880730,NULL),(1856818118,6844521,1,96407,1,1,1,'A',1,0.98414,598,907935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 581, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 599}}',201.059,150162711,666980,NULL,'2020-04-16 01:47:26',1587001646,NULL),(1852026964,6844521,1,229726,0,1,1,'A',1,0.965422,477,815286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',201.068,142765376,696466,NULL,'2019-02-16 06:12:34',1550297554,NULL),(1851940426,6844521,1,156878,0,1,1,'A',1,0.983607,401,885501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 592, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 610}}',201.417,142584139,637530,NULL,'2019-02-04 15:54:49',1549295689,NULL),(1854766288,6844521,1,576977,1,1,1,'S',1,0.983871,372,997455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 372}}',201.619,146982223,444252,NULL,'2019-11-01 06:33:13',1572589993,NULL),(1867417397,6844521,1,2414397,1,1,1,'A',1,0.912924,819,697239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 118, \"great\": 3115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3629}}',201.711,166198267,3455776,NULL,'2021-09-28 11:28:46',1632828526,NULL),(1852552660,6844521,1,1888713,1,1,1,'A',1,0.949609,540,803746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1043, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1151}}',202.134,143479713,1308306,NULL,'2019-03-30 13:19:29',1553951969,NULL),(1854794107,6844521,1,1574345,1,1,1,'S',1,0.971698,583,962710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',202.5,146982398,713321,NULL,'2019-11-01 07:00:06',1572591606,NULL),(1852102185,6844521,1,813300,0,1,1,'A',1,0.945757,329,756078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',202.551,142888306,1050510,NULL,'2019-02-23 11:44:00',1550922240,NULL),(1852160149,6844521,1,1744186,1,1,1,'A',1,0.962338,570,811815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 2166, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2310}}',202.599,142884992,2292858,NULL,'2019-02-23 06:50:41',1550904641,NULL),(1851850785,6844521,1,1679306,1,1,1,'S',1,0.969974,766,877260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 720, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 766}}',202.996,142560048,908032,NULL,'2019-02-03 06:53:07',1549176787,NULL),(1853951964,6844521,1,1089110,1,1,1,'S',1,0.989362,470,928490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 470}}',203.37,145566241,554530,NULL,'2019-07-28 10:45:09',1564310709,NULL),(1851816061,6844521,1,399850,0,1,1,'A',1,0.959589,408,806091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 676, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',203.632,142540094,688918,NULL,'2019-02-02 05:55:34',1549086934,NULL),(1854761547,6844521,1,557817,1,1,1,'S',1,0.981283,748,994726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 720, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',204.122,146982366,949496,NULL,'2019-11-01 06:55:41',1572591341,NULL),(1852561362,6844521,1,1670334,1,1,1,'A',1,0.973443,443,942375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 518, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 546}}',204.199,143530889,617997,NULL,'2019-04-02 13:21:29',1554211289,NULL),(1853203819,6844521,1,454927,1,1,1,'S',1,0.997788,452,948100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',204.483,144416844,545420,NULL,'2019-05-22 04:37:16',1558499836,NULL),(1852038767,6844521,1,60383,0,1,1,'A',1,0.961122,317,806583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 942, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1016}}',204.497,142608419,1001610,NULL,'2019-02-06 07:21:56',1549437716,NULL),(1852460058,6844521,1,1377359,1,1,1,'S',1,0.958498,506,920011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',204.538,143530658,627369,NULL,'2019-04-02 13:07:26',1554210446,NULL),(1852125235,6844521,1,679902,1,1,1,'A',1,0.959839,342,790001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 697, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 747}}',204.543,142820203,699158,NULL,'2019-02-19 06:31:01',1550557861,NULL),(1852529631,6844521,1,1287415,1,1,1,'A',1,0.972834,301,815642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 652, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 681}}',204.707,143472918,641026,NULL,'2019-03-30 05:33:24',1553924004,NULL),(1851836844,6844521,1,765426,1,1,1,'A',1,0.975071,606,865727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 669, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 702}}',205.06,142566380,776496,NULL,'2019-02-03 14:16:35',1549203395,NULL),(1854798077,6844521,1,126390,0,1,1,'B',1,0.886995,126,603088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 635, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',205.418,147081135,485618,NULL,'2019-11-07 09:52:29',1573120349,NULL),(1851979156,6844521,1,1438644,1,1,1,'A',1,0.972473,558,844951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1217}}',205.532,142768515,1225038,NULL,'2019-02-16 10:16:33',1550312193,NULL),(1851929974,6844521,1,1360615,1,1,1,'S',1,0.989272,1072,926330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1049, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',205.659,142525201,1398600,NULL,'2019-02-01 11:17:02',1549019822,NULL),(1852328453,6844521,1,625821,1,1,1,'S',1,0.952539,453,877897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',206.261,143347004,513372,NULL,'2019-03-23 04:58:54',1553317134,NULL),(1858891377,6844521,1,870741,1,1,1,'S',1,0.980132,453,992095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',206.372,153352058,557511,NULL,'2020-08-07 03:09:49',1596769789,NULL),(1852037605,6844521,1,888024,0,1,1,'A',1,0.959596,382,808053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1196, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1287}}',206.449,142641403,1279546,NULL,'2019-02-08 13:21:59',1549632119,NULL),(1852052527,6844521,1,415401,0,1,1,'A',1,0.957328,225,762824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1075, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1160}}',206.581,142609391,935562,NULL,'2019-02-06 09:32:15',1549445535,NULL),(1852036278,6844521,1,1223398,1,1,1,'A',1,0.972015,506,847555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804}}',206.77,142595671,845874,NULL,'2019-02-05 10:51:02',1549363862,NULL),(1852028552,6844521,1,1731106,1,1,1,'A',1,0.975967,541,858010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 816, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 853}}',206.924,142608548,894602,NULL,'2019-02-06 07:36:29',1549438589,NULL),(1852142705,6844521,1,711061,0,1,1,'A',1,0.971536,506,866305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 883, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',206.972,142872216,996648,NULL,'2019-02-22 13:45:16',1550843116,NULL),(1852188855,6844521,1,1840725,1,1,1,'A',1,0.970902,457,858317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1220}}',207.043,142835449,1251500,NULL,'2019-02-20 04:46:14',1550637974,NULL),(1852153215,6844521,1,1660868,1,1,1,'A',1,0.971196,384,854972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 640, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 677}}',207.212,142819784,738590,NULL,'2019-02-19 05:39:52',1550554792,NULL),(1852056189,6844521,1,1666968,0,1,1,'A',1,0.967714,352,821630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',207.645,142691638,558116,NULL,'2019-02-11 11:29:55',1549884595,NULL),(1851969155,6844521,1,174737,1,1,1,'S',1,0.989173,508,930645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508}}',207.653,142595043,565678,NULL,'2019-02-05 09:45:41',1549359941,NULL),(1853350119,6844521,1,1511109,1,1,1,'A',1,0.907076,1924,742159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 43, \"great\": 1861, \"large_bonus\": 242}, \"maximum_statistics\": {\"great\": 2233}}',207.838,144878931,2740198,NULL,'2019-06-16 12:39:58',1560688798,NULL),(1851783426,6844521,1,1728751,1,1,1,'S',1,0.985185,540,915095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',208.027,142305039,597160,NULL,'2019-01-19 14:08:35',1547906915,NULL),(1851945842,6844521,1,563660,0,1,1,'A',1,0.962014,261,782920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1053, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1132}}',208.22,142608352,1015546,NULL,'2019-02-06 07:15:53',1549437353,NULL),(1851946192,6844521,1,931556,0,1,1,'A',1,0.96868,580,824274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 2113, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2235}}',208.318,142640926,2223140,NULL,'2019-02-08 12:43:23',1549629803,NULL),(1851858443,6844521,1,1260015,0,1,1,'A',1,0.965438,379,814581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1626, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1736}}',208.429,142540173,1703284,NULL,'2019-02-02 06:02:51',1549087371,NULL),(1852027621,6844521,1,1846040,1,1,1,'A',1,0.977311,584,894191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 574, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 595}}',208.591,142690976,687620,NULL,'2019-02-11 10:22:47',1549880567,NULL),(1853641635,6844521,1,1414455,1,1,1,'S',1,0.985927,604,920608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',208.977,145258888,657270,NULL,'2019-07-09 12:26:27',1562675187,NULL),(1854850679,6844521,1,1644016,1,1,1,'S',1,0.970942,499,965903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',209.18,146982510,627236,NULL,'2019-11-01 07:18:24',1572592704,NULL),(1852356539,6844521,1,1735890,1,1,1,'A',1,0.990441,654,923217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 668, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 680}}',209.604,143201401,771164,NULL,'2019-03-14 13:16:55',1552569415,NULL),(1852076368,6844521,1,1499444,1,1,1,'A',1,0.961173,447,810940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 1181, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1262}}',210.054,142954568,1311142,NULL,'2019-02-27 11:41:11',1551267671,NULL),(1852318104,6844521,1,1506523,1,1,1,'S',1,0.979702,739,903923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 709, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 739}}',210.204,143068327,875180,NULL,'2019-03-06 04:20:10',1551846010,NULL),(1852308925,6844521,1,562569,1,1,1,'S',1,0.984545,550,914083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 550}}',210.614,143038066,656290,NULL,'2019-03-04 04:17:20',1551673040,NULL),(1852182368,6844521,1,1891048,1,1,1,'A',1,0.963206,542,825668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 761}}',210.76,142835666,752148,NULL,'2019-02-20 05:12:25',1550639545,NULL),(1852478896,6844521,1,1399347,1,1,1,'S',1,0.96603,471,947514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 439, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',210.773,143531116,583718,NULL,'2019-04-02 13:36:54',1554212214,NULL),(1852209068,6844521,1,1147717,1,1,1,'A',1,0.972308,421,862448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 616, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 650}}',211.915,143068303,740444,NULL,'2019-03-06 04:16:58',1551845818,NULL),(1852546283,6844521,1,978373,1,1,1,'S',1,0.961443,402,929879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 402}}',212.08,143531021,541481,NULL,'2019-04-02 13:29:47',1554211787,NULL),(1852006436,6844521,1,1176482,0,1,1,'A',1,0.980809,334,852981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 935, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 964}}',212.496,142584603,927518,NULL,'2019-02-04 16:29:38',1549297778,NULL),(1859814609,6844521,1,1432878,1,1,1,'X',1,1,532,946486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',213.635,154808761,656560,NULL,'2020-10-01 11:26:59',1601551619,NULL),(1854851619,6844521,1,1646441,1,1,1,'S',1,0.985567,485,1009346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',213.66,146982193,565542,NULL,'2019-11-01 06:26:42',1572589602,NULL),(1852062411,6844521,1,1574370,1,1,1,'A',1,0.978472,612,883295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 690, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 720}}',213.745,142691658,796554,NULL,'2019-02-11 11:32:04',1549884724,NULL),(1854306198,6844521,1,1907606,1,1,1,'A',1,0.943131,738,770033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 85, \"great\": 3085, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3385}}',214.489,146163545,3168406,NULL,'2019-09-04 04:29:48',1567571388,NULL),(1852011471,6844521,1,1025780,1,1,1,'A',1,0.963437,643,806115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1535, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1641}}',214.563,142609330,1796204,NULL,'2019-02-06 09:24:59',1549445099,NULL),(1856875344,6844521,1,147728,1,1,1,'A',1,0.983808,404,858328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 751, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 772}}',214.74,150162938,772034,NULL,'2020-04-16 02:00:19',1587002419,NULL),(1852096539,6844521,1,93368,1,1,1,'A',1,0.987903,616,923543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',214.801,142804288,677230,NULL,'2019-02-18 08:37:30',1550479050,NULL),(1855879903,6844521,1,985779,1,1,1,'S',1,0.987059,425,1010564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',215.433,148530384,504229,NULL,'2020-02-06 10:31:03',1580985063,NULL),(1852242578,6844521,1,1029561,0,1,1,'A',1,0.947368,959,800325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1292}}',215.813,143141714,1351434,NULL,'2019-03-10 11:54:54',1552218894,NULL),(1859139527,6844521,1,1941698,0,1,1,'A',1,0.911842,294,353076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 61, \"great\": 1626, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',216.104,153757328,1085003,NULL,'2020-08-22 12:55:05',1598100905,NULL),(1852541849,6844521,1,1944291,1,1,1,'A',1,0.960284,310,793801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 664, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 705}}',216.304,143543884,665202,NULL,'2019-04-03 10:22:32',1554286952,NULL),(1853039512,6844521,1,53283,1,1,1,'A',1,0.98,357,859055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 870, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',216.367,144338892,857692,NULL,'2019-05-18 04:50:48',1558155048,NULL),(1856874729,6844521,1,1286459,1,1,1,'A',1,0.954658,562,785434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1480, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1610}}',216.45,150162796,1571362,NULL,'2020-04-16 01:52:24',1587001944,NULL),(1852575841,6844521,1,1569703,1,1,1,'A',1,0.946717,520,747522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 1901, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2102}}',217.151,143440669,2010182,NULL,'2019-03-28 13:19:53',1553779193,NULL),(1858920212,6844521,1,1775541,1,1,1,'S',1,0.982533,458,995606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 458}}',217.449,153352143,563468,NULL,'2020-08-07 03:14:18',1596770058,NULL),(1852124967,6844521,1,1863215,1,1,1,'A',1,0.969199,889,861730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 915, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 974}}',217.505,142825366,976530,NULL,'2019-02-19 14:04:57',1550585097,NULL),(1852358627,6844521,1,1345409,0,1,1,'A',1,0.958048,342,753044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',217.612,143372237,498782,NULL,'2019-03-24 09:56:27',1553421387,NULL),(1852520514,6844521,1,1939224,0,1,1,'A',1,0.95664,121,757430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',217.614,143515002,266084,NULL,'2019-04-01 11:48:28',1554119308,NULL),(1852045505,6844521,1,144267,0,1,1,'A',1,0.968445,428,815497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1537}}',217.93,142642141,1398006,NULL,'2019-02-08 14:16:52',1549635412,NULL),(1853149763,6844521,1,126390,1,1,1,'S',1,0.989268,792,930193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 775, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 792}}',218.271,144546436,937020,NULL,'2019-05-29 09:05:12',1559120712,NULL),(1859619663,6844521,1,96358,1,1,1,'A',1,0.975933,461,822932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 831}}',218.283,154301176,799990,NULL,'2020-09-12 12:59:30',1599915570,NULL),(1859531950,6844521,1,135141,1,1,1,'S',1,0.99521,835,940896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 827, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 835}}',218.32,154301229,964540,NULL,'2020-09-12 13:02:02',1599915722,NULL),(1852126947,6844521,1,1318106,1,1,1,'A',1,0.973783,1009,877546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1016, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1068}}',218.353,142885198,1164238,NULL,'2019-02-23 07:09:42',1550905782,NULL),(1852015218,6844521,1,1473991,1,1,1,'S',1,0.967185,579,870802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 541, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 579}}',218.488,142768911,633450,NULL,'2019-02-16 10:41:48',1550313708,NULL),(1852078455,6844521,1,281558,0,1,1,'S',1,0.990803,598,930016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',218.541,142804303,662310,NULL,'2019-02-18 08:39:39',1550479179,NULL),(1851984922,6844521,1,985308,1,1,1,'S',1,0.980511,744,905515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 744}}',218.752,142595642,817120,NULL,'2019-02-05 10:48:25',1549363705,NULL),(1852364733,6844521,1,1473328,1,1,1,'A',1,0.959352,472,788424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 1530, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1636}}',219.123,143188108,1527972,NULL,'2019-03-13 14:33:52',1552487632,NULL),(1873762107,6844521,1,2257723,1,1,1,'A',1,0.909935,807,679937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 623, \"miss\": 91, \"great\": 3755, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4469}}',219.444,175727266,3879274,NULL,'2022-11-17 11:23:48',1668684228,NULL),(1852899556,6844521,1,1729060,1,1,1,'S',1,0.969626,428,957409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',220.147,144140818,511860,NULL,'2019-05-07 10:04:52',1557223492,NULL),(1856845706,6844521,1,2287322,1,1,1,'A',1,0.917211,619,741232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 789, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 918}}',220.317,150139270,842976,NULL,'2020-04-15 08:41:27',1586940087,NULL),(1852094676,6844521,1,174738,0,1,1,'S',1,0.979675,615,865011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',220.437,142835487,669892,NULL,'2019-02-20 04:50:31',1550638231,NULL),(1852076703,6844521,1,576979,1,1,1,'A',1,0.958455,684,841850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 630, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',220.665,142955697,766390,NULL,'2019-02-27 13:06:43',1551272803,NULL),(1852056844,6844521,1,154558,0,1,1,'A',1,0.96301,403,813654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1096, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1176}}',220.729,142641309,1201678,NULL,'2019-02-08 13:14:28',1549631668,NULL),(1852126349,6844521,1,1317298,1,1,1,'A',1,0.984036,563,889995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 761, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 783}}',221.373,142819642,853868,NULL,'2019-02-19 05:21:41',1550553701,NULL),(1852841661,6844521,1,1594139,1,1,1,'S',1,0.964481,549,928389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 510, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 549}}',221.633,144141014,759843,NULL,'2019-05-07 10:23:55',1557224635,NULL),(1851979141,6844521,1,1516754,1,1,1,'A',1,0.970312,443,829306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1216, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1280}}',221.685,142641034,1297150,NULL,'2019-02-08 12:53:01',1549630381,NULL),(1852176676,6844521,1,155355,0,1,1,'A',1,0.970083,466,836734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1493, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1571}}',221.872,142835633,1585822,NULL,'2019-02-20 05:07:55',1550639275,NULL),(1856727428,6844521,1,139665,1,1,1,'A',1,0.941388,418,933877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',222.124,150007300,483174,NULL,'2020-04-11 04:02:09',1586577729,NULL),(1851964028,6844521,1,1503443,1,1,1,'A',1,0.97871,770,896875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 743, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 775}}',222.124,142691177,914920,NULL,'2019-02-11 10:43:50',1549881830,NULL),(1851983639,6844521,1,184851,0,1,1,'A',1,0.972346,613,842901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1573}}',222.236,142640468,1639486,NULL,'2019-02-08 12:02:13',1549627333,NULL),(1853002417,6844521,1,107909,1,1,1,'S',1,0.998168,546,953252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 546}}',222.414,144253991,651480,NULL,'2019-05-13 12:20:58',1557750058,NULL),(1852464061,6844521,1,87532,0,1,1,'A',1,0.949627,447,803218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 730, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',222.575,143541001,680930,NULL,'2019-04-03 04:40:29',1554266429,NULL),(1858228940,6844521,1,758312,1,1,1,'S',1,0.9799,796,903455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 764, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',222.981,152438745,991180,NULL,'2020-07-04 12:28:46',1593865726,NULL),(1852078282,6844521,1,1500985,1,1,1,'A',1,0.953079,327,764280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',223.128,142872691,1215572,NULL,'2019-02-22 14:13:12',1550844792,NULL),(1852831239,6844521,1,1949351,1,1,1,'S',1,0.974616,847,890155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 804, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 847}}',223.273,143878543,957240,NULL,'2019-04-22 12:40:09',1555936809,NULL),(1852035843,6844521,1,1540018,1,1,1,'S',1,0.981905,525,906815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',223.764,142768557,597230,NULL,'2019-02-16 10:18:58',1550312338,NULL),(1851958930,6844521,1,1598892,0,1,1,'A',1,0.968013,522,836013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 559, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 594}}',224.328,142609974,667646,NULL,'2019-02-06 10:30:37',1549449037,NULL),(1852033157,6844521,1,394235,0,1,1,'A',1,0.962795,313,779256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1038, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',224.44,142641502,926768,NULL,'2019-02-08 13:29:41',1549632581,NULL),(1853059601,6844521,1,150066,1,1,1,'S',1,0.981315,669,905796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 644, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 669}}',224.601,144369498,774700,NULL,'2019-05-19 12:02:51',1558267371,NULL),(1852099409,6844521,1,178967,1,1,1,'A',1,0.954578,734,759681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1291, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1409}}',224.622,142819950,1387376,NULL,'2019-02-19 06:02:18',1550556138,NULL),(1852868321,6844521,1,1802775,1,1,1,'S',1,0.974194,465,975727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',224.917,144141031,525258,NULL,'2019-05-07 10:25:53',1557224753,NULL),(1852116227,6844521,1,998462,1,1,1,'S',1,0.974576,472,890905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',224.996,142819649,505954,NULL,'2019-02-19 05:22:55',1550553775,NULL),(1854819173,6844521,1,1602004,1,1,1,'S',1,0.97989,547,991732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 547}}',225.267,146982238,731632,NULL,'2019-11-01 06:35:57',1572590157,NULL),(1852263096,6844521,1,114207,1,1,1,'S',1,0.996759,1080,1005382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1073, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1080}}',225.298,143172393,1349826,NULL,'2019-03-12 13:16:46',1552396606,NULL),(1852353593,6844521,1,1465550,1,1,1,'A',1,0.968297,494,849561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 519, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 552}}',225.429,143237630,584060,NULL,'2019-03-16 14:56:12',1552748172,NULL),(1851948359,6844521,1,1497904,1,1,1,'A',1,0.972168,536,857209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 971, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1024}}',225.568,142768879,1129614,NULL,'2019-02-16 10:39:11',1550313551,NULL),(1861362631,6844521,1,1677430,1,1,1,'S',1,0.990919,881,934404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 881}}',225.658,157075418,1002860,NULL,'2020-12-21 14:23:44',1608560624,NULL),(1852478891,6844521,1,1704461,1,1,1,'S',1,0.967442,860,870786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860}}',226.421,143437997,940050,NULL,'2019-03-28 09:26:50',1553765210,NULL),(1853205116,6844521,1,1699384,1,1,1,'A',1,0.959006,536,813221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 744, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 805}}',226.523,144373098,855838,NULL,'2019-05-19 14:47:13',1558277233,NULL),(1852486687,6844521,1,1860173,1,1,1,'S',1,0.950593,506,886277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 506}}',227.116,143531165,625986,NULL,'2019-04-02 13:40:50',1554212450,NULL),(1852520046,6844521,1,130242,1,1,1,'A',1,0.979167,328,863231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 693, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 720}}',227.381,143419397,665690,NULL,'2019-03-27 04:21:55',1553660515,NULL),(1852422088,6844521,1,933670,1,1,1,'A',1,0.967172,423,853151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 744, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 792}}',227.661,143201321,856638,NULL,'2019-03-14 13:11:02',1552569062,NULL),(1852910169,6844521,1,245124,1,1,1,'A',1,0.960826,717,794412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 2884, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 3076}}',227.815,144001343,2896426,NULL,'2019-04-29 14:36:39',1556548599,NULL),(1853140183,6844521,1,899716,1,1,1,'A',1,0.961078,1240,820421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 3295, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3507}}',228.232,144559876,3647614,NULL,'2019-05-30 01:27:11',1559179631,NULL),(1852516484,6844521,1,1722353,1,1,1,'A',1,0.979167,757,893720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',228.548,143572649,886792,NULL,'2019-04-05 04:00:30',1554436830,NULL),(1857022850,6844521,1,1287911,1,1,1,'S',1,0.993132,728,940490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 718, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 728}}',228.856,150441661,820240,NULL,'2020-04-25 09:07:19',1587805639,NULL),(1852077447,6844521,1,164702,1,1,1,'S',1,0.975425,529,892434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 503, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 529}}',229.167,142884693,600180,NULL,'2019-02-23 06:24:39',1550903079,NULL),(1853672883,6844521,1,1857886,1,1,1,'A',1,0.960744,654,825875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1566, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1694}}',229.244,145242738,1913192,NULL,'2019-07-08 11:29:47',1562585387,NULL),(1852352592,6844521,1,821637,1,1,1,'A',1,0.955952,488,795466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 772, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 840}}',229.855,143347067,831470,NULL,'2019-03-23 05:04:22',1553317462,NULL),(1852523943,6844521,1,1730758,1,1,1,'S',1,0.961326,543,933958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 501}, \"maximum_statistics\": {\"great\": 543}}',230.226,143530984,584970,NULL,'2019-04-02 13:27:46',1554211666,NULL),(1851883461,6844521,1,1425213,1,1,1,'A',1,0.983743,666,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',230.497,142578488,1265930,NULL,'2019-02-04 07:34:41',1549265681,NULL),(1852838240,6844521,1,1488041,1,1,1,'A',1,0.947368,760,819691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',231.013,144171602,862710,NULL,'2019-05-09 07:37:41',1557387461,NULL),(1852170952,6844521,1,1753169,1,1,1,'A',1,0.974648,533,859907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 677, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 710}}',231.147,142884928,779148,NULL,'2019-02-23 06:45:19',1550904319,NULL),(1852487862,6844521,1,1405550,1,1,1,'A',1,0.938776,764,779042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 875, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 980}}',231.346,143410424,1076458,NULL,'2019-03-26 15:03:17',1553612597,NULL),(1860941534,6844521,1,941332,1,1,1,'S',1,0.984344,511,917129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 495, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',231.477,156524871,594420,NULL,'2020-12-04 10:36:17',1607078177,NULL),(1852125826,6844521,1,345483,0,1,1,'A',1,0.958011,301,775444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 846, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 905}}',231.592,142852782,763010,NULL,'2019-02-21 08:15:51',1550736951,NULL),(1863382443,6844521,1,2464974,1,1,1,'A',1,0.9453,522,733321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1116, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1234}}',232.233,160149665,1158298,NULL,'2021-03-27 04:34:33',1616819673,NULL),(1859500603,6844521,1,2305772,1,1,1,'S',1,0.996387,692,1004112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',232.243,154327181,783720,NULL,'2020-09-13 12:03:26',1599998606,NULL),(1852463247,6844521,1,1584721,0,1,1,'A',1,0.964143,593,824497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',232.271,143426671,955414,NULL,'2019-03-27 15:11:42',1553699502,NULL),(1852476506,6844521,1,1497700,1,1,1,'A',1,0.963096,452,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 1051, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1111}}',232.591,143480509,1084758,NULL,'2019-03-30 13:58:41',1553954321,NULL),(1852209857,6844521,1,1620508,1,1,1,'A',1,0.967905,559,852963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 841, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',232.733,143102819,970448,NULL,'2019-03-08 12:02:47',1552046567,NULL),(1852490324,6844521,1,1064402,1,1,1,'S',1,0.970309,421,963516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',233.011,143531055,479234,NULL,'2019-04-02 13:32:46',1554211966,NULL),(1856701807,6844521,1,2329750,1,1,1,'S',1,0.998503,668,1008620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 668}}',233.261,150074116,751170,NULL,'2020-04-13 04:46:46',1586753206,NULL),(1852664520,6844521,1,1111087,0,1,1,'A',1,0.969316,703,839101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 941, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 994}}',233.273,143691069,1081748,NULL,'2019-04-12 04:52:01',1555044721,NULL),(1852494428,6844521,1,1711871,1,1,1,'A',1,0.9625,760,815103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 1799, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1920}}',233.961,143421609,1909262,NULL,'2019-03-27 08:31:48',1553675508,NULL),(1852373142,6844521,1,1477485,0,1,1,'A',1,0.969574,444,833968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 931, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',234.072,143371731,979974,NULL,'2019-03-24 09:15:44',1553418944,NULL),(1852478942,6844521,1,1704461,1,1,1,'A',1,0.947093,810,853811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',234.283,143555735,918680,NULL,'2019-04-04 03:00:19',1554346819,NULL),(1852157871,6844521,1,60215,1,1,1,'S',1,0.9875,680,921524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 663}, \"maximum_statistics\": {\"great\": 680}}',234.35,142804418,784718,NULL,'2019-02-18 08:54:51',1550480091,NULL),(1852096249,6844521,1,1274406,0,1,1,'A',1,0.977985,464,862098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1181}}',234.413,142804384,1242234,NULL,'2019-02-18 08:50:05',1550479805,NULL),(1851943959,6844521,1,1405884,1,1,1,'A',1,0.971257,1074,860733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1416, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1496}}',234.482,142691162,1642250,NULL,'2019-02-11 10:41:08',1549881668,NULL),(1854817852,6844521,1,1722268,1,1,1,'S',1,0.973633,512,965594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',234.66,147004465,630080,NULL,'2019-11-02 12:31:27',1572697887,NULL),(1851989128,6844521,1,105917,0,1,1,'A',1,0.964665,624,807403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 1508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',235.213,142703507,1461706,NULL,'2019-02-12 07:19:19',1549955959,NULL),(1856014508,6844521,1,84803,0,1,1,'A',1,0.929281,380,770185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 1163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1308}}',235.381,148864516,1133730,NULL,'2020-02-24 13:18:05',1582550285,NULL),(1852506562,6844521,1,119914,1,1,1,'A',1,0.95858,321,768202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 779, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 845}}',235.432,143437905,782042,NULL,'2019-03-28 09:17:29',1553764649,NULL),(1854836853,6844521,1,1488042,1,1,1,'S',1,0.959586,532,932227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 532}}',235.436,147004644,658455,NULL,'2019-11-02 12:41:20',1572698480,NULL),(1852099136,6844521,1,1783776,1,1,1,'A',1,0.94814,306,736531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 810, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 887}}',236.322,142888129,725658,NULL,'2019-02-23 11:33:15',1550921595,NULL),(1854767608,6844521,1,587271,1,1,1,'S',1,0.96697,439,954565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 439}}',236.348,146982497,534754,NULL,'2019-11-01 07:16:04',1572592564,NULL),(1852183238,6844521,1,1240974,0,1,1,'A',1,0.970747,731,852421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1299}}',237.141,142852762,1417012,NULL,'2019-02-21 08:13:14',1550736794,NULL),(1853611795,6844521,1,1028486,0,1,1,'S',1,0.979642,614,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 589, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',237.31,145258902,742130,NULL,'2019-07-09 12:26:52',1562675212,NULL),(1858919919,6844521,1,391918,1,1,1,'A',1,0.97178,443,943788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 653, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 691}}',237.315,153352181,816478,NULL,'2020-08-07 03:17:13',1596770233,NULL),(1852383489,6844521,1,1749298,1,1,1,'S',1,0.995261,844,943417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 836, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',237.439,143347119,1065360,NULL,'2019-03-23 05:09:11',1553317751,NULL),(1852388496,6844521,1,717340,1,1,1,'S',1,0.964034,709,909841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',237.55,143214839,802338,NULL,'2019-03-15 10:44:43',1552646683,NULL),(1852526751,6844521,1,948469,1,1,1,'S',1,0.965015,343,949035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343}}',238.219,143531036,415938,NULL,'2019-04-02 13:31:05',1554211865,NULL),(1864448151,6844521,1,203414,1,1,1,'S',1,0.988111,757,966564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 739, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',239.369,161770741,850772,NULL,'2021-05-10 05:19:41',1620623981,NULL),(1852025294,6844521,1,130067,0,1,1,'A',1,0.968387,552,836410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1462, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1550}}',240.484,142641655,1480270,NULL,'2019-02-08 13:41:26',1549633286,NULL),(1852546657,6844521,1,1318106,1,1,1,'A',1,0.965356,946,893113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1068}}',240.733,143435245,1152667,NULL,'2019-03-28 04:17:22',1553746642,NULL),(1852211426,6844521,1,1623270,1,1,1,'A',1,0.963097,367,840791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 642, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',241.137,143068440,717788,NULL,'2019-03-06 04:34:29',1551846869,NULL),(1852271018,6844521,1,1891048,1,1,1,'A',1,0.959921,310,859388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 704, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',241.221,143172354,762393,NULL,'2019-03-12 13:13:25',1552396405,NULL),(1853132856,6844521,1,1518535,1,1,1,'S',1,0.966521,687,951749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 687}}',241.5,144533812,808665,NULL,'2019-05-28 14:09:53',1559052593,NULL),(1853898546,6844521,1,834458,1,1,1,'S',1,0.977716,718,894121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',241.791,145577942,819060,NULL,'2019-07-29 03:02:05',1564369325,NULL),(1852617212,6844521,1,1597557,1,1,1,'A',1,0.963641,557,829112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 1917, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2049}}',241.86,143716673,2064002,NULL,'2019-04-13 13:26:44',1555162004,NULL),(1852673036,6844521,1,123834,1,1,1,'A',1,0.969891,458,836444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1561}}',242.096,143578364,1614742,NULL,'2019-04-05 13:02:19',1554469339,NULL),(1857489475,6844521,1,1319575,1,1,1,'S',1,0.989466,712,1021396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',242.267,151256620,871194,NULL,'2020-05-22 06:22:13',1590128533,NULL),(1852920684,6844521,1,1837013,1,1,1,'S',1,0.973231,523,973473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',243,144140892,649306,NULL,'2019-05-07 10:12:11',1557223931,NULL),(1854237070,6844521,1,77232,1,1,1,'A',1,0.977321,794,884212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',243.303,146041892,992880,NULL,'2019-08-27 03:42:59',1566877379,NULL),(1852352167,6844521,1,1815246,1,1,1,'A',1,0.959355,601,798801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 718, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 775}}',243.372,143188465,789290,NULL,'2019-03-13 14:58:42',1552489122,NULL),(1852128119,6844521,1,1642356,1,1,1,'A',1,0.959489,430,782237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 901}}',243.373,142955068,787808,NULL,'2019-02-27 12:23:22',1551270202,NULL),(1856898051,6844521,1,170038,1,1,1,'A',1,0.931431,317,748744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1038, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1174}}',243.784,150208680,998197,NULL,'2020-04-17 13:34:08',1587130448,NULL),(1853139009,6844521,1,1642099,1,1,1,'S',1,0.974734,752,890224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 714, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',243.837,144563271,845480,NULL,'2019-05-30 07:28:32',1559201312,NULL),(1858651940,6844521,1,138646,1,1,1,'S',1,0.99894,1415,953682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1412, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1415}}',244.081,153001909,1722480,NULL,'2020-07-25 16:21:04',1595694064,NULL),(1854810012,6844521,1,1593440,1,1,1,'A',1,0.961315,339,902724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 480, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 517}}',244.336,147004325,588864,NULL,'2019-11-02 12:22:39',1572697359,NULL),(1852562076,6844521,1,1946932,1,1,1,'S',1,0.981073,317,959845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',244.531,143494710,325206,NULL,'2019-03-31 05:40:23',1554010823,NULL),(1852201694,6844521,1,1294978,1,1,1,'A',1,0.962647,476,815804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 878, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 937}}',244.724,143056297,932440,NULL,'2019-03-05 10:09:14',1551780554,NULL),(1852282112,6844521,1,394322,1,1,1,'A',1,0.958254,377,894995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',245.106,143158736,540116,NULL,'2019-03-11 13:41:10',1552311670,NULL),(1854330234,6844521,1,1600474,1,1,1,'A',1,0.954646,354,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',245.255,146335955,858394,NULL,'2019-09-16 10:39:47',1568630387,NULL),(1852482291,6844521,1,350721,1,1,1,'S',1,0.958924,706,895569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 648, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 706}}',245.664,143419428,875868,NULL,'2019-03-27 04:26:27',1553660787,NULL),(1853011875,6844521,1,221870,1,1,1,'A',1,0.96057,870,825348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 1420, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1509}}',245.75,144173850,1582310,NULL,'2019-05-09 11:18:31',1557400711,NULL),(1852938175,6844521,1,1148004,1,1,1,'S',1,0.965483,507,947708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 472, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 507}}',245.791,144140930,653943,NULL,'2019-05-07 10:16:09',1557224169,NULL),(1852542058,6844521,1,255611,1,1,1,'A',1,0.974761,549,864993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 699, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 733}}',245.913,143455463,797332,NULL,'2019-03-29 10:55:17',1553856917,NULL),(1856043466,6844521,1,2063567,1,1,1,'S',1,0.979655,811,902690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',245.954,148945520,881810,NULL,'2020-02-29 05:19:19',1582953559,NULL),(1859511240,6844521,1,270363,1,1,1,'A',1,0.970723,381,834495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1093}}',246.376,154301516,1090616,NULL,'2020-09-12 13:13:44',1599916424,NULL),(1852567234,6844521,1,1348707,1,1,1,'A',1,0.954796,718,787463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 1683, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1814}}',246.391,143440553,1726896,NULL,'2019-03-28 13:10:25',1553778625,NULL),(1855599073,6844521,1,1684845,1,1,1,'S',1,0.982667,750,911779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 724, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 750}}',246.513,148199498,865480,NULL,'2020-01-17 07:00:28',1579244428,NULL),(1852181586,6844521,1,762095,1,1,1,'A',1,0.958423,423,805016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 861, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 926}}',246.607,142888486,1001270,NULL,'2019-02-23 11:56:39',1550922999,NULL),(1852528671,6844521,1,1286659,1,1,1,'S',1,0.984615,845,916426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 819, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 845}}',246.642,143472760,1116386,NULL,'2019-03-30 05:20:59',1553923259,NULL),(1852853925,6844521,1,186452,1,1,1,'S',1,0.956182,639,920069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',246.693,144140964,753858,NULL,'2019-05-07 10:19:31',1557224371,NULL),(1852126452,6844521,1,1538448,1,1,1,'A',1,0.960104,443,805850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 1253, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1341}}',246.728,142852645,1326798,NULL,'2019-02-21 07:59:41',1550735981,NULL),(1852685393,6844521,1,1646481,1,1,1,'A',1,0.950397,563,780744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 2320, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2520}}',247.26,143633171,2463408,NULL,'2019-04-08 11:25:58',1554722758,NULL),(1853065413,6844521,1,566347,1,1,1,'A',1,0.973333,560,860942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',247.265,144254067,936550,NULL,'2019-05-13 12:26:24',1557750384,NULL),(1852148337,6844521,1,132889,0,1,1,'A',1,0.962513,836,833050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 884, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',247.654,142835597,1018680,NULL,'2019-02-20 05:03:49',1550639029,NULL),(1852453281,6844521,1,473908,1,1,1,'S',1,0.969188,714,960624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 714}}',248.133,143530753,873802,NULL,'2019-04-02 13:12:49',1554210769,NULL),(1855990964,6844521,1,1029561,0,1,1,'A',1,0.908669,971,773007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 1116, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1292}}',248.318,148864671,1374030,NULL,'2020-02-24 13:28:34',1582550914,NULL),(1854519153,6844521,1,1417326,1,1,1,'S',1,0.973832,535,974972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',248.416,146665362,691924,NULL,'2019-10-10 14:57:33',1570719453,NULL),(1853255169,6844521,1,1087169,1,1,1,'A',1,0.969335,435,845497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',249.077,144581568,996186,NULL,'2019-05-31 07:52:50',1559289170,NULL),(1852822827,6844521,1,1558762,1,1,1,'A',1,0.955637,563,797912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1384, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1499}}',249.174,143860334,1476320,NULL,'2019-04-21 11:51:48',1555847508,NULL),(1854576153,6844521,1,431502,1,1,1,'A',1,0.974202,589,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',249.5,146636490,831990,NULL,'2019-10-08 10:58:24',1570532304,NULL),(1852296683,6844521,1,1836214,1,1,1,'A',1,0.967765,962,854890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1427}}',249.584,143070677,1491876,NULL,'2019-03-06 09:51:54',1551865914,NULL),(1852333710,6844521,1,978374,1,1,1,'A',1,0.965546,452,839022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 559, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 595}}',249.769,143300234,687472,NULL,'2019-03-20 11:35:29',1553081729,NULL),(1852147333,6844521,1,225075,0,1,1,'S',1,0.983892,776,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 751, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',249.776,142819747,883680,NULL,'2019-02-19 05:34:28',1550554468,NULL),(1852648875,6844521,1,102527,1,1,1,'A',1,0.966216,646,863841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',250.204,143632415,722180,NULL,'2019-04-08 10:14:33',1554718473,NULL),(1852355361,6844521,1,1735444,1,1,1,'S',1,0.988473,694,925904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 694}}',250.331,143347160,912054,NULL,'2019-03-23 05:13:02',1553317982,NULL),(1852157056,6844521,1,1741773,1,1,1,'A',1,0.976864,628,863865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1119, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1167}}',250.597,142852460,1265978,NULL,'2019-02-21 07:40:20',1550734820,NULL),(1853714068,6844521,1,1486687,1,1,1,'S',1,0.993098,652,940536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 643, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 652}}',250.875,145258977,763850,NULL,'2019-07-09 12:31:10',1562675470,NULL),(1852082961,6844521,1,1412711,0,1,1,'A',1,0.965969,500,823789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',250.876,142790812,1312166,NULL,'2019-02-17 12:52:14',1550407934,NULL),(1852628109,6844521,1,719400,1,1,1,'A',1,0.972222,586,864667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 769, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 810}}',251.624,143578293,983880,NULL,'2019-04-05 12:58:11',1554469091,NULL),(1852479269,6844521,1,711061,1,1,1,'S',1,0.974758,931,941690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',251.66,143555330,1091340,NULL,'2019-04-04 02:15:27',1554344127,NULL),(1852927028,6844521,1,266432,1,1,1,'A',1,0.977225,473,864563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',251.729,144033755,982122,NULL,'2019-05-01 12:19:22',1556713162,NULL),(1852154150,6844521,1,391919,0,1,1,'A',1,0.958904,756,816266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1148, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1241}}',251.801,142820252,1288702,NULL,'2019-02-19 06:38:01',1550558281,NULL),(1853156359,6844521,1,234857,1,1,1,'A',1,0.921077,275,775601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 900, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1058}}',252.037,144563362,1027294,NULL,'2019-05-30 07:37:42',1559201862,NULL),(1852427279,6844521,1,576979,1,1,1,'S',1,0.959184,686,895149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 630, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 686}}',252.037,143215472,801282,NULL,'2019-03-15 11:39:41',1552649981,NULL),(1852538859,6844521,1,1460471,1,1,1,'A',1,0.968877,451,836928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 696, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 739}}',252.104,143480141,744956,NULL,'2019-03-30 13:40:39',1553953239,NULL),(1852512235,6844521,1,928806,0,1,1,'A',1,0.990232,735,914282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 807, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 819}}',252.509,143472631,908710,NULL,'2019-03-30 05:10:11',1553922611,NULL),(1852107800,6844521,1,1140239,1,1,1,'A',1,0.958983,633,809059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 1608, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1731}}',253.025,142872794,1732892,NULL,'2019-02-22 14:20:15',1550845215,NULL),(1852238170,6844521,1,1178141,1,1,1,'A',1,0.956796,836,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 2055, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2222}}',253.299,143085643,2275540,NULL,'2019-03-07 09:59:55',1551952795,NULL),(1852770665,6844521,1,1722353,1,1,1,'S',1,0.970703,768,926771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',253.454,143862505,926139,NULL,'2019-04-21 14:00:32',1555855232,NULL),(1852562967,6844521,1,1834679,1,1,1,'A',1,0.983784,309,875785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 719, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 740}}',253.5,143472590,838986,NULL,'2019-03-30 05:07:24',1553922444,NULL),(1851991640,6844521,1,1525300,0,1,1,'A',1,0.966935,417,820925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240}}',253.757,142642068,1188264,NULL,'2019-02-08 14:12:09',1549635129,NULL),(1852182524,6844521,1,1582840,1,1,1,'A',1,0.949843,357,763855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1452, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1595}}',253.995,142903785,1511266,NULL,'2019-02-24 05:33:23',1550986403,NULL),(1852073034,6844521,1,161577,1,1,1,'A',1,0.971135,601,845610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1476, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1559}}',254.01,142884814,1560402,NULL,'2019-02-23 06:36:01',1550903761,NULL),(1852171490,6844521,1,151791,1,1,1,'A',1,0.972562,1100,858459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1938, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2041}}',254.284,142888028,2215000,NULL,'2019-02-23 11:25:44',1550921144,NULL),(1852166787,6844521,1,1213615,1,1,1,'A',1,0.956284,593,816289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 673, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 732}}',254.286,142904133,771840,NULL,'2019-02-24 06:03:45',1550988225,NULL),(1852308278,6844521,1,431502,0,1,1,'A',1,0.964988,410,859703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',254.425,143159264,750759,NULL,'2019-03-11 14:22:42',1552314162,NULL),(1852112507,6844521,1,321286,0,1,1,'A',1,0.976148,351,847385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1085, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1132}}',254.905,142903565,1117654,NULL,'2019-02-24 05:14:20',1550985260,NULL),(1852504935,6844521,1,1418055,1,1,1,'S',1,0.98206,864,906843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 833, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 864}}',254.954,143435138,1053140,NULL,'2019-03-28 04:06:05',1553745965,NULL),(1853352150,6844521,1,313792,1,1,1,'A',1,0.974602,807,868326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1319}}',255.415,144878797,1433146,NULL,'2019-06-16 12:29:39',1560688179,NULL),(1852515708,6844521,1,1271495,1,1,1,'A',1,0.96397,289,821431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',256.108,143435526,770916,NULL,'2019-03-28 04:50:25',1553748625,NULL),(1857497481,6844521,1,1689644,1,1,1,'S',1,0.988806,402,1018772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',256.162,151256550,492997,NULL,'2020-05-22 06:18:53',1590128333,NULL),(1854821832,6844521,1,1078866,1,1,1,'S',1,0.965711,802,950670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',256.552,147005084,952843,NULL,'2019-11-02 13:08:08',1572700088,NULL),(1854768635,6844521,1,1677434,1,1,1,'S',1,0.980057,702,990652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',257.248,147004841,852594,NULL,'2019-11-02 12:53:26',1572699206,NULL),(1852525819,6844521,1,1642077,1,1,1,'S',1,0.994547,917,943232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 917}}',257.499,143435172,1165030,NULL,'2019-03-28 04:09:56',1553746196,NULL),(1852161771,6844521,1,143420,0,1,1,'A',1,0.981998,566,881448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1080, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1111}}',257.625,142852378,1173310,NULL,'2019-02-21 07:32:09',1550734329,NULL),(1852617400,6844521,1,1386494,1,1,1,'A',1,0.957101,779,904027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 929, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1014}}',257.851,143691653,1203088,NULL,'2019-04-12 06:07:50',1555049270,NULL),(1852741257,6844521,1,849236,1,1,1,'A',1,0.979449,1003,882735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 2065, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',258,143892991,2496402,NULL,'2019-04-23 11:36:54',1556019414,NULL),(1852267821,6844521,1,1396585,1,1,1,'S',1,0.973265,879,934957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 832, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 879}}',258.117,143172313,1104323,NULL,'2019-03-12 13:10:19',1552396219,NULL),(1852498009,6844521,1,1715195,1,1,1,'A',1,0.958093,580,809992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1445, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1563}}',258.465,143555497,1639708,NULL,'2019-04-04 02:32:41',1554345161,NULL),(1876147642,6844521,1,4139965,1,1,1,'X',1,1,663,955627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663}, \"maximum_statistics\": {\"great\": 663}}',259.139,179123046,780540,NULL,'2023-05-29 14:54:33',1685372073,NULL),(1852185392,6844521,1,1682932,0,1,1,'S',1,0.972756,624,883618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 590, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',259.276,142903886,735696,NULL,'2019-02-24 05:42:48',1550986968,NULL),(1852530664,6844521,1,136793,1,1,1,'S',1,0.993382,680,941458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 671, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',259.46,143437834,778648,NULL,'2019-03-28 09:10:26',1553764226,NULL),(1853156426,6844521,1,1417327,1,1,1,'S',1,0.976845,691,946922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 659, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 691}}',259.864,144533926,844042,NULL,'2019-05-28 14:16:26',1559052986,NULL),(1853619475,6844521,1,2007761,1,1,1,'S',1,0.982122,839,910154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 809, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 839}}',259.921,145301939,977070,NULL,'2019-07-12 08:16:10',1562919370,NULL),(1859382497,6844521,1,1382477,1,1,1,'A',1,0.936813,290,816426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',260.024,154173203,354593,NULL,'2020-09-07 08:54:25',1599468865,NULL),(1859748506,6844521,1,2408145,1,1,1,'S',1,0.996809,1097,950992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1090, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',260.252,154469119,1263010,NULL,'2020-09-19 07:46:47',1600501607,NULL),(1852503130,6844521,1,552443,1,1,1,'S',1,0.98048,999,905502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',260.321,143437872,1073800,NULL,'2019-03-28 09:13:26',1553764406,NULL),(1852131457,6844521,1,1725484,1,1,1,'A',1,0.979226,486,883423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 671, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 698}}',260.378,142819862,791616,NULL,'2019-02-19 05:51:36',1550555496,NULL),(1853459385,6844521,1,294942,1,1,1,'S',1,0.978571,1190,900691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1139, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1190}}',260.685,144765711,1351330,NULL,'2019-06-10 02:28:05',1560133685,NULL),(1855861269,6844521,1,506042,1,1,1,'S',1,0.958422,938,927141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 860, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 938}}',260.882,148526923,1139860,NULL,'2020-02-06 04:52:22',1580964742,NULL),(1852228133,6844521,1,1345025,1,1,1,'A',1,0.975577,551,872798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 703, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 737}}',260.882,143058756,791704,NULL,'2019-03-05 13:45:12',1551793512,NULL),(1852484570,6844521,1,1404087,1,1,1,'A',1,0.962627,426,819941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 883}}',260.912,143480867,856528,NULL,'2019-03-30 14:14:28',1553955268,NULL),(1852562530,6844521,1,1552624,1,1,1,'A',1,0.965306,857,827971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1838, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1960}}',261.047,143501538,1927662,NULL,'2019-03-31 13:58:18',1554040698,NULL),(1852879967,6844521,1,1613970,1,1,1,'S',1,0.971275,557,966672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 525, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 557}}',261.546,144140984,724458,NULL,'2019-05-07 10:21:36',1557224496,NULL),(1854841469,6844521,1,165987,1,1,1,'A',1,0.970554,782,945772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 801, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',261.731,147004689,1043257,NULL,'2019-11-02 12:45:00',1572698700,NULL),(1854844879,6844521,1,1350399,1,1,1,'S',1,0.953988,489,917514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 444, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 489}}',261.986,146982516,652767,NULL,'2019-11-01 07:20:00',1572592800,NULL),(1852154550,6844521,1,1359925,1,1,1,'S',1,0.984908,762,913174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 762}}',261.999,142820024,921080,NULL,'2019-02-19 06:11:24',1550556684,NULL),(1852865537,6844521,1,350732,1,1,1,'S',1,0.975442,509,973870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 509}}',262.076,144140871,674450,NULL,'2019-05-07 10:10:13',1557223813,NULL),(1852561867,6844521,1,72404,0,1,1,'A',1,0.978693,608,862209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 3005, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',262.195,143511682,3357068,NULL,'2019-04-01 05:02:47',1554094967,NULL),(1852159227,6844521,1,1205382,1,1,1,'A',1,0.96851,398,854260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 612, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 651}}',262.641,142888263,760444,NULL,'2019-02-23 11:41:09',1550922069,NULL),(1852362804,6844521,1,1176481,0,1,1,'A',1,0.96182,393,800590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1147, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1231}}',263.487,143215380,1151456,NULL,'2019-03-15 11:31:22',1552649482,NULL),(1855012416,6844521,1,2196394,1,1,1,'S',1,0.95992,998,933853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 918, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 998}}',265.153,147136561,1319069,NULL,'2019-11-10 12:59:41',1573390781,NULL),(1852931088,6844521,1,1564860,1,1,1,'S',1,0.98764,445,922537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',265.266,144033555,499900,NULL,'2019-05-01 12:07:07',1556712427,NULL),(1852096055,6844521,1,1274287,0,1,1,'A',1,0.975965,1015,867105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1317, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1373}}',265.458,142903646,1495244,NULL,'2019-02-24 05:21:13',1550985673,NULL),(1852318432,6844521,1,1100855,1,1,1,'A',1,0.968074,704,847669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 871, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',265.867,143041017,1027078,NULL,'2019-03-04 10:33:31',1551695611,NULL),(1852848254,6844521,1,1600851,1,1,1,'S',1,0.957801,391,926533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',266.065,144141234,443739,NULL,'2019-05-07 10:45:51',1557225951,NULL),(1852179504,6844521,1,157054,0,1,1,'S',1,0.976796,668,892457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',266.269,142884683,736400,NULL,'2019-02-23 06:22:49',1550902969,NULL),(1852682936,6844521,1,131291,0,1,1,'A',1,0.970244,631,832797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',266.917,143578596,922210,NULL,'2019-04-05 13:16:33',1554470193,NULL),(1857439593,6844521,1,2298656,1,1,1,'A',1,0.947059,370,796481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 850}}',267.002,150897136,729042,NULL,'2020-05-10 10:33:04',1589106784,NULL),(1852551502,6844521,1,804440,1,1,1,'A',1,0.969,768,821732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 2969, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3129}}',267.048,143559706,2903862,NULL,'2019-04-04 10:14:01',1554372841,NULL),(1853741375,6844521,1,1351272,1,1,1,'S',1,0.980989,526,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',267.617,145372019,585060,NULL,'2019-07-16 13:24:05',1563283445,NULL),(1855981009,6844521,1,60383,0,1,1,'A',1,0.92126,435,762213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 886, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1016}}',267.867,148864386,959795,NULL,'2020-02-24 13:10:36',1582549836,NULL),(1854426917,6844521,1,1811924,1,1,1,'S',1,0.97853,1374,898184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1315, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1374}}',267.999,146358146,1674000,NULL,'2019-09-18 04:43:18',1568781798,NULL),(1852573749,6844521,1,1561542,0,1,1,'A',1,0.948276,557,828472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',268.005,143544520,808422,NULL,'2019-04-03 11:16:20',1554290180,NULL),(1852520560,6844521,1,1939224,1,1,1,'S',1,0.957995,369,895094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',268.367,143515038,374790,NULL,'2019-04-01 11:52:13',1554119533,NULL),(1859330938,6844521,1,1481060,1,1,1,'A',1,0.98665,640,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 803, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 824}}',269.056,153891830,980566,NULL,'2020-08-27 11:25:20',1598527520,NULL),(1852128852,6844521,1,1642679,1,1,1,'A',1,0.98111,1135,884003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1638, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1694}}',269.481,142835580,1918470,NULL,'2019-02-20 05:01:06',1550638866,NULL),(1856755797,6844521,1,170038,1,1,1,'A',1,0.931005,414,761109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 1028, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1174}}',269.588,150006907,1053090,NULL,'2020-04-11 03:37:54',1586576274,NULL),(1852549409,6844521,1,1162312,0,1,1,'A',1,0.954668,723,782908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1361, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1489}}',269.81,143473088,1622054,NULL,'2019-03-30 05:45:16',1553924716,NULL),(1852572722,6844521,1,1357109,1,1,1,'A',1,0.970904,503,898552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1306}}',269.928,143555641,1398516,NULL,'2019-04-04 02:50:18',1554346218,NULL),(1860124856,6844521,1,1897824,1,1,1,'S',1,0.990842,273,926422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',270.262,155160074,268090,NULL,'2020-10-15 07:54:36',1602748476,NULL),(1852408788,6844521,1,138551,1,1,1,'S',1,0.991379,580,934774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',270.82,143214680,670930,NULL,'2019-03-15 10:28:11',1552645691,NULL),(1852879629,6844521,1,1411059,1,1,1,'S',1,0.984906,530,916864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',270.968,144033639,584000,NULL,'2019-05-01 12:11:55',1556712715,NULL),(1852015787,6844521,1,220975,1,1,1,'A',1,0.980636,555,883937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 974, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1007}}',270.986,142691580,1074082,NULL,'2019-02-11 11:23:44',1549884224,NULL),(1852109620,6844521,1,1437286,1,1,1,'A',1,0.96788,1005,844669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1868}}',271.412,142820003,1889792,NULL,'2019-02-19 06:08:19',1550556499,NULL),(1852929260,6844521,1,1313652,1,1,1,'A',1,0.952282,701,793182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 19, \"great\": 1981, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2169}}',271.459,143980446,2189650,NULL,'2019-04-28 11:25:11',1556450711,NULL),(1852092418,6844521,1,1507328,1,1,1,'A',1,0.975145,663,844870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 829, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 865}}',271.529,142954620,883872,NULL,'2019-02-27 11:46:01',1551267961,NULL),(1852574545,6844521,1,1362671,1,1,1,'S',1,0.979675,738,899907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 708, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 738}}',271.964,143543370,919316,NULL,'2019-04-03 09:34:53',1554284093,NULL),(1856879119,6844521,1,1028486,1,1,1,'S',1,0.983713,614,961551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',272.311,150195630,763698,NULL,'2020-04-17 03:46:00',1587095160,NULL),(1855269722,6844521,1,2238824,1,1,1,'A',1,0.960653,1061,806820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',272.483,147586053,1562230,NULL,'2019-12-09 12:35:50',1575894950,NULL),(1859500130,6844521,1,1586976,1,1,1,'A',1,0.9556,948,815891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 2988, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 3232}}',272.882,154328127,3329452,NULL,'2020-09-13 12:49:56',1600001396,NULL),(1852793202,6844521,1,1744890,1,1,1,'A',1,0.963973,435,811579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',273.253,143835864,982872,NULL,'2019-04-20 08:21:15',1555748475,NULL),(1856730220,6844521,1,2120948,1,1,1,'SH',1,0.983916,715,960966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',273.57,150073594,823332,NULL,'2020-04-13 04:16:57',1586751417,NULL),(1856927520,6844521,1,928806,0,1,1,'A',1,0.97619,473,925186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 819}}',273.866,150230381,923031,NULL,'2020-04-18 05:55:24',1587189324,NULL),(1853713071,6844521,1,1486433,1,1,1,'A',1,0.964586,549,810187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 1810, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1906}}',274.151,145212368,1866374,NULL,'2019-07-06 14:19:49',1562422789,NULL),(1852304069,6844521,1,1504535,1,1,1,'A',1,0.960574,1460,830526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 1778, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1915}}',274.19,143085692,2162964,NULL,'2019-03-07 10:05:33',1551953133,NULL),(1852235256,6844521,1,1175837,1,1,1,'A',1,0.982143,836,898604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1028, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1064}}',274.323,143158687,1191100,NULL,'2019-03-11 13:37:37',1552311457,NULL),(1852446890,6844521,1,1864950,1,1,1,'A',1,0.970501,455,844584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1286, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1356}}',274.474,143215059,1441476,NULL,'2019-03-15 11:05:26',1552647926,NULL),(1853062983,6844521,1,750069,1,1,1,'A',1,0.968182,576,844384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 940, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 990}}',274.754,144339001,1060832,NULL,'2019-05-18 05:01:24',1558155684,NULL),(1854596829,6844521,1,1497491,1,1,1,'A',1,0.965091,538,848279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 931}}',274.963,146625094,1002350,NULL,'2019-10-07 12:19:24',1570450764,NULL),(1852836822,6844521,1,1357109,1,1,1,'S',1,0.990046,1306,931867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1306}}',275.152,144127974,1525480,NULL,'2019-05-06 13:38:03',1557149883,NULL),(1855112282,6844521,1,1484077,1,1,1,'A',1,0.980041,536,889664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 942, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 977}}',275.205,147404088,1131210,NULL,'2019-11-27 12:56:39',1574859399,NULL),(1853844549,6844521,1,1476503,1,1,1,'S',1,0.994206,863,939625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 863}}',275.206,145548146,1062250,NULL,'2019-07-27 09:51:58',1564221118,NULL),(1856801060,6844521,1,908415,1,1,1,'S',1,0.993817,1213,996360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1198, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1213}}',275.331,150082465,1528674,NULL,'2020-04-13 12:08:56',1586779736,NULL),(1857865767,6844521,1,1489206,1,1,1,'A',1,0.955961,511,797132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1038, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',275.568,151823340,1057674,NULL,'2020-06-11 04:15:23',1591848923,NULL),(1852426825,6844521,1,1696140,1,1,1,'A',1,0.949728,782,801660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 2006, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2208}}',275.57,143371856,2405558,NULL,'2019-03-24 09:26:12',1553419572,NULL),(1862558733,6844521,1,2105776,1,1,1,'A',1,0.958547,655,802697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 3273, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3510}}',275.57,158808624,3356612,NULL,'2021-02-15 11:42:32',1613389352,NULL),(1853139013,6844521,1,1642099,1,1,1,'S',1,0.975399,752,942739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 715, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 752}}',275.867,144563292,875472,NULL,'2019-05-30 07:31:03',1559201463,NULL),(1859374291,6844521,1,1815417,1,1,1,'A',1,0.930376,657,726325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 46, \"great\": 2704, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3088}}',276.299,154047665,2785006,NULL,'2020-09-02 10:13:27',1599041607,NULL),(1852604563,6844521,1,1370014,1,1,1,'A',1,0.956642,710,807375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 1834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1995}}',276.583,143617075,1914804,NULL,'2019-04-07 12:27:25',1554640045,NULL),(1853216507,6844521,1,1332295,1,1,1,'A',1,0.97056,608,838820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1000, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1053}}',276.727,144546460,1037712,NULL,'2019-05-29 09:07:34',1559120854,NULL),(1852700555,6844521,1,639653,1,1,1,'S',1,0.985507,345,1001783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',276.767,143691675,410830,NULL,'2019-04-12 06:11:02',1555049462,NULL),(1853177334,6844521,1,784270,1,1,1,'A',1,0.976299,776,870500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 2114, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2194}}',276.945,144386078,2367840,NULL,'2019-05-20 09:22:52',1558344172,NULL),(1854777812,6844521,1,1418602,1,1,1,'S',1,0.97568,699,975448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 665, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 699}}',277.026,147004985,934181,NULL,'2019-11-02 13:00:48',1572699648,NULL),(1853498979,6844521,1,887675,1,1,1,'A',1,0.962411,1105,822976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 3012, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3219}}',277.406,145127293,3305628,NULL,'2019-07-01 04:32:54',1561955574,NULL),(1852476020,6844521,1,1787921,1,1,1,'A',1,0.983589,473,895619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',277.542,143435362,942850,NULL,'2019-03-28 04:31:51',1553747511,NULL),(1852558210,6844521,1,1475221,1,1,1,'S',1,0.985608,938,918993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 911, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 938}}',277.784,143472671,1062510,NULL,'2019-03-30 05:14:00',1553922840,NULL),(1855881473,6844521,1,1840726,1,1,1,'S',1,0.956831,1054,926416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 963, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1054}}',278.118,148676455,1232962,NULL,'2020-02-14 06:33:36',1581662016,NULL),(1858033122,6844521,1,2287322,1,1,1,'A',1,0.958061,619,821950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 848, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 918}}',278.255,152016420,928304,NULL,'2020-06-18 05:01:13',1592456473,NULL),(1871831565,6844521,1,2002626,1,1,1,'S',1,0.994529,1188,943196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1188}}',278.336,172918496,1456180,NULL,'2022-06-27 10:20:20',1656325220,NULL),(1855860358,6844521,1,902521,1,1,1,'S',1,0.981876,469,999699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',278.511,148676631,558705,NULL,'2020-02-14 06:51:02',1581663062,NULL),(1852720228,6844521,1,821637,0,1,1,'A',1,0.969048,293,872778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 792, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 840}}',279.065,143859933,858815,NULL,'2019-04-21 11:27:00',1555846020,NULL),(1864381571,6844521,1,120920,1,1,1,'A',1,0.953896,358,842734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 703, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 770}}',279.834,161770808,881273,NULL,'2021-05-10 05:24:20',1620624260,NULL),(1856885898,6844521,1,833289,1,1,1,'S',1,0.980276,507,956873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',279.878,150230441,568602,NULL,'2020-04-18 05:57:46',1587189466,NULL),(1852101856,6844521,1,1282805,1,1,1,'A',1,0.968479,635,838530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1638, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1729}}',280.02,142853029,1798170,NULL,'2019-02-21 08:48:50',1550738930,NULL),(1852765710,6844521,1,1411445,0,1,1,'A',1,0.943905,604,803719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 2042, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2264}}',280.035,143923156,2247168,NULL,'2019-04-25 09:57:42',1556186262,NULL),(1867228610,6844521,1,2115002,1,1,1,'A',1,0.945421,714,751892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 52, \"great\": 3145, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3472}}',280.531,166013613,3310124,NULL,'2021-09-21 13:39:18',1632231558,NULL),(1852979046,6844521,1,1375476,1,1,1,'A',1,0.96437,738,822182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 1980, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2119}}',281.051,144173968,2070196,NULL,'2019-05-09 11:29:30',1557401370,NULL),(1855832265,6844521,1,1682931,1,1,1,'A',1,0.938017,484,872073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 424, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',281.37,148527154,597578,NULL,'2020-02-06 05:16:21',1580966181,NULL),(1852716761,6844521,1,1854589,1,1,1,'S',1,0.982049,947,907997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 913, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 947}}',281.522,143878590,1092650,NULL,'2019-04-22 12:43:42',1555937022,NULL),(1852115879,6844521,1,1715844,1,1,1,'S',1,0.971091,761,874163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 717, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 761}}',282.515,142888225,907210,NULL,'2019-02-23 11:39:02',1550921942,NULL),(1852442395,6844521,1,1285226,1,1,1,'A',1,0.965213,746,837800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1917, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2041}}',282.74,143371941,2123682,NULL,'2019-03-24 09:32:29',1553419949,NULL),(1856461360,6844521,1,1962899,1,1,1,'A',1,0.972868,537,849217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',282.835,149624604,745360,NULL,'2020-03-30 06:55:31',1585551331,NULL),(1855961792,6844521,1,1417327,1,1,1,'A',1,0.924747,281,755231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',282.871,148865016,613613,NULL,'2020-02-24 13:49:15',1582552155,NULL),(1853021185,6844521,1,1628918,1,1,1,'A',1,0.952318,835,783666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 2097, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2265}}',283.299,144371574,2430346,NULL,'2019-05-19 13:40:10',1558273210,NULL),(1856853416,6844521,1,131290,0,1,1,'A',1,0.946899,412,816262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',283.69,150208013,945528,NULL,'2020-04-17 13:09:01',1587128941,NULL),(1853063781,6844521,1,1559772,1,1,1,'A',1,0.966633,882,826387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 2846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2997}}',283.816,144323441,3120862,NULL,'2019-05-17 11:52:47',1558093967,NULL),(1855816913,6844521,1,153904,1,1,1,'S',1,0.974576,885,976853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 840, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 885}}',283.956,148527067,1068908,NULL,'2020-02-06 05:06:38',1580965598,NULL),(1854479340,6844521,1,1499444,1,1,1,'A',1,0.969097,854,915554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1186, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1262}}',283.998,146350350,1547322,NULL,'2019-09-17 14:09:14',1568729354,NULL),(1855051174,6844521,1,1541745,1,1,1,'S',1,0.972999,1037,971905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 981, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1037}}',284.038,147479873,1330456,NULL,'2019-12-02 10:58:44',1575284324,NULL),(1861651416,6844521,1,80425,1,1,1,'S',1,0.989542,765,982284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 749, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765}}',284.391,157429196,971256,NULL,'2021-01-02 06:59:55',1609570795,NULL),(1854827553,6844521,1,888019,1,1,1,'A',1,0.980207,502,966877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1022, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1061}}',284.651,147004552,1228610,NULL,'2019-11-02 12:36:22',1572698182,NULL),(1852627792,6844521,1,1500985,1,1,1,'A',1,0.954545,1108,865574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1364}}',284.905,143578880,1533780,NULL,'2019-04-05 13:32:16',1554471136,NULL),(1852344898,6844521,1,994817,0,1,1,'A',1,0.952258,410,769014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 1601, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1749}}',285.232,143347481,1609612,NULL,'2019-03-23 05:39:20',1553319560,NULL),(1852574857,6844521,1,1564860,1,1,1,'S',1,0.977528,445,948144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',285.552,143555346,514746,NULL,'2019-04-04 02:17:05',1554344225,NULL),(1855849967,6844521,1,865236,1,1,1,'S',1,0.975588,553,979136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',285.906,148527086,661217,NULL,'2020-02-06 05:09:04',1580965744,NULL),(1854413645,6844521,1,365129,0,1,1,'A',1,0.942636,745,835230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1098, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1229}}',285.936,146447832,1361757,NULL,'2019-09-24 13:31:38',1569331898,NULL),(1853040813,6844521,1,1644014,1,1,1,'S',1,0.991081,897,934756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 881, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 897}}',285.958,144344144,1077800,NULL,'2019-05-18 10:58:26',1558177106,NULL),(1858652709,6844521,1,2211089,1,1,1,'A',1,0.938553,1424,839236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1249, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1424}}',286.058,152861286,1748610,NULL,'2020-07-20 11:39:24',1595245164,NULL),(1853030656,6844521,1,1526616,1,1,1,'A',1,0.975403,501,861613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1187, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1240}}',286.181,144362863,1353636,NULL,'2019-05-19 04:42:15',1558240935,NULL),(1859320628,6844521,1,1464970,1,1,1,'A',1,0.986094,960,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1540, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1582}}',286.319,153966503,1829746,NULL,'2020-08-30 04:04:48',1598760288,NULL),(1854569538,6844521,1,137709,1,1,1,'S',1,0.996099,1538,1003317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1526, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1538}}',286.874,146637163,1987230,NULL,'2019-10-08 12:06:28',1570536388,NULL),(1852140453,6844521,1,126556,1,1,1,'A',1,0.987195,1635,923347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1599, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1640}}',286.948,142884863,1863800,NULL,'2019-02-23 06:40:31',1550904031,NULL),(1852547474,6844521,1,1159528,1,1,1,'A',1,0.960093,1059,820818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 2600, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2794}}',287.076,143456357,2919564,NULL,'2019-03-29 11:46:37',1553859997,NULL),(1852345994,6844521,1,997755,1,1,1,'A',1,0.955969,700,811173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 2348, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2555}}',287.196,143347868,2850536,NULL,'2019-03-23 06:08:54',1553321334,NULL),(1853428157,6844521,1,1601977,1,1,1,'A',1,0.939196,385,727868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',287.439,144861654,785748,NULL,'2019-06-15 14:46:00',1560609960,NULL),(1855537940,6844521,1,97890,1,1,1,'S',1,0.99712,868,950363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 868}}',287.614,148143172,1008720,NULL,'2020-01-13 06:28:56',1578896936,NULL),(1852726904,6844521,1,1482353,1,1,1,'A',1,0.959394,777,822492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',288.048,143939223,1536274,NULL,'2019-04-26 10:00:28',1556272828,NULL),(1859616754,6844521,1,95150,1,1,1,'S',1,0.990502,737,930170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 723}, \"maximum_statistics\": {\"great\": 737}}',288.122,154301410,773780,NULL,'2020-09-12 13:09:52',1599916192,NULL),(1854563752,6844521,1,1268974,1,1,1,'A',1,0.946296,495,805850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 1708, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1890}}',288.197,146636823,1852114,NULL,'2019-10-08 11:34:55',1570534495,NULL),(1852167556,6844521,1,1486377,1,1,1,'S',1,0.97571,1585,891974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1585}}',288.328,142885098,1812410,NULL,'2019-02-23 07:00:03',1550905203,NULL),(1853349597,6844521,1,1735445,1,1,1,'A',1,0.965802,666,824868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',288.763,144816359,926050,NULL,'2019-06-13 02:51:13',1560394273,NULL),(1852914566,6844521,1,1545415,1,1,1,'A',1,0.980198,1269,887956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 2049, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2121}}',289.216,144155721,2369166,NULL,'2019-05-08 08:52:32',1557305552,NULL),(1852556477,6844521,1,813300,1,1,1,'A',1,0.958443,709,885340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',289.498,143555601,1329169,NULL,'2019-04-04 02:46:09',1554345969,NULL),(1854362924,6844521,1,1369025,1,1,1,'A',1,0.978866,969,884682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 999, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1041}}',289.643,146163217,1144710,NULL,'2019-09-04 03:32:03',1567567923,NULL),(1859885919,6844521,1,225075,1,1,1,'S',1,0.997423,776,1007300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776}}',289.649,154833366,927588,NULL,'2020-10-02 10:08:24',1601633304,NULL),(1852744433,6844521,1,1708054,1,1,1,'A',1,0.95594,964,805037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 3079, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',289.658,143863121,3294232,NULL,'2019-04-21 14:35:31',1555857331,NULL),(1867936590,6844521,1,1944768,1,1,1,'S',1,0.997199,714,952331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',290.09,166874709,779590,NULL,'2021-10-23 04:46:52',1634964412,NULL),(1852274008,6844521,1,1763967,1,1,1,'A',1,0.976474,1248,885004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1604, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1679}}',290.141,143075128,1933592,NULL,'2019-03-06 15:27:51',1551886071,NULL),(1856913682,6844521,1,2120948,1,1,1,'S',1,0.995105,715,995125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',291.023,150196946,836478,NULL,'2020-04-17 04:55:28',1587099328,NULL),(1855880724,6844521,1,998996,1,1,1,'S',1,0.965333,375,949364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 375}}',291.029,148526989,420527,NULL,'2020-02-06 04:59:57',1580965197,NULL),(1853453546,6844521,1,1623270,1,1,1,'S',1,0.974674,691,941046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',291.079,144765794,800448,NULL,'2019-06-10 02:36:30',1560134190,NULL),(1859658978,6844521,1,2350370,1,1,1,'S',1,0.997095,1377,951704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1369, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1377}}',291.082,154474730,1675730,NULL,'2020-09-19 12:31:49',1600518709,NULL),(1852292196,6844521,1,136526,1,1,1,'S',1,0.991689,1143,936901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',291.305,143068357,1283010,NULL,'2019-03-06 04:24:17',1551846257,NULL),(1852547299,6844521,1,979772,1,1,1,'A',1,0.972958,498,870367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',291.56,143572674,1060200,NULL,'2019-04-05 04:03:51',1554437031,NULL),(1853396186,6844521,1,935271,1,1,1,'A',1,0.957126,790,801353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 2339, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2519}}',291.757,144816517,2564676,NULL,'2019-06-13 03:03:45',1560395025,NULL),(1852601037,6844521,1,1485847,1,1,1,'A',1,0.980541,483,892188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 891, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 925}}',291.986,143694964,1003510,NULL,'2019-04-12 11:57:28',1555070248,NULL),(1853950190,6844521,1,1561542,1,1,1,'S',1,0.97878,754,895727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',292.129,145566072,910760,NULL,'2019-07-28 10:30:05',1564309805,NULL),(1853453371,6844521,1,161577,1,1,1,'A',1,0.976588,703,922773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1559}}',292.482,144765748,1697459,NULL,'2019-06-10 02:32:06',1560133926,NULL),(1853403358,6844521,1,948501,1,1,1,'A',1,0.962285,444,815154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1392}}',293.114,144907551,1355060,NULL,'2019-06-18 04:28:28',1560832108,NULL),(1855983738,6844521,1,1243907,1,1,1,'A',1,0.926966,625,724140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1157}}',293.161,148879808,978690,NULL,'2020-02-25 12:07:57',1582632477,NULL),(1852818404,6844521,1,1319599,1,1,1,'A',1,0.973165,588,873557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',293.278,143859270,978302,NULL,'2019-04-21 10:43:51',1555843431,NULL),(1859973645,6844521,1,1476503,1,1,1,'S',1,0.979143,863,950775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 827, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 863}}',293.456,154894027,1086090,NULL,'2020-10-04 13:01:06',1601816466,NULL),(1859724057,6844521,1,696201,1,1,1,'A',1,0.959023,311,845732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1124, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1208}}',294.061,154609516,1271562,NULL,'2020-09-24 13:02:18',1600952538,NULL),(1852943857,6844521,1,813387,1,1,1,'A',1,0.976166,944,886180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 942, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',294.104,144127892,1067390,NULL,'2019-05-06 13:31:45',1557149505,NULL),(1852515288,6844521,1,1722197,1,1,1,'A',1,0.944156,354,820847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',294.534,143560529,758511,NULL,'2019-04-04 11:20:55',1554376855,NULL),(1855233166,6844521,1,291218,1,1,1,'A',1,0.9903,572,921868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',294.58,147586265,1263558,NULL,'2019-12-09 12:55:35',1575896135,NULL),(1852649988,6844521,1,1620508,1,1,1,'S',1,0.969032,888,923038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 833, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 888}}',294.667,143695238,1065006,NULL,'2019-04-12 12:16:43',1555071403,NULL),(1852827475,6844521,1,1820574,1,1,1,'A',1,0.980841,808,865901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 779, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 809}}',294.911,143961820,1005800,NULL,'2019-04-27 13:12:00',1556370720,NULL),(1870520493,6844521,1,2421064,1,1,1,'A',1,0.953526,1317,802381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 52, \"great\": 3692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4013}}',295.025,170979080,3828060,NULL,'2022-04-05 14:22:46',1649168566,NULL),(1854278775,6844521,1,1537074,1,1,1,'S',1,0.986449,1439,974617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1400, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1439}}',295.2,146301082,1771902,NULL,'2019-09-14 04:55:16',1568436916,NULL),(1859373104,6844521,1,1721401,1,1,1,'S',1,0.978582,677,988549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 677}}',295.216,154046226,808447,NULL,'2020-09-02 08:34:54',1599035694,NULL),(1855923131,6844521,1,900830,1,1,1,'A',1,0.953441,259,883811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',295.643,148864452,504042,NULL,'2020-02-24 13:13:55',1582550035,NULL),(1852346066,6844521,1,818300,1,1,1,'A',1,0.98173,1110,884667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 2301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2381}}',295.752,143188012,2462974,NULL,'2019-03-13 14:28:39',1552487319,NULL),(1867248727,6844521,1,2156726,1,1,1,'A',1,0.976983,1394,944502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1350, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1412}}',295.822,166012567,1851994,NULL,'2021-09-21 12:49:56',1632228596,NULL),(1856840554,6844521,1,1897824,1,1,1,'S',1,0.987179,273,970948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',296.026,150175352,277014,NULL,'2020-04-16 12:37:42',1587040662,NULL),(1852229624,6844521,1,1012645,1,1,1,'A',1,0.975971,690,870731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 934, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 978}}',296.254,143071233,1091044,NULL,'2019-03-06 10:44:16',1551869056,NULL),(1852860479,6844521,1,95812,0,1,1,'A',1,0.982898,594,847361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1083, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1111}}',296.751,144013751,1016766,NULL,'2019-04-30 10:01:15',1556618475,NULL),(1852940260,6844521,1,161422,1,1,1,'S',1,0.995025,1005,944575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 995, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1005}}',297.045,144013803,1113370,NULL,'2019-04-30 10:04:31',1556618671,NULL),(1854774834,6844521,1,1548238,1,1,1,'S',1,0.968254,252,904090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',297.091,147005675,323428,NULL,'2019-11-02 13:43:32',1572702212,NULL),(1856147261,6844521,1,1313997,1,1,1,'A',1,0.942872,816,762158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 1723, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1908}}',297.478,149030302,1857942,NULL,'2020-03-05 05:21:49',1583385709,NULL),(1856861009,6844521,1,294942,1,1,1,'A',1,0.990336,919,972862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1168, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1190}}',298.465,150230546,1360658,NULL,'2020-04-18 06:02:16',1587189736,NULL),(1853432326,6844521,1,988877,1,1,1,'A',1,0.979363,429,873803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 848}}',298.566,144890419,889392,NULL,'2019-06-17 03:43:30',1560743010,NULL),(1852966482,6844521,1,1784736,1,1,1,'A',1,0.963673,496,807106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 991}}',298.644,144362783,1047060,NULL,'2019-05-19 04:35:40',1558240540,NULL),(1856025015,6844521,1,1613863,1,1,1,'S',1,0.961481,675,938929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 623, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 675}}',298.779,148864306,865271,NULL,'2020-02-24 13:06:24',1582549584,NULL),(1852605238,6844521,1,1584721,1,1,1,'S',1,0.974602,1004,937268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',298.937,143718577,1123152,NULL,'2019-04-13 15:03:15',1555167795,NULL),(1856775005,6844521,1,1519305,1,1,1,'A',1,0.963415,457,879038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 885, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 943}}',299.07,150007126,1027688,NULL,'2020-04-11 03:52:12',1586577132,NULL),(1853655969,6844521,1,218191,1,1,1,'S',1,0.981761,795,908846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 766, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',299.085,145319322,902090,NULL,'2019-07-13 09:10:58',1563009058,NULL),(1854833019,6844521,1,1482750,1,1,1,'S',1,0.988715,576,1019090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 576}}',299.835,147005456,694058,NULL,'2019-11-02 13:31:00',1572701460,NULL),(1853070240,6844521,1,1567360,1,1,1,'A',1,0.961722,1118,921591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 1739, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1881}}',300.188,144252474,2324240,NULL,'2019-05-13 10:06:45',1557742005,NULL),(1854444420,6844521,1,1594500,1,1,1,'S',1,0.980603,2320,905806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2230, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2320}}',300.481,146471711,2745660,NULL,'2019-09-26 13:23:18',1569504198,NULL),(1854604630,6844521,1,1345409,1,1,1,'S',1,0.962329,584,865551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',300.49,146637061,656142,NULL,'2019-10-08 11:57:10',1570535830,NULL),(1852994410,6844521,1,1497967,1,1,1,'A',1,0.96933,378,803830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 701}}',300.726,144338947,707682,NULL,'2019-05-18 04:56:13',1558155373,NULL),(1859507285,6844521,1,262458,1,1,1,'A',1,0.940846,702,805240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 1030, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1158}}',301.126,154372543,1140280,NULL,'2020-09-15 12:26:54',1600172814,NULL),(1864310816,6844521,1,49077,1,1,1,'A',1,0.964607,688,928159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',301.24,161566672,885230,NULL,'2021-05-04 13:54:25',1620136465,NULL),(1852838816,6844521,1,1688435,1,1,1,'A',1,0.950861,501,772637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 902, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 987}}',301.289,144014119,981150,NULL,'2019-04-30 10:34:01',1556620441,NULL),(1853040824,6844521,1,1644014,1,1,1,'S',1,0.973802,897,938379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 897}}',301.519,144344174,1097070,NULL,'2019-05-18 11:00:40',1558177240,NULL),(1855471275,6844521,1,2159346,1,1,1,'A',1,0.948181,623,764426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 1837, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2007}}',301.543,148017608,1969690,NULL,'2020-01-05 08:51:18',1578214278,NULL),(1852701354,6844521,1,648184,0,1,1,'A',1,0.972487,372,844833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',301.547,143691099,910298,NULL,'2019-04-12 04:56:20',1555044980,NULL),(1852524804,6844521,1,1731107,1,1,1,'A',1,0.979582,586,890715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 964, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',301.725,143480251,1143888,NULL,'2019-03-30 13:46:14',1553953574,NULL),(1853314780,6844521,1,1181471,1,1,1,'S',1,0.985566,866,919909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 866}}',301.803,144641759,1034146,NULL,'2019-06-03 07:44:30',1559547870,NULL),(1854738438,6844521,1,1911852,1,1,1,'S',1,0.991039,1395,934896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1395}}',302.24,146790499,1689360,NULL,'2019-10-19 12:34:57',1571488497,NULL),(1852340445,6844521,1,1312079,0,1,1,'A',1,0.964943,439,846095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 816, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 870}}',302.353,143251169,939190,NULL,'2019-03-17 08:01:27',1552809687,NULL),(1863070570,6844521,1,899485,1,1,1,'A',1,0.95679,1095,821973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 2242, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2430}}',302.501,159730214,2613232,NULL,'2021-03-15 12:00:05',1615809605,NULL),(1852663063,6844521,1,941146,0,1,1,'A',1,0.928414,407,740299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 785, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 908}}',302.83,143711195,880367,NULL,'2019-04-13 07:17:01',1555139821,NULL),(1860049316,6844521,1,1721370,1,1,1,'S',1,0.99328,372,940953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',302.846,155189519,408410,NULL,'2020-10-16 12:32:02',1602851522,NULL),(1873477521,6844521,1,3542707,1,1,1,'A',1,0.954347,970,786666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 66, \"great\": 3390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3658}}',303.336,175386686,3405378,NULL,'2022-10-30 09:42:12',1667122932,NULL),(1853784452,6844521,1,1945451,1,1,1,'A',1,0.975342,786,870899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1392, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1460}}',303.36,145500636,1663794,NULL,'2019-07-24 11:44:50',1563968690,NULL),(1854404690,6844521,1,1053861,1,1,1,'A',1,0.953125,682,808519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 913, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 992}}',303.419,146346525,1061720,NULL,'2019-09-17 07:56:55',1568707015,NULL),(1854346819,6844521,1,1837010,1,1,1,'S',1,0.993721,876,942513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',303.448,146163188,1029730,NULL,'2019-09-04 03:27:04',1567567624,NULL),(1854565617,6844521,1,135378,1,1,1,'A',1,0.978442,1544,888715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 2066, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2157}}',303.621,146664670,2500294,NULL,'2019-10-10 14:02:44',1570716164,NULL),(1854855439,6844521,1,1863216,1,1,1,'S',1,0.980392,816,993826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 784, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 816}}',304.633,147004902,929474,NULL,'2019-11-02 12:56:47',1572699407,NULL),(1852917024,6844521,1,1646413,1,1,1,'S',1,0.966074,619,953234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619}}',304.91,144141117,715212,NULL,'2019-05-07 10:34:14',1557225254,NULL),(1859618436,6844521,1,2291249,1,1,1,'S',1,0.979452,438,991288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 438}}',305.396,154397222,529006,NULL,'2020-09-16 13:45:02',1600263902,NULL),(1852779372,6844521,1,924098,1,1,1,'S',1,0.978825,732,900853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 701, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',305.696,143835678,923200,NULL,'2019-04-20 08:08:49',1555747729,NULL),(1852798462,6844521,1,149890,1,1,1,'A',1,0.982938,1598,860690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1672, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1729}}',305.78,143879061,1680072,NULL,'2019-04-22 13:15:55',1555938955,NULL),(1855609107,6844521,1,525910,1,1,1,'A',1,0.94898,307,769623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 860, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',306.43,148298628,860474,NULL,'2020-01-23 11:10:37',1579777837,NULL),(1853083968,6844521,1,1865973,1,1,1,'A',1,0.975295,1068,869873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 2109, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2206}}',306.619,144254562,2463866,NULL,'2019-05-13 12:59:02',1557752342,NULL),(1852336061,6844521,1,1146971,0,1,1,'A',1,0.963206,702,844507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 710, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 761}}',306.705,143251194,858758,NULL,'2019-03-17 08:04:00',1552809840,NULL),(1852575333,6844521,1,1566951,1,1,1,'S',1,0.980874,1098,291566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1056, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1098}}',307.168,143515084,660864,NULL,'2019-04-01 11:56:25',1554119785,NULL),(1853054985,6844521,1,266432,1,1,1,'A',1,0.990466,644,973387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',307.232,144346555,1104920,NULL,'2019-05-18 13:07:56',1558184876,NULL),(1855841756,6844521,1,1703846,1,1,1,'S',1,0.966954,696,953018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 650, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 696}}',307.627,148676700,872808,NULL,'2020-02-14 06:59:51',1581663591,NULL),(1852978357,6844521,1,1026948,1,1,1,'A',1,0.950254,263,763178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 900, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 985}}',307.652,144371333,855112,NULL,'2019-05-19 13:30:37',1558272637,NULL),(1857120608,6844521,1,496238,1,1,1,'S',1,0.9895,1000,930741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 979, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1000}}',307.933,150500703,1177500,NULL,'2020-04-27 07:53:08',1587973988,NULL),(1858849097,6844521,1,2159344,1,1,1,'A',1,0.971597,658,834643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1783, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',308.218,153069819,1971962,NULL,'2020-07-28 06:13:27',1595916807,NULL),(1853302763,6844521,1,1167691,1,1,1,'S',1,0.987836,781,926061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',308.33,144581618,908710,NULL,'2019-05-31 07:56:53',1559289413,NULL),(1852436455,6844521,1,1509444,1,1,1,'A',1,0.973813,985,862513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 2151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2253}}',308.43,143347300,2293610,NULL,'2019-03-23 05:24:48',1553318688,NULL),(1853538751,6844521,1,1565331,1,1,1,'A',1,0.991108,366,909624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 720, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 731}}',308.583,145110734,861040,NULL,'2019-06-30 05:11:38',1561871498,NULL),(1859444208,6844521,1,55057,0,1,1,'A',1,0.947876,678,836091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',308.687,154046055,830119,NULL,'2020-09-02 08:20:33',1599034833,NULL),(1854776472,6844521,1,1688361,1,1,1,'S',1,0.97963,540,988171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 518, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 540}}',309.363,147005364,702624,NULL,'2019-11-02 13:26:07',1572701167,NULL),(1854364453,6844521,1,1941698,1,1,1,'S',1,0.971842,1900,879212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1793, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',309.726,146336478,2283370,NULL,'2019-09-16 11:34:49',1568633689,NULL),(1852551318,6844521,1,1468369,1,1,1,'S',1,0.981599,788,907854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 788}}',309.853,143421851,902960,NULL,'2019-03-27 08:52:24',1553676744,NULL),(1853821647,6844521,1,778483,0,1,1,'A',1,0.969989,755,848697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 884, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 933}}',310.949,145371959,997892,NULL,'2019-07-16 13:19:45',1563283185,NULL),(1852998206,6844521,1,104401,1,1,1,'A',1,0.989051,619,913731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 807, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 822}}',311.014,144286527,885890,NULL,'2019-05-15 09:09:31',1557911371,NULL),(1852976771,6844521,1,1593437,1,1,1,'A',1,0.951875,510,822087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 732, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 800}}',311.85,144347058,770995,NULL,'2019-05-18 13:30:40',1558186240,NULL),(1852385309,6844521,1,121334,1,1,1,'A',1,0.988389,956,968704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1347, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1378}}',312.119,143187889,1717176,NULL,'2019-03-13 14:21:29',1552486889,NULL),(1852504486,6844521,1,218190,1,1,1,'A',1,0.984462,569,901822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 875, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',312.156,143479973,986260,NULL,'2019-03-30 13:33:06',1553952786,NULL),(1852153214,6844521,1,1358048,1,1,1,'A',1,0.974706,1285,866882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1626, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1700}}',312.235,142853090,1859226,NULL,'2019-02-21 08:57:19',1550739439,NULL),(1861617744,6844521,1,1730344,1,1,1,'S',1,0.980628,955,903943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 918}, \"maximum_statistics\": {\"great\": 955}}',312.312,157429306,999650,NULL,'2021-01-02 07:06:19',1609571179,NULL),(1852516282,6844521,1,1271495,1,1,1,'A',1,0.958913,415,879717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',312.441,143544105,862226,NULL,'2019-04-03 10:39:30',1554287970,NULL),(1862878325,6844521,1,2421238,1,1,1,'A',1,0.942989,751,830305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 1269, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1412}}',312.499,159458515,1672340,NULL,'2021-03-07 13:21:00',1615123260,NULL),(1854286665,6844521,1,1546517,1,1,1,'S',1,0.980023,876,904108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 841, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',312.723,146286388,998500,NULL,'2019-09-13 03:36:43',1568345803,NULL),(1854046587,6844521,1,696201,1,1,1,'A',1,0.978063,891,882576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1162, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1208}}',313.258,145825340,1419260,NULL,'2019-08-13 11:20:46',1565695246,NULL),(1852514144,6844521,1,1268974,1,1,1,'A',1,0.974074,446,846416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1803, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1890}}',313.401,143435429,1949398,NULL,'2019-03-28 04:39:34',1553747974,NULL),(1854502986,6844521,1,1402329,1,1,1,'A',1,0.989761,458,911703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 863, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 879}}',313.424,146594435,1004696,NULL,'2019-10-05 12:27:30',1570278450,NULL),(1852493438,6844521,1,1710857,1,1,1,'A',1,0.970322,1183,843146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 2094, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2207}}',313.538,143501445,2410928,NULL,'2019-03-31 13:51:56',1554040316,NULL),(1853373276,6844521,1,97890,1,1,1,'S',1,0.994816,868,998063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',313.629,144765768,1042746,NULL,'2019-06-10 02:34:19',1560134059,NULL),(1858934129,6844521,1,2487194,1,1,1,'A',1,0.961244,600,832162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1085, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1174}}',314.264,153359303,1530416,NULL,'2020-08-07 10:19:16',1596795556,NULL),(1856097564,6844521,1,982430,1,1,1,'S',1,0.973224,915,886508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',314.736,148926858,1013160,NULL,'2020-02-28 05:28:18',1582867698,NULL),(1853265647,6844521,1,1558120,1,1,1,'S',1,0.988327,514,927024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 514}}',314.92,144710262,585110,NULL,'2019-06-07 05:48:01',1559886481,NULL);
INSERT INTO `scores` VALUES (1859085616,6844521,1,2315754,1,1,1,'A',1,0.984211,500,864759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 922, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',314.965,153616433,1216230,NULL,'2020-08-17 03:18:00',1597634280,NULL),(1856750700,6844521,1,165988,1,1,1,'A',1,0.94425,1426,855601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1267, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1426}}',315.208,150047064,1692072,NULL,'2020-04-12 09:44:22',1586684662,NULL),(1854462157,6844521,1,799402,1,1,1,'S',1,0.990775,813,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 798}, \"maximum_statistics\": {\"great\": 813}}',315.359,146483534,947230,NULL,'2019-09-27 12:32:04',1569587524,NULL),(1854565660,6844521,1,766232,1,1,1,'A',1,0.967582,495,857761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 855, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 910}}',315.482,146724988,1031000,NULL,'2019-10-14 13:19:19',1571059159,NULL),(1857453497,6844521,1,100178,1,1,1,'S',1,0.974106,811,974188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 769, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 811}}',316.196,151256835,1073721,NULL,'2020-05-22 06:34:46',1590129286,NULL),(1853626825,6844521,1,1633120,1,1,1,'S',1,0.976303,844,893909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 804, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 844}}',316.211,145254009,943580,NULL,'2019-07-09 04:08:52',1562645332,NULL),(1857227073,6844521,1,2211161,1,1,1,'A',1,0.957078,499,241370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1024, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1095}}',317.854,150749021,643656,NULL,'2020-05-05 12:57:17',1588683437,NULL),(1853044940,6844521,1,1100855,1,1,1,'S',1,0.967532,924,913908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',317.858,144369587,1129188,NULL,'2019-05-19 12:08:23',1558267703,NULL),(1856034114,6844521,1,1628026,1,1,1,'S',1,0.990637,801,931077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',318.406,148839566,926350,NULL,'2020-02-23 05:13:11',1582434791,NULL),(1857023069,6844521,1,2359803,1,1,1,'S',1,0.995501,778,947341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 771, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 778}}',319.142,150323676,913230,NULL,'2020-04-21 07:14:13',1587453253,NULL),(1863711468,6844521,1,262458,1,1,1,'A',1,0.98057,421,870668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1120, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1158}}',319.398,160575800,1185270,NULL,'2021-04-07 11:23:38',1617794618,NULL),(1857134803,6844521,1,58041,1,1,1,'S',1,0.994253,870,995197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 860, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',319.406,150481771,1055976,NULL,'2020-04-26 15:24:02',1587914642,NULL),(1861504152,6844521,1,1325077,1,1,1,'S',1,0.982503,943,999347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 910, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943}}',319.694,157318133,1162096,NULL,'2020-12-29 14:06:14',1609250774,NULL),(1855823168,6844521,1,751189,1,1,1,'S',1,0.985632,522,1000756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',320.002,148527036,633593,NULL,'2020-02-06 05:03:52',1580965432,NULL),(1852467655,6844521,1,1213615,1,1,1,'S',1,0.969945,732,927732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 688, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 732}}',320.457,143555768,883434,NULL,'2019-04-04 03:04:56',1554347096,NULL),(1852541853,6844521,1,1944291,1,1,1,'S',1,0.976596,705,941468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 672, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 705}}',321.599,143543913,849072,NULL,'2019-04-03 10:24:51',1554287091,NULL),(1856930217,6844521,1,1404087,1,1,1,'A',1,0.969422,405,891813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 833, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 883}}',321.833,150139037,910682,NULL,'2020-04-15 08:29:10',1586939350,NULL),(1852476270,6844521,1,1787921,1,1,1,'S',1,0.979759,914,954772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',321.879,143555567,1029678,NULL,'2019-04-04 02:41:52',1554345712,NULL),(1859416479,6844521,1,1173534,1,1,1,'A',1,0.959135,564,910976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',321.91,154046549,705685,NULL,'2020-09-02 08:55:50',1599036950,NULL),(1852880372,6844521,1,374422,1,1,1,'A',1,0.97619,627,856666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1570, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1638}}',322.156,144106647,1815180,NULL,'2019-05-05 10:08:45',1557050925,NULL),(1854519020,6844521,1,1236177,1,1,1,'A',1,0.989952,1000,919126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1244}}',322.398,146624923,1426584,NULL,'2019-10-07 12:04:32',1570449872,NULL),(1854747783,6844521,1,1684637,1,1,1,'S',1,0.987469,1197,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1167, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1197}}',322.764,146757847,1428320,NULL,'2019-10-17 04:24:25',1571286265,NULL),(1856899920,6844521,1,1682932,1,1,1,'S',1,0.994391,624,996127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',322.974,150138972,777874,NULL,'2020-04-15 08:25:44',1586939144,NULL),(1859898157,6844521,1,1944768,1,1,1,'S',1,0.993697,714,996267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',323.04,154914667,803964,NULL,'2020-10-05 09:31:40',1601890300,NULL),(1852987984,6844521,1,1033930,1,1,1,'S',1,0.960843,996,937116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 918, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 996}}',323.392,144213579,1218842,NULL,'2019-05-11 13:21:04',1557580864,NULL),(1852682900,6844521,1,131290,1,1,1,'A',1,0.975094,622,865687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1015, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1064}}',323.771,143663620,1018990,NULL,'2019-04-10 10:41:31',1554892891,NULL),(1854568957,6844521,1,1733315,1,1,1,'A',1,0.939512,461,767076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',324.108,146638247,861870,NULL,'2019-10-08 13:47:17',1570542437,NULL),(1876662086,6844521,1,3223214,1,1,1,'S',1,0.988204,763,927165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 745, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',324.111,180083472,877550,NULL,'2023-07-30 10:43:14',1690713794,NULL),(1854358325,6844521,1,1749188,1,1,1,'A',1,0.978814,1141,892439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1470, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1534}}',324.156,146302328,1678960,NULL,'2019-09-14 06:50:47',1568443847,NULL),(1852660769,6844521,1,1274287,0,1,1,'A',1,0.975237,1178,932178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1309, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1373}}',324.473,143695424,1636375,NULL,'2019-04-12 12:26:58',1555072018,NULL),(1859916643,6844521,1,1550962,1,1,1,'S',1,0.995071,913,938347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913}}',324.708,154833029,1074850,NULL,'2020-10-02 09:47:03',1601632023,NULL),(1853665653,6844521,1,1278441,0,1,1,'A',1,0.967995,351,839649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 780, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',325.02,145258978,881528,NULL,'2019-07-09 12:31:17',1562675477,NULL),(1853565465,6844521,1,988877,1,1,1,'S',1,0.959316,848,896722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',325.053,145117810,987078,NULL,'2019-06-30 14:26:53',1561904813,NULL),(1852200216,6844521,1,1511109,1,1,1,'A',1,0.965517,1937,856052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 2081, \"large_bonus\": 278}, \"maximum_statistics\": {\"great\": 2233}}',325.3,143071076,2957120,NULL,'2019-03-06 10:28:53',1551868133,NULL),(1856858812,6844521,1,136526,1,1,1,'S',1,0.995188,1143,1000644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1132, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1143}}',325.429,150230296,1332858,NULL,'2020-04-18 05:51:30',1587189090,NULL),(1854580848,6844521,1,1954961,1,1,1,'S',1,0.974318,1246,879273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1182, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',325.936,146550499,1612796,NULL,'2019-10-02 04:05:06',1569989106,NULL),(1852270729,6844521,1,1399348,1,1,1,'S',1,0.980907,838,904119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 806, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 838}}',326.36,143172081,955600,NULL,'2019-03-12 12:51:59',1552395119,NULL),(1865864692,6844521,1,2691342,1,1,1,'S',1,0.992337,2088,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2056, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2088}}',326.365,163939550,2449230,NULL,'2021-07-14 12:32:30',1626265950,NULL),(1854521268,6844521,1,1419873,1,1,1,'S',1,0.980218,1011,993401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 971, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1011}}',326.668,146665392,1247460,NULL,'2019-10-10 15:01:25',1570719685,NULL),(1853020485,6844521,1,687999,1,1,1,'A',1,0.978951,762,880049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 2522, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2613}}',326.684,144265005,2852660,NULL,'2019-05-14 01:30:05',1557797405,NULL),(1852675390,6844521,1,1294978,1,1,1,'A',1,0.979189,794,932513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 899, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 937}}',327.128,143695191,1063772,NULL,'2019-04-12 12:14:17',1555071257,NULL),(1855812825,6844521,1,1514281,1,1,1,'A',1,0.9755,985,976192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 957, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1000}}',327.238,148527254,1303172,NULL,'2020-02-06 05:27:12',1580966832,NULL),(1854281478,6844521,1,102527,1,1,1,'S',1,0.99024,666,986015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',327.79,146301868,776964,NULL,'2019-09-14 06:07:20',1568441240,NULL),(1874552933,6844521,1,2045088,1,1,1,'A',1,0.932943,462,739944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 967, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1111}}',327.842,176841934,1104438,NULL,'2023-01-16 11:24:08',1673868248,NULL),(1860145387,6844521,1,2176932,1,1,1,'A',1,0.989109,991,924986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1010}}',328.63,155263873,1101716,NULL,'2020-10-19 05:25:01',1603085101,NULL),(1855793863,6844521,1,1481063,1,1,1,'S',1,0.977909,679,980832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 649, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 679}}',328.658,148527320,894469,NULL,'2020-02-06 05:34:57',1580967297,NULL),(1861110784,6844521,1,165988,1,1,1,'A',1,0.974053,1367,931441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1362, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1426}}',328.706,156658691,1718062,NULL,'2020-12-08 11:03:37',1607425417,NULL),(1870376854,6844521,1,2596262,1,1,1,'S',1,0.997379,763,908702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',328.885,170526434,989950,NULL,'2022-03-17 11:16:58',1647515818,NULL),(1854468712,6844521,1,632241,1,1,1,'S',1,0.990348,777,928707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',329.001,146346616,905810,NULL,'2019-09-17 08:16:12',1568708172,NULL),(1865419115,6844521,1,2325288,1,1,1,'A',1,0.97303,1206,856890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 2260}, \"maximum_statistics\": {\"great\": 2373}}',329.345,163420016,2559910,NULL,'2021-06-28 10:37:08',1624876628,NULL),(1859031529,6844521,1,1962899,1,1,1,'S',1,0.975969,645,930674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',329.658,153576522,835278,NULL,'2020-08-15 15:01:34',1597503694,NULL),(1859393692,6844521,1,1110609,1,1,1,'S',1,0.985054,736,1003552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 714, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 736}}',329.88,154046298,929323,NULL,'2020-09-02 08:40:26',1599036026,NULL),(1855187893,6844521,1,636067,1,1,1,'A',1,0.955432,1135,899387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1321, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1436}}',330.273,147707211,1702006,NULL,'2019-12-17 14:49:00',1576594140,NULL),(1859481414,6844521,1,1030908,1,1,1,'S',1,0.983716,522,1004141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',330.642,154046193,627267,NULL,'2020-09-02 08:32:20',1599035540,NULL),(1855975369,6844521,1,1575562,1,1,1,'A',1,0.961367,473,911069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',330.766,148864425,797259,NULL,'2020-02-24 13:12:37',1582549957,NULL),(1856692863,6844521,1,2084704,1,1,1,'S',1,0.972486,1054,884701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 996, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1054}}',330.907,149890775,1147470,NULL,'2020-04-07 13:15:09',1586265309,NULL),(1854477679,6844521,1,1755958,1,1,1,'A',1,0.944139,317,733420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 988, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1092}}',330.989,146373216,911328,NULL,'2019-09-19 11:00:28',1568890828,NULL),(1856936255,6844521,1,1684637,1,1,1,'A',1,0.957393,1033,879852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1096, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1197}}',331.039,150325254,1377203,NULL,'2020-04-21 08:41:19',1587458479,NULL),(1854269843,6844521,1,1220542,1,1,1,'S',1,0.980967,1261,905976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1261}}',331.172,146180151,1388530,NULL,'2019-09-05 12:42:56',1567687376,NULL),(1855867635,6844521,1,1775542,1,1,1,'S',1,0.977966,590,983934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 564, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 590}}',331.476,148676581,725355,NULL,'2020-02-14 06:46:44',1581662804,NULL),(1853015233,6844521,1,890435,0,1,1,'A',1,0.969592,991,838001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1447}}',331.662,144266604,1444370,NULL,'2019-05-14 04:27:05',1557808025,NULL),(1852823570,6844521,1,1923544,1,1,1,'A',1,0.96217,1718,837414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 2320, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2498}}',332.744,143893625,2808582,NULL,'2019-04-23 12:20:53',1556022053,NULL),(1853415915,6844521,1,132889,1,1,1,'S',1,0.986272,947,971043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 921, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',333.235,144765825,1164745,NULL,'2019-06-10 02:39:45',1560134385,NULL),(1853289629,6844521,1,1477400,1,1,1,'S',1,0.992282,907,935425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 893, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 907}}',333.829,144641803,1098400,NULL,'2019-06-03 07:50:21',1559548221,NULL),(1855330477,6844521,1,706841,1,1,1,'A',1,0.979444,790,892507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 796, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',333.982,147903198,968500,NULL,'2019-12-29 14:45:51',1577630751,NULL),(1852615830,6844521,1,858682,1,1,1,'A',1,0.97225,827,868948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 937, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 991}}',334.224,143691311,1117080,NULL,'2019-04-12 05:22:31',1555046551,NULL),(1861227819,6844521,1,165342,1,1,1,'A',1,0.970779,922,929380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 871, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',334.274,156972114,1032156,NULL,'2020-12-18 12:22:19',1608294139,NULL),(1855649363,6844521,1,1466206,1,1,1,'A',1,0.990275,517,916179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 859, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 874}}',334.947,148184541,973440,NULL,'2020-01-16 05:03:03',1579150983,NULL),(1853707252,6844521,1,1707975,1,1,1,'S',1,0.984747,1049,915689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1017, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',335.397,145253434,1245340,NULL,'2019-07-09 03:05:44',1562641544,NULL),(1852497708,6844521,1,903809,1,1,1,'A',1,0.966829,684,824039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1547, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1643}}',335.738,143511594,1745978,NULL,'2019-04-01 04:51:30',1554094290,NULL),(1853911395,6844521,1,1516752,1,1,1,'S',1,0.984551,1424,913123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1380, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1424}}',335.873,145594029,1692750,NULL,'2019-07-30 02:54:51',1564455291,NULL),(1860634817,6844521,1,2182822,1,1,1,'A',1,0.959322,803,795228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 814, \"large_bonus\": 274}, \"maximum_statistics\": {\"great\": 885}}',336.202,155919161,1282602,NULL,'2020-11-13 12:04:17',1605269057,NULL),(1857120618,6844521,1,496238,1,1,1,'S',1,0.982,1000,961021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 964, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1000}}',337.125,150507110,1206036,NULL,'2020-04-27 12:48:36',1587991716,NULL),(1858293719,6844521,1,1565331,1,1,1,'SH',1,0.983584,731,956616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 707, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 731}}',337.971,152402702,929718,NULL,'2020-07-03 02:34:55',1593743695,NULL),(1858874087,6844521,1,279410,1,1,1,'S',1,0.955335,806,921469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 734, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806}}',338.709,153352935,937102,NULL,'2020-08-07 04:05:14',1596773114,NULL),(1852902965,6844521,1,1082699,1,1,1,'A',1,0.977195,1391,881219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 2521, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2631}}',338.845,144155639,2801894,NULL,'2019-05-08 08:43:11',1557304991,NULL),(1855822153,6844521,1,1666282,1,1,1,'S',1,0.960501,519,936449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',339.11,148527195,632757,NULL,'2020-02-06 05:20:42',1580966442,NULL),(1853455661,6844521,1,72404,1,1,1,'A',1,0.987184,1498,960460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 3045, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',339.777,144766094,3797821,NULL,'2019-06-10 03:08:30',1560136110,NULL),(1859440026,6844521,1,1482424,1,1,1,'A',1,0.969839,639,947986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',339.945,154046270,1429208,NULL,'2020-09-02 08:38:33',1599035913,NULL),(1853072416,6844521,1,975943,1,1,1,'S',1,0.964571,875,861049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 813, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 875}}',340.256,144370204,1040580,NULL,'2019-05-19 12:41:39',1558269699,NULL),(1852765821,6844521,1,1411445,1,1,1,'A',1,0.97924,677,873127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 2180, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2264}}',340.609,143923428,2464104,NULL,'2019-04-25 10:18:31',1556187511,NULL),(1855845389,6844521,1,412493,1,1,1,'S',1,0.979706,1158,989522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1111, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1158}}',341.053,148676560,1529697,NULL,'2020-02-14 06:44:14',1581662654,NULL),(1875497182,6844521,1,3819326,1,1,1,'A',1,0.909599,486,646206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 47, \"great\": 1660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1969}}',341.308,178139561,1797372,NULL,'2023-03-31 11:42:11',1680262931,NULL),(1853474071,6844521,1,2019352,1,1,1,'A',1,0.971867,758,843566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 3137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3288}}',341.417,144782587,3238222,NULL,'2019-06-11 02:31:35',1560220295,NULL),(1852741872,6844521,1,506018,1,1,1,'A',1,0.973282,1034,876388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1491, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1572}}',341.42,143785613,1744486,NULL,'2019-04-17 13:18:48',1555507128,NULL),(1856860216,6844521,1,2007142,1,1,1,'S',1,0.98359,975,914592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 975}}',341.495,150235909,1073590,NULL,'2020-04-18 10:10:20',1587204620,NULL),(1854218248,6844521,1,1593437,1,1,1,'A',1,0.985,703,901132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 778, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 800}}',341.764,146041912,883290,NULL,'2019-08-27 03:45:33',1566877533,NULL),(1861681711,6844521,1,104698,1,1,1,'A',1,0.969846,909,962097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 858, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 912}}',341.966,157634535,1155462,NULL,'2021-01-09 05:04:20',1610168660,NULL),(1854586658,6844521,1,802293,1,1,1,'A',1,0.970302,641,860308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 926}}',342.308,146625162,1042236,NULL,'2019-10-07 12:25:56',1570451156,NULL),(1852902265,6844521,1,1434384,1,1,1,'A',1,0.983405,1339,905434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1808, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1868}}',342.344,144033862,2179240,NULL,'2019-05-01 12:26:47',1556713607,NULL),(2994398596,6844521,1,1722197,1,1,1,'S',1,0.988312,770,926833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',342.383,184289550,866730,NULL,'2024-06-14 10:27:35',1718360855,NULL),(1861472842,6844521,1,2176186,1,1,1,'A',1,0.960727,1258,822429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 2871, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3081}}',342.812,157255563,3136244,NULL,'2020-12-27 13:06:03',1609074363,NULL),(1857155216,6844521,1,2230910,1,1,1,'S',1,0.996487,854,948127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 848, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 854}}',342.902,150481987,1001410,NULL,'2020-04-26 15:33:47',1587915227,NULL),(1854267105,6844521,1,1519305,1,1,1,'S',1,0.992047,943,937696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 928, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 943}}',343.051,146190865,1128260,NULL,'2019-09-06 08:16:26',1567757786,NULL),(1855489260,6844521,1,1408434,1,1,1,'S',1,0.986301,876,921838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 876}}',343.413,148015955,1024190,NULL,'2020-01-05 06:19:26',1578205166,NULL),(1859757682,6844521,1,2452988,1,1,1,'S',1,0.995622,1599,946436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1585, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1599}}',343.434,154663547,1971910,NULL,'2020-09-26 05:25:10',1601097910,NULL),(1853836571,6844521,1,1144904,1,1,1,'S',1,0.993694,1110,942095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1096, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1110}}',343.828,145548184,1302970,NULL,'2019-07-27 09:55:40',1564221340,NULL),(1852923636,6844521,1,962495,1,1,1,'A',1,0.949485,844,234659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1412, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1554}}',343.875,143982520,866687,NULL,'2019-04-28 13:24:48',1556457888,NULL),(1854152959,6844521,1,104400,1,1,1,'S',1,0.996059,888,948665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',343.918,146041871,977420,NULL,'2019-08-27 03:40:33',1566877233,NULL),(1853074450,6844521,1,1569984,1,1,1,'A',1,0.969951,524,848461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 958, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1015}}',343.964,144254830,1152138,NULL,'2019-05-13 13:15:54',1557753354,NULL),(1855057966,6844521,1,1436969,1,1,1,'A',1,0.965257,1632,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 2817, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2979}}',343.969,147429725,3370138,NULL,'2019-11-29 10:25:18',1575023118,NULL),(1852756517,6844521,1,717065,1,1,1,'A',1,0.980416,808,904467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',344.286,143893013,966780,NULL,'2019-04-23 11:39:09',1556019549,NULL),(1854363849,6844521,1,1755957,1,1,1,'A',1,0.967086,333,798028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 980, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1033}}',344.514,146292645,920982,NULL,'2019-09-13 15:05:41',1568387141,NULL),(1855806070,6844521,1,1330741,1,1,1,'A',1,0.971154,635,943114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',345.498,148676798,879834,NULL,'2020-02-14 07:10:34',1581664234,NULL),(2250520326,6844521,1,4247062,1,1,1,'S',1,0.97812,1234,861559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1234}}',345.559,182450539,1417050,NULL,'2024-01-19 11:00:53',1705662053,NULL),(1854477854,6844521,1,1012645,1,1,1,'A',1,0.980573,967,954735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 941, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 978}}',345.634,146470940,1213908,NULL,'2019-09-26 12:22:00',1569500520,NULL),(1852957473,6844521,1,1860941,1,1,1,'A',1,0.984712,1239,901123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1622, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1668}}',345.936,144013849,1867844,NULL,'2019-04-30 10:09:23',1556618963,NULL),(1855140722,6844521,1,2204598,1,1,1,'A',1,0.973784,902,877431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1502, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1583}}',346.168,147416024,1757040,NULL,'2019-11-28 10:16:32',1574936192,NULL),(1852682730,6844521,1,968844,1,1,1,'S',1,0.971198,868,878315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 818, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',346.386,143663092,943090,NULL,'2019-04-10 09:52:51',1554889971,NULL),(1855503287,6844521,1,2255966,1,1,1,'A',1,0.960326,627,830183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 910, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 983}}',346.723,147967772,1056420,NULL,'2020-01-02 12:14:09',1577967249,NULL),(1858127478,6844521,1,2271916,1,1,1,'S',1,0.986842,798,917850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 777, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 798}}',346.742,152126218,923460,NULL,'2020-06-22 07:26:08',1592810768,NULL),(1859029227,6844521,1,2360627,1,1,1,'A',1,0.949528,367,223776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1262, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',346.765,153599805,742874,NULL,'2020-08-16 12:45:26',1597581926,NULL),(1853630984,6844521,1,1748990,1,1,1,'A',1,0.97226,713,854008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1460}}',346.996,145189365,1776610,NULL,'2019-07-05 05:50:06',1562305806,NULL),(1854456426,6844521,1,1735440,1,1,1,'A',1,0.958513,529,796363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 863, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 928}}',347.245,146346857,964454,NULL,'2019-09-17 08:50:26',1568710226,NULL),(1852800258,6844521,1,1445955,1,1,1,'A',1,0.973818,903,819538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 2631, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2750}}',347.295,143860579,2830348,NULL,'2019-04-21 12:05:17',1555848317,NULL),(1855810289,6844521,1,261186,1,1,1,'S',1,0.986248,509,1003263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',347.382,148676763,646521,NULL,'2020-02-14 07:06:56',1581664016,NULL),(1854473940,6844521,1,1625609,1,1,1,'A',1,0.969656,850,856221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 2083, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2208}}',347.893,146346464,2418186,NULL,'2019-09-17 07:45:52',1568706352,NULL),(1852738076,6844521,1,98825,1,1,1,'A',1,0.989362,917,904740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1983, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',348.146,143962014,2237470,NULL,'2019-04-27 13:21:41',1556371301,NULL),(1854559102,6844521,1,756202,1,1,1,'S',1,0.976143,1006,887009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 958, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1006}}',348.764,146594483,1253120,NULL,'2019-10-05 12:30:31',1570278631,NULL),(1854791866,6844521,1,120024,1,1,1,'S',1,0.980285,1192,992686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',349.08,147005617,1423563,NULL,'2019-11-02 13:40:56',1572702056,NULL),(1855787287,6844521,1,99119,1,1,1,'S',1,0.976782,926,981716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',349.123,148676482,1104457,NULL,'2020-02-14 06:36:11',1581662171,NULL),(1853588718,6844521,1,1186548,1,1,1,'S',1,0.97868,985,897767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 943, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 985}}',349.831,145146652,1157790,NULL,'2019-07-02 12:03:53',1562069033,NULL),(1853005677,6844521,1,866288,1,1,1,'A',1,0.982054,626,927619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 2130, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',349.965,144346796,2399829,NULL,'2019-05-18 13:19:54',1558185594,NULL),(1854426710,6844521,1,932204,1,1,1,'A',1,0.961881,330,800992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 946, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1010}}',350.051,146346634,968658,NULL,'2019-09-17 08:19:35',1568708375,NULL),(1853205530,6844521,1,170038,1,1,1,'S',1,0.982538,1174,910460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1133, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1174}}',350.637,144439373,1335260,NULL,'2019-05-23 13:41:24',1558618884,NULL),(1859674436,6844521,1,2230910,1,1,1,'SH',1,0.977752,854,947350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 816, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 854}}',350.638,154469582,1015440,NULL,'2020-09-19 08:13:58',1600503238,NULL),(1856839671,6844521,1,979772,1,1,1,'S',1,0.988411,906,979637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 885, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 906}}',351,150195519,1168356,NULL,'2020-04-17 03:40:39',1587094839,NULL),(1852708665,6844521,1,1566143,1,1,1,'A',1,0.962349,1828,888017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 2157, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2324}}',351.097,143859862,2546003,NULL,'2019-04-21 11:22:37',1555845757,NULL),(1856065603,6844521,1,1891048,1,1,1,'A',1,0.950066,549,885670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 761}}',351.135,148927158,841488,NULL,'2020-02-28 05:53:56',1582869236,NULL),(1855613738,6844521,1,165988,1,1,1,'S',1,0.998247,1426,954058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1421, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1426}}',351.427,148146009,1737120,NULL,'2020-01-13 12:32:27',1578918747,NULL),(1853185224,6844521,1,153886,0,1,1,'A',1,0.942055,347,835371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 1768, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1976}}',351.457,144390762,2061661,NULL,'2019-05-20 14:39:17',1558363157,NULL),(1857315588,6844521,1,2359803,1,1,1,'S',1,0.99036,778,986643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 763, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 778}}',351.609,150798425,941904,NULL,'2020-05-07 04:18:59',1588825139,NULL),(1855410919,6844521,1,1278441,1,1,1,'A',1,0.946256,648,846944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 742, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',351.676,148017652,943029,NULL,'2020-01-05 08:55:32',1578214532,NULL),(1853011141,6844521,1,1413771,0,1,1,'A',1,0.974026,634,854569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1910, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2002}}',352.874,144286968,2293774,NULL,'2019-05-15 09:48:27',1557913707,NULL),(1856916469,6844521,1,1382019,1,1,1,'A',1,0.970982,400,823260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1277, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1344}}',352.951,150177125,1273058,NULL,'2020-04-16 13:52:13',1587045133,NULL),(1856008573,6844521,1,191565,1,1,1,'S',1,0.999412,851,958344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 851}}',353.687,148736114,968990,NULL,'2020-02-17 11:01:58',1581937318,NULL),(1853166061,6844521,1,1939863,1,1,1,'A',1,0.967667,547,840972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 2414, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2567}}',353.817,144470813,2594904,NULL,'2019-05-25 06:49:24',1558766964,NULL),(1853005817,6844521,1,1408023,1,1,1,'A',1,0.983858,1885,903105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 2343, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2416}}',354.017,144266554,2825778,NULL,'2019-05-14 04:19:57',1557807597,NULL),(1853469593,6844521,1,1731105,1,1,1,'S',1,0.98241,1137,911410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1097, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1137}}',354.673,144896335,1312520,NULL,'2019-06-17 13:10:07',1560777007,NULL),(1855622589,6844521,1,788968,1,1,1,'S',1,0.989573,1055,928535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1033, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1055}}',355.212,148199527,1224370,NULL,'2020-01-17 07:04:58',1579244698,NULL),(1855542452,6844521,1,1314445,1,1,1,'A',1,0.963928,825,777589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1880, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1996}}',355.351,148298522,1862224,NULL,'2020-01-23 11:00:18',1579777218,NULL),(1853536648,6844521,1,1858919,1,1,1,'A',1,0.97286,763,861043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 912, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 958}}',355.712,145148065,1012692,NULL,'2019-07-02 13:39:17',1562074757,NULL),(1854792612,6844521,1,1254644,1,1,1,'S',1,0.976553,853,981308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',355.789,147006095,1037724,NULL,'2019-11-02 14:05:54',1572703554,NULL),(1855807253,6844521,1,2143244,1,1,1,'S',1,0.987331,1184,976984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1184}}',355.993,148679654,1464570,NULL,'2020-02-14 11:50:12',1581681012,NULL),(1860235460,6844521,1,720267,1,1,1,'A',1,0.992341,1630,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1609, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1632}}',356.192,155413030,1927950,NULL,'2020-10-25 01:25:02',1603589102,NULL),(1867451532,6844521,1,135378,1,1,1,'A',1,0.941122,558,825549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 36, \"great\": 1939, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2157}}',356.246,166337246,2210902,NULL,'2021-10-03 13:02:01',1633266121,NULL),(1852956240,6844521,1,1679305,1,1,1,'S',1,0.970098,1020,878439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 959, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1020}}',356.648,144106451,1213356,NULL,'2019-05-05 09:56:12',1557050172,NULL),(1856528499,6844521,1,1405550,1,1,1,'A',1,0.981122,969,957820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 945, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 980}}',356.734,149597538,1239372,NULL,'2020-03-29 09:10:15',1585473015,NULL),(1854974682,6844521,1,1967051,1,1,1,'A',1,0.979128,1149,874695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 2101, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2180}}',356.947,147294129,2479722,NULL,'2019-11-20 11:37:00',1574249820,NULL),(1852791347,6844521,1,1637636,1,1,1,'A',1,0.963486,1051,850072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 1740, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',357.579,143853778,2292346,NULL,'2019-04-21 04:15:31',1555820131,NULL),(1855986981,6844521,1,173361,1,1,1,'S',1,0.977459,732,985390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',357.847,148864541,890660,NULL,'2020-02-24 13:20:01',1582550401,NULL),(1854431434,6844521,1,1463029,1,1,1,'S',1,0.98286,1021,908730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 986, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1021}}',357.94,146433684,1258050,NULL,'2019-09-23 08:28:21',1569227301,NULL),(1875262318,6844521,1,1489206,1,1,1,'A',1,0.968861,830,900322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1059, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',359.12,177893931,1197476,NULL,'2023-03-17 09:58:07',1679047087,NULL),(1861483164,6844521,1,711061,0,1,1,'A',1,0.951665,307,851042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',359.467,157286407,906074,NULL,'2020-12-28 14:01:56',1609164116,NULL),(1871952025,6844521,1,3610379,1,1,1,'A',1,0.971101,609,911741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',359.533,173079425,1046547,NULL,'2022-07-04 11:39:54',1656934794,NULL),(1858360498,6844521,1,105947,1,1,1,'S',1,0.983908,435,995581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 435}}',359.731,152561058,551452,NULL,'2020-07-09 02:16:21',1594260981,NULL),(1854607048,6844521,1,1348906,1,1,1,'S',1,0.993506,1001,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 988, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1001}}',359.975,146550615,1208850,NULL,'2019-10-02 04:21:48',1569990108,NULL),(1857556345,6844521,1,941146,1,1,1,'A',1,0.989537,808,879496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 890, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 908}}',360.184,151207138,1015310,NULL,'2020-05-20 13:43:46',1589982226,NULL),(1856813328,6844521,1,221870,1,1,1,'A',1,0.978131,1006,935450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1451, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1509}}',360.204,150115334,1747710,NULL,'2020-04-14 13:48:30',1586872110,NULL),(1854984402,6844521,1,1175839,1,1,1,'S',1,0.979334,871,989569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 835, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 871}}',360.537,147136851,1085123,NULL,'2019-11-10 13:18:37',1573391917,NULL),(1861623987,6844521,1,2391493,1,1,1,'A',1,0.983564,1056,902420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1120, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1156}}',360.707,157459670,1307540,NULL,'2021-01-03 05:55:35',1609653335,NULL),(1862824212,6844521,1,2718320,1,1,1,'S',1,0.995427,1968,944946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1950, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1968}}',360.785,159322483,2376510,NULL,'2021-03-03 10:22:54',1614766974,NULL),(1855425455,6844521,1,1959522,1,1,1,'A',1,0.966246,946,806492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 2311, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2459}}',360.896,148017949,2817328,NULL,'2020-01-05 09:25:02',1578216302,NULL),(1860224610,6844521,1,696201,1,1,1,'A',1,0.981374,891,941713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1169, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1208}}',360.956,155365277,1466880,NULL,'2020-10-23 09:30:48',1603445448,NULL),(1855936581,6844521,1,1147717,1,1,1,'A',1,0.951538,301,850915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 590, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 650}}',360.966,148864229,686284,NULL,'2020-02-24 13:02:28',1582549348,NULL),(1874985997,6844521,1,3428463,1,1,1,'S',1,0.980973,1130,958667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1130}}',361.206,177339931,1317126,NULL,'2023-02-13 13:16:13',1676294173,NULL),(1854261205,6844521,1,1770948,1,1,1,'A',1,0.976392,1292,886371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 2363, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',361.855,146163584,3018474,NULL,'2019-09-04 04:38:51',1567571931,NULL),(1859849632,6844521,1,1657901,1,1,1,'A',1,0.995565,484,929854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 895, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 902}}',362.469,154808901,1085476,NULL,'2020-10-01 11:34:59',1601552099,NULL),(1853102365,6844521,1,1029561,1,1,1,'S',1,0.981037,1292,959325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1292}}',362.586,144457556,1548780,NULL,'2019-05-24 14:20:22',1558707622,NULL),(1857628964,6844521,1,1332295,1,1,1,'S',1,0.987179,1053,976286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1026, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1053}}',363.245,151346297,1252002,NULL,'2020-05-25 07:11:34',1590390694,NULL),(1855881386,6844521,1,1840607,1,1,1,'A',1,0.966302,582,940289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1026, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1098}}',364.634,148676685,1254565,NULL,'2020-02-14 06:57:05',1581663425,NULL),(1857028433,6844521,1,813387,1,1,1,'S',1,0.993408,986,995512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 973, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 986}}',364.67,150478958,1155012,NULL,'2020-04-26 13:36:50',1587908210,NULL),(1859555603,6844521,1,165342,1,1,1,'S',1,0.993506,924,995411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',365.031,154371704,1058622,NULL,'2020-09-15 11:31:07',1600169467,NULL),(1860056376,6844521,1,1546517,1,1,1,'S',1,0.990868,876,986935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 860, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',365.162,155085662,1044810,NULL,'2020-10-12 04:56:22',1602478582,NULL),(1862940943,6844521,1,2158692,1,1,1,'A',1,0.968741,886,850887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 3291, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 3455}}',365.441,159523055,3670962,NULL,'2021-03-09 14:38:35',1615300715,NULL),(1856449493,6844521,1,1763967,1,1,1,'S',1,0.99464,1679,996624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1661, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1679}}',365.59,149597661,2094042,NULL,'2020-03-29 09:16:46',1585473406,NULL),(1854049834,6844521,1,2045278,1,1,1,'A',1,0.968267,1112,857935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1766, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1875}}',366.184,145870266,2067478,NULL,'2019-08-16 08:09:44',1565942984,NULL),(1852993567,6844521,1,1392900,1,1,1,'A',1,0.979055,655,884553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 895, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 931}}',366.216,144286621,1043786,NULL,'2019-05-15 09:17:46',1557911866,NULL),(1859916648,6844521,1,1550962,1,1,1,'S',1,0.99069,913,981649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 896, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913}}',366.249,154833233,1113882,NULL,'2020-10-02 09:59:49',1601632789,NULL),(1854400837,6844521,1,101732,1,1,1,'A',1,0.995868,1409,941270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2401, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',366.605,146483692,2927306,NULL,'2019-09-27 12:45:17',1569588317,NULL),(1855848636,6844521,1,1728751,1,1,1,'S',1,0.969444,540,958338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',366.645,148676836,634315,NULL,'2020-02-14 07:14:35',1581664475,NULL),(1866502242,6844521,1,1580867,1,1,1,'S',1,0.979394,1189,901584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1189}}',366.921,164829660,1449110,NULL,'2021-08-11 10:25:29',1628677529,NULL),(1857652995,6844521,1,1946932,1,1,1,'A',1,0.944795,317,890770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',367.193,151295800,323880,NULL,'2020-05-23 13:45:28',1590241528,NULL),(1861661285,6844521,1,2652022,1,1,1,'S',1,0.994558,1562,944658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1562}}',367.373,157429009,1759270,NULL,'2021-01-02 06:48:56',1609570136,NULL),(1860255330,6844521,1,374422,1,1,1,'A',1,0.964591,713,877640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1526, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1638}}',367.683,155360931,1879797,NULL,'2020-10-23 04:25:44',1603427144,NULL),(1856897926,6844521,1,648184,1,1,1,'S',1,0.978307,945,951339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',367.951,150139189,1083210,NULL,'2020-04-15 08:36:55',1586939815,NULL),(1855635754,6844521,1,1593442,1,1,1,'S',1,0.986441,885,921898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 861, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 885}}',368,148184660,1045140,NULL,'2020-01-16 05:21:46',1579152106,NULL),(1854390850,6844521,1,187015,1,1,1,'S',1,0.992883,843,939711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 831, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 843}}',368.077,146471164,1049290,NULL,'2019-09-26 12:39:07',1569501547,NULL),(1856824073,6844521,1,2037584,1,1,1,'A',1,0.945112,587,817593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1051, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1166}}',368.241,150178390,1141720,NULL,'2020-04-16 14:38:30',1587047910,NULL),(1853503671,6844521,1,719587,1,1,1,'A',1,0.97998,924,892802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',369.13,145147791,1081240,NULL,'2019-07-02 13:20:32',1562073632,NULL),(1859386103,6844521,1,1089110,1,1,1,'S',1,0.97766,470,982954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',369.616,154046576,589190,NULL,'2020-09-02 08:57:43',1599037063,NULL),(1859240937,6844521,1,2559206,1,1,1,'A',1,0.978993,2262,901441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 2206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2285}}',370.014,153674783,2563210,NULL,'2020-08-19 11:21:45',1597836105,NULL),(1853663312,6844521,1,1273614,1,1,1,'S',1,0.982551,1576,911573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1521, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1576}}',370.254,145241905,1866980,NULL,'2019-07-08 10:13:22',1562580802,NULL),(1855972157,6844521,1,1704461,1,1,1,'A',1,0.95,810,895407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860}}',371.368,148865171,963984,NULL,'2020-02-24 13:57:57',1582552677,NULL),(1853209316,6844521,1,1017779,1,1,1,'A',1,0.979692,539,878674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 687, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',372.327,144439562,860788,NULL,'2019-05-23 13:51:10',1558619470,NULL),(1857912187,6844521,1,1382443,1,1,1,'S',1,0.998246,570,954982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',372.441,151825925,679772,NULL,'2020-06-11 07:10:12',1591859412,NULL),(1855824334,6844521,1,1562729,1,1,1,'S',1,0.985269,577,1002800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',373.004,148676412,751271,NULL,'2020-02-14 06:30:06',1581661806,NULL),(1856832813,6844521,1,2173923,1,1,1,'A',1,0.963668,897,828795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1614, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1734}}',373.216,150201866,1849742,NULL,'2020-04-17 09:14:40',1587114880,NULL),(1852751237,6844521,1,1710857,1,1,1,'A',1,0.959447,1194,877713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 2037, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2207}}',373.29,143859740,2604682,NULL,'2019-04-21 11:13:39',1555845219,NULL),(1855785679,6844521,1,1602001,1,1,1,'S',1,0.978342,808,987231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 773, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',373.363,148676392,1085301,NULL,'2020-02-14 06:27:47',1581661667,NULL),(1862763799,6844521,1,2259190,1,1,1,'A',1,0.97186,903,852278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1226}}',373.716,159267574,1291584,NULL,'2021-03-01 12:25:57',1614601557,NULL),(1858152355,6844521,1,2288666,1,1,1,'A',1,0.954685,838,815170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 1791, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1953}}',373.942,152123207,2084108,NULL,'2020-06-22 03:37:32',1592797052,NULL),(1854537310,6844521,1,899716,1,1,1,'A',1,0.962076,1716,878654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 20, \"great\": 3261, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 3507}}',374.396,146665165,3886495,NULL,'2019-10-10 14:41:16',1570718476,NULL),(1863070375,6844521,1,2025380,1,1,1,'A',1,0.94767,387,775763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 1128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',374.678,159585932,1129632,NULL,'2021-03-11 12:21:12',1615465272,NULL),(1859480483,6844521,1,2135941,1,1,1,'S',1,0.993575,856,940124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 845, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',374.693,154221667,1051740,NULL,'2020-09-09 10:36:20',1599647780,NULL),(1860131220,6844521,1,2326578,1,1,1,'SH',1,0.978445,1415,952131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1354, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1415}}',375.362,155085587,1669212,NULL,'2020-10-12 04:51:43',1602478303,NULL),(1858777740,6844521,1,1201269,1,1,1,'A',1,0.968091,1011,849174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 3413, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3604}}',375.486,153128371,3830194,NULL,'2020-07-30 07:45:25',1596095125,NULL),(1859468535,6844521,1,684079,1,1,1,'A',1,0.965076,969,932591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1348, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',375.903,154046681,1881783,NULL,'2020-09-02 09:05:46',1599037546,NULL),(1854269334,6844521,1,1661121,1,1,1,'A',1,0.986674,2631,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 2740, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2814}}',376.824,146156450,3141980,NULL,'2019-09-03 14:41:27',1567521687,NULL),(1854445741,6844521,1,1722264,1,1,1,'S',1,0.9834,994,910893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',376.84,146373903,1181744,NULL,'2019-09-19 12:09:49',1568894989,NULL),(1854477323,6844521,1,2047037,1,1,1,'A',1,0.974955,933,865333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 2644, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2775}}',376.923,146511459,3038936,NULL,'2019-09-29 04:16:40',1569730600,NULL),(1855069453,6844521,1,661517,1,1,1,'A',1,0.984948,561,905908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1033, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1063}}',377.264,147495535,1230492,NULL,'2019-12-03 14:31:45',1575383505,NULL),(1853612276,6844521,1,1495790,1,1,1,'A',1,0.979275,510,850129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 929, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 965}}',377.557,145255051,1095400,NULL,'2019-07-09 05:57:40',1562651860,NULL),(1859453221,6844521,1,415201,1,1,1,'S',1,0.98,525,993340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 504, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 525}}',377.862,154046785,669224,NULL,'2020-09-02 09:12:45',1599037965,NULL),(1855808547,6844521,1,1646707,1,1,1,'A',1,0.97237,1439,837319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1785, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1882}}',378.317,148675479,2281992,NULL,'2020-02-14 04:55:54',1581656154,NULL),(1858418754,6844521,1,1397122,1,1,1,'S',1,0.976886,822,983076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 784, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 822}}',378.68,152561015,1037068,NULL,'2020-07-09 02:14:02',1594260842,NULL),(1857528486,6844521,1,871924,1,1,1,'S',1,0.990506,1106,932457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1085, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',379.138,151166044,1224750,NULL,'2020-05-19 05:04:22',1589864662,NULL),(1859764589,6844521,1,2230907,1,1,1,'A',1,0.962802,838,836547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 967, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1035}}',379.3,154811925,1104428,NULL,'2020-10-01 14:07:22',1601561242,NULL),(1853171469,6844521,1,1863215,1,1,1,'A',1,0.951232,788,895304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 881, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 974}}',379.489,144390654,1032684,NULL,'2019-05-20 14:33:07',1558362787,NULL),(1874472641,6844521,1,3706984,1,1,1,'A',1,0.92235,860,701559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 1067, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1217, \"legacy_combo_increase\": 1}}',380.495,176716254,1295578,NULL,'2023-01-09 13:44:38',1673271878,NULL),(1856927560,6844521,1,1399348,1,1,1,'S',1,0.992243,838,990246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 825, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 838}}',380.506,150138918,1005150,NULL,'2020-04-15 08:23:25',1586939005,NULL),(1855957225,6844521,1,2266075,1,1,1,'S',1,0.987389,2260,924671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2203, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2260}}',380.876,148820935,2711650,NULL,'2020-02-22 08:17:23',1582359443,NULL),(1859026006,6844521,1,2255453,1,1,1,'S',1,0.979275,1351,898799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1351}}',381.435,153577319,1548100,NULL,'2020-08-15 15:36:20',1597505780,NULL),(1865370817,6844521,1,557818,1,1,1,'S',1,0.995814,1314,947790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1314}}',381.795,163159987,1531630,NULL,'2021-06-20 02:42:02',1624156922,NULL),(1859590991,6844521,1,1722264,1,1,1,'A',1,0.965292,914,893939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',381.832,154395857,1132696,NULL,'2020-09-16 12:38:00',1600259880,NULL),(1856857727,6844521,1,135977,1,1,1,'S',1,0.985082,972,917874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 943, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',382.066,150235710,1125778,NULL,'2020-04-18 10:01:54',1587204114,NULL),(1853955790,6844521,1,1771907,1,1,1,'A',1,0.972127,1385,866680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2045}}',382.265,145594081,2245630,NULL,'2019-07-30 03:00:50',1564455650,NULL),(1869204594,6844521,1,3209881,1,1,1,'A',1,0.946242,511,754615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',382.813,168963860,1103274,NULL,'2022-01-12 13:08:42',1641992922,NULL),(1859401062,6844521,1,128812,1,1,1,'S',1,0.977992,727,983530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 695, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 727}}',382.889,154173114,949014,NULL,'2020-09-07 08:49:13',1599468553,NULL),(1854800298,6844521,1,1039016,1,1,1,'A',1,0.980408,727,880148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1748, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1812}}',382.908,147040625,2170276,NULL,'2019-11-04 10:07:41',1572862061,NULL),(2925776084,6844521,1,4350689,1,1,1,'A',1,0.941371,1038,759623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 40, \"great\": 2306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2567}}',383.168,184132042,2511736,NULL,'2024-06-01 14:47:59',1717253279,NULL),(1853318293,6844521,1,818080,0,1,1,'A',1,0.98185,846,907750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',383.664,144598955,944340,NULL,'2019-06-01 03:52:53',1559361173,NULL),(1861533315,6844521,1,218266,1,1,1,'A',1,0.963273,456,894301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1375}}',383.796,157282291,1482862,NULL,'2020-12-28 10:59:32',1609153172,NULL),(1863484912,6844521,1,961414,1,1,1,'S',1,0.993961,828,943067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 818, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 828}}',383.864,160387623,982710,NULL,'2021-04-02 07:24:30',1617348270,NULL),(1854320445,6844521,1,1587629,1,1,1,'A',1,0.972431,713,864928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1889, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1995}}',383.923,146302054,2444230,NULL,'2019-09-14 06:24:46',1568442286,NULL),(1855411242,6844521,1,2032165,1,1,1,'A',1,0.972238,866,822572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1647, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1729}}',384.11,148016847,1841676,NULL,'2020-01-05 07:41:00',1578210060,NULL),(1854504071,6844521,1,1404088,1,1,1,'A',1,0.98335,583,864268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 989, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1021}}',384.188,146720992,1112810,NULL,'2019-10-14 04:23:16',1571026996,NULL),(1853687310,6844521,1,1466716,1,1,1,'S',1,0.959135,1040,897232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 955, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1040}}',385.117,145243132,1210902,NULL,'2019-07-08 12:06:20',1562587580,NULL),(1853793988,6844521,1,1655486,1,1,1,'S',1,0.992669,1023,937334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1008, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1023}}',385.444,145548297,1281850,NULL,'2019-07-27 10:05:27',1564221927,NULL),(1857567656,6844521,1,2007142,1,1,1,'S',1,0.981538,975,960525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',385.459,151262843,1108194,NULL,'2020-05-22 11:33:15',1590147195,NULL),(1855495678,6844521,1,1688439,1,1,1,'A',1,0.961226,425,812929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1033, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1109}}',385.469,148017275,1113654,NULL,'2020-01-05 08:24:29',1578212669,NULL),(1852714805,6844521,1,174316,1,1,1,'S',1,0.986181,1194,909763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1161, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1194}}',385.639,143859472,1392900,NULL,'2019-04-21 10:56:07',1555844167,NULL),(1858444008,6844521,1,197137,1,1,1,'A',1,0.974153,474,932227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1069, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1122}}',385.709,152561153,1289834,NULL,'2020-07-09 02:23:24',1594261404,NULL),(1866943560,6844521,1,2191080,1,1,1,'S',1,0.988178,719,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',386.164,165706962,803920,NULL,'2021-09-10 13:02:33',1631278953,NULL),(1864985105,6844521,1,1496609,1,1,1,'A',1,0.98538,718,902622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',386.924,162593602,1121870,NULL,'2021-06-02 13:53:08',1622641988,NULL),(1858112239,6844521,1,2260361,1,1,1,'S',1,0.95437,778,883994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 707, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 778}}',387.232,152123998,951996,NULL,'2020-06-22 04:34:46',1592800486,NULL),(1866949334,6844521,1,2419888,1,1,1,'S',1,0.983197,1220,992499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1220}}',387.235,165706459,1623829,NULL,'2021-09-10 12:37:47',1631277467,NULL),(1854268023,6844521,1,1398311,1,1,1,'S',1,0.971022,1018,878517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1018}}',387.429,146203710,1142590,NULL,'2019-09-07 02:58:38',1567825118,NULL),(1878195191,6844521,1,2360628,1,1,1,'A',1,0.940352,555,743635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1114, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',387.793,181898253,1367730,NULL,'2023-12-08 10:50:55',1702032655,NULL),(1858111917,6844521,1,766232,1,1,1,'S',1,0.971429,910,929854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 858, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',388.269,152227667,1114790,NULL,'2020-06-26 06:23:53',1593152633,NULL),(1860915298,6844521,1,871924,1,1,1,'S',1,0.959313,1106,898213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1016, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',388.514,156524822,1229574,NULL,'2020-12-04 10:34:18',1607078058,NULL),(1855497984,6844521,1,784270,1,1,1,'A',1,0.982452,1180,950874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 2121, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2194}}',388.541,148017543,2572409,NULL,'2020-01-05 08:45:34',1578213934,NULL),(1854539051,6844521,1,545843,1,1,1,'A',1,0.986804,551,908127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 998, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1023}}',388.635,146594692,1155504,NULL,'2019-10-05 12:43:24',1570279404,NULL),(1853047288,6844521,1,1282805,1,1,1,'A',1,0.979468,1004,937802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1661, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1729}}',389.461,144347528,2014371,NULL,'2019-05-18 13:48:50',1558187330,NULL),(1862917318,6844521,1,793432,1,1,1,'S',1,0.993394,1211,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1211}}',389.77,159522432,1410360,NULL,'2021-03-09 14:17:32',1615299452,NULL),(1856426068,6844521,1,2155553,1,1,1,'A',1,0.975742,2022,877303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 2391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2494}}',389.784,149507922,2679758,NULL,'2020-03-26 05:17:43',1585199863,NULL),(1853189821,6844521,1,1463029,1,1,1,'S',1,0.972576,1021,934340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 965, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1021}}',390.265,144404006,1300248,NULL,'2019-05-21 11:12:36',1558437156,NULL),(1857664027,6844521,1,1408434,1,1,1,'S',1,0.986301,876,974623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 876}}',390.367,151346764,1061082,NULL,'2020-05-25 07:37:45',1590392265,NULL),(1859488192,6844521,1,235751,1,1,1,'S',1,0.965612,727,945208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 677, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 727}}',390.418,154046716,911336,NULL,'2020-09-02 09:08:09',1599037689,NULL),(1856801264,6844521,1,908415,1,1,1,'A',1,0.961665,1132,925770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1122, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1213}}',390.602,150073824,1479824,NULL,'2020-04-13 04:30:15',1586752215,NULL),(1858004084,6844521,1,1801687,1,1,1,'S',1,0.986374,844,916619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 821, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 844}}',391.127,152016477,1005360,NULL,'2020-06-18 05:05:02',1592456702,NULL),(1856544913,6844521,1,1186548,1,1,1,'S',1,0.970558,985,927443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 927, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 985}}',391.716,149571219,1192962,NULL,'2020-03-28 12:01:31',1585396891,NULL),(1854470917,6844521,1,1748562,1,1,1,'A',1,0.982071,1218,898752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1911, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1980}}',392.151,146460573,2369190,NULL,'2019-09-25 14:37:11',1569422231,NULL),(1856452708,6844521,1,1601977,1,1,1,'A',1,0.968342,907,907619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',392.32,149571478,1039639,NULL,'2020-03-28 12:13:49',1585397629,NULL),(1853435714,6844521,1,261205,1,1,1,'A',1,0.989334,1325,911034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 2627, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2672}}',392.862,144896633,2919216,NULL,'2019-06-17 13:28:32',1560778112,NULL),(1854475684,6844521,1,1360616,1,1,1,'S',1,0.988882,1529,927164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1495, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1529}}',393.795,146432330,1998900,NULL,'2019-09-23 04:26:33',1569212793,NULL),(1857143939,6844521,1,2218655,1,1,1,'A',1,0.961715,1034,824698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 2831, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 3043}}',393.961,150623314,3102302,NULL,'2020-05-01 07:32:37',1588318357,NULL),(1855542319,6844521,1,2134205,1,1,1,'S',1,0.967472,1076,870982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',394.27,148184928,1180320,NULL,'2020-01-16 05:59:56',1579154396,NULL),(1857653008,6844521,1,1946932,1,1,1,'A',1,0.938486,317,929539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',394.467,151295863,338858,NULL,'2020-05-23 13:47:23',1590241643,NULL),(1857581085,6844521,1,98825,1,1,1,'S',1,0.984166,2021,961594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1957, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',394.641,151383274,2449254,NULL,'2020-05-26 13:03:44',1590498224,NULL),(1859976322,6844521,1,1880273,1,1,1,'S',1,0.99168,1262,897262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1262}}',394.736,154989501,1487420,NULL,'2020-10-08 13:36:39',1602164199,NULL),(1853483927,6844521,1,1398803,1,1,1,'S',1,0.990445,2407,932097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2361, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2407}}',394.906,145051460,2975150,NULL,'2019-06-26 15:00:04',1561561204,NULL),(1865821220,6844521,1,1944684,1,1,1,'A',1,0.963918,1540,897792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 20, \"great\": 3800, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 4074}}',395.057,163940232,4769378,NULL,'2021-07-14 12:57:06',1626267426,NULL),(1854391698,6844521,1,1531625,1,1,1,'A',1,0.978579,1146,888239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 2819, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2941}}',395.654,146346768,3191790,NULL,'2019-09-17 08:38:51',1568709531,NULL),(1856886619,6844521,1,1312079,1,1,1,'S',1,0.981609,870,960858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 838, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 870}}',395.989,150196164,1050912,NULL,'2020-04-17 04:12:12',1587096732,NULL),(1853571471,6844521,1,1000101,1,1,1,'A',1,0.983015,1528,897011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1823, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1884}}',396.183,145145928,2180460,NULL,'2019-07-02 11:11:37',1562065897,NULL),(1857682956,6844521,1,87775,1,1,1,'S',1,0.996205,1054,1004055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1046, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1054}}',397.111,151405439,1251846,NULL,'2020-05-27 08:30:47',1590568247,NULL),(2298373785,6844521,1,2872718,1,1,1,'A',1,0.962064,852,818966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 33, \"great\": 3078, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',397.203,182685319,3517484,NULL,'2024-02-06 10:48:12',1707216492,NULL),(1853029520,6844521,1,1637636,1,1,1,'A',1,0.960021,1675,890213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 1728, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',397.312,144254772,2368610,NULL,'2019-05-13 13:12:17',1557753137,NULL),(1855328282,6844521,1,2204598,1,1,1,'S',1,0.97031,1583,927588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1489, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1583}}',397.536,147833192,1866234,NULL,'2019-12-25 12:40:11',1577277611,NULL),(1856825746,6844521,1,1193146,1,1,1,'A',1,0.982955,621,898381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 937, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 968}}',397.931,150176539,1106874,NULL,'2020-04-16 13:28:56',1587043736,NULL),(1874324188,6844521,1,3049699,1,1,1,'S',1,0.991114,1463,934704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1463}}',398.164,176561195,1701920,NULL,'2023-01-01 10:34:48',1672569288,NULL),(1860312011,6844521,1,2362691,1,1,1,'A',1,0.96327,572,824298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 2195, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2355}}',398.802,155470057,2385212,NULL,'2020-10-27 09:11:14',1603789874,NULL),(1854302319,6844521,1,545841,1,1,1,'A',1,0.983162,704,886120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1038, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1069}}',398.964,146336249,1155340,NULL,'2019-09-16 11:12:01',1568632321,NULL),(1854470532,6844521,1,276622,1,1,1,'A',1,0.958898,1130,922069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1087, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1180}}',399.178,146447714,1430318,NULL,'2019-09-24 13:22:00',1569331320,NULL),(1853712539,6844521,1,1486175,1,1,1,'A',1,0.977046,2118,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 3167, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',399.241,145162674,3768432,NULL,'2019-07-03 13:30:39',1562160639,NULL),(1856818981,6844521,1,1748562,1,1,1,'A',1,0.964899,1122,889065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1848, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1980}}',399.436,150195878,2306985,NULL,'2020-04-17 03:58:17',1587095897,NULL),(1853827104,6844521,1,1461118,1,1,1,'S',1,0.97913,1126,900709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1079, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1126}}',399.472,145548336,1286420,NULL,'2019-07-27 10:08:32',1564222112,NULL),(1856023275,6844521,1,1836214,1,1,1,'A',1,0.944639,466,844250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1427}}',399.735,148865357,1420445,NULL,'2020-02-24 14:09:06',1582553346,NULL),(1857308444,6844521,1,2336446,1,1,1,'A',1,0.983968,1913,909448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 2417, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2495}}',400.003,150798113,3094412,NULL,'2020-05-07 04:00:50',1588824050,NULL),(1861497625,6844521,1,1722644,1,1,1,'S',1,0.973993,596,973054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 565, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',400.079,157286321,724581,NULL,'2020-12-28 13:58:43',1609163923,NULL),(1853969581,6844521,1,1786235,1,1,1,'A',1,0.987723,1630,919074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 2466, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2525}}',400.239,145594133,2775760,NULL,'2019-07-30 03:07:34',1564456054,NULL),(1854440769,6844521,1,1469708,1,1,1,'A',1,0.975689,923,832647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1180, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1234}}',400.895,146471625,1310490,NULL,'2019-09-26 13:17:17',1569503837,NULL),(1875359802,6844521,1,3078219,1,1,1,'A',1,0.98759,950,966290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1249}}',400.954,177893687,1485603,NULL,'2023-03-17 09:29:50',1679045390,NULL),(1863865748,6844521,1,1379641,1,1,1,'A',1,0.949721,489,762772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1611}}',401.026,161055564,1421964,NULL,'2021-04-20 11:50:03',1618919403,NULL),(1858428797,6844521,1,1574370,1,1,1,'S',1,0.963889,720,945084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 668, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 720}}',401.267,152560898,894861,NULL,'2020-07-09 02:05:05',1594260305,NULL),(1856930182,6844521,1,1146971,1,1,1,'S',1,0.984888,761,969759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 738, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 761}}',401.454,150196107,955962,NULL,'2020-04-17 04:09:32',1587096572,NULL),(1859794034,6844521,1,1820576,1,1,1,'S',1,0.987138,933,884166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 909, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 933}}',402.131,154808972,1158310,NULL,'2020-10-01 11:40:01',1601552401,NULL),(1857423100,6844521,1,1148540,1,1,1,'A',1,0.962433,867,831165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1045, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1118}}',402.134,151055075,1215476,NULL,'2020-05-15 13:46:59',1589550419,NULL),(1854390821,6844521,1,690886,1,1,1,'A',1,0.977334,1154,876857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 3920, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',402.272,146346832,4330372,NULL,'2019-09-17 08:46:41',1568710001,NULL),(1853886050,6844521,1,92643,1,1,1,'A',1,0.991279,753,914314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 847, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',402.791,145578154,987134,NULL,'2019-07-29 03:20:28',1564370428,NULL),(1854854052,6844521,1,1763738,1,1,1,'A',1,0.97486,1664,868362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 3079, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',403.187,146971019,3520942,NULL,'2019-10-31 12:12:54',1572523974,NULL),(1861745475,6844521,1,764946,1,1,1,'A',1,0.940618,769,740254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1263}}',403.316,157669950,1287402,NULL,'2021-01-10 09:07:47',1610269667,NULL),(1858211325,6844521,1,2223880,1,1,1,'A',1,0.967916,2026,860644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 4, \"great\": 3125, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3335}}',404.89,152123436,3899860,NULL,'2020-06-22 03:53:59',1592798039,NULL),(1859581633,6844521,1,1319597,1,1,1,'S',1,0.990854,984,987631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 966, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 984}}',405.134,154273412,1155986,NULL,'2020-09-11 12:45:03',1599828303,NULL),(1856901136,6844521,1,1348906,1,1,1,'S',1,0.99001,1001,984582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 981, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1001}}',405.271,150110024,1247532,NULL,'2020-04-14 10:19:32',1586859572,NULL),(1860902297,6844521,1,2652022,1,1,1,'S',1,0.989437,1562,983728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1562}}',406.685,156351418,1813656,NULL,'2020-11-28 12:41:54',1606567314,NULL),(1874870197,6844521,1,2180259,1,1,1,'S',1,0.992173,1086,937745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1069, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1086}}',407.222,177513227,1294090,NULL,'2023-02-23 11:03:03',1677150183,NULL),(1853158232,6844521,1,1419340,1,1,1,'S',1,0.976675,2015,891559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1921, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2015}}',408.877,144386149,2495000,NULL,'2019-05-20 09:29:00',1558344540,NULL),(1858517060,6844521,1,1382443,1,1,1,'S',1,0.995614,570,1001404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',409.703,152838493,701752,NULL,'2020-07-19 15:02:10',1595170930,NULL),(1862274450,6844521,1,751680,1,1,1,'S',1,0.985737,631,1003975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',411.28,158496051,769897,NULL,'2021-02-06 12:54:54',1612616094,NULL),(1861423372,6844521,1,93368,1,1,1,'S',1,0.98629,620,1008872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 620}}',412.2,157286155,729271,NULL,'2020-12-28 13:51:31',1609163491,NULL),(1854534701,6844521,1,1439299,1,1,1,'A',1,0.964168,1598,893593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 1974, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',412.466,146637248,2516346,NULL,'2019-10-08 12:15:08',1570536908,NULL),(1859979531,6844521,1,1243907,1,1,1,'A',1,0.941659,478,803906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1157}}',412.743,154941783,1032012,NULL,'2020-10-06 13:09:13',1601989753,NULL),(1853656572,6844521,1,2024688,1,1,1,'A',1,0.983852,1747,871100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 2520, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2601}}',413.983,145254399,2920276,NULL,'2019-07-09 04:48:36',1562647716,NULL),(1856370531,6844521,1,2257147,1,1,1,'A',1,0.981019,924,886245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 964, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',414.203,149487744,1166630,NULL,'2020-03-25 12:23:52',1585139032,NULL),(1855398365,6844521,1,1939224,0,1,1,'A',1,0.925474,369,842127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',414.426,147967898,377982,NULL,'2020-01-02 12:23:57',1577967837,NULL),(1856148536,6844521,1,1318106,1,1,1,'A',1,0.964888,696,935842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1068}}',414.433,148927233,1239320,NULL,'2020-02-28 06:01:30',1582869690,NULL),(1857428824,6844521,1,687999,1,1,1,'A',1,0.974168,2054,923927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 2483, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2613}}',414.474,150897559,3004065,NULL,'2020-05-10 10:49:41',1589107781,NULL),(1857490895,6844521,1,1806900,1,1,1,'A',1,0.982023,2489,906283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 2464, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2531}}',415.667,151166391,3181580,NULL,'2020-05-19 05:26:56',1589866016,NULL),(1864639779,6844521,1,2333205,1,1,1,'S',1,0.996707,911,947843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 905, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 911}}',416.074,162098362,1137750,NULL,'2021-05-19 12:00:23',1621425623,NULL),(1859595664,6844521,1,1360616,1,1,1,'A',1,0.976455,1460,934855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1458, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1529}}',416.837,154371472,1983803,NULL,'2020-09-15 11:16:48',1600168608,NULL),(1861224612,6844521,1,2361041,1,1,1,'A',1,0.981188,1225,889308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 2617, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2711}}',416.856,156998919,2978130,NULL,'2020-12-19 06:08:10',1608358090,NULL),(1869229733,6844521,1,3362113,1,1,1,'A',1,0.977326,1552,887166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 2879, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',416.913,168964069,3614860,NULL,'2022-01-12 13:22:46',1641993766,NULL),(1853424273,6844521,1,557818,1,1,1,'S',1,0.988584,1314,981270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1284, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1314}}',417.345,144783040,1577274,NULL,'2019-06-11 03:16:18',1560222978,NULL),(1863303339,6844521,1,833867,1,1,1,'A',1,0.941102,827,767310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1059, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1180}}',417.618,160009814,1187318,NULL,'2021-03-23 13:22:01',1616505721,NULL),(1855401638,6844521,1,93585,1,1,1,'S',1,0.993659,1025,895029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',418.103,148049544,965054,NULL,'2020-01-07 12:03:10',1578398590,NULL),(1862813619,6844521,1,2564670,1,1,1,'A',1,0.98896,1315,919411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1375, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1404}}',418.115,159162109,1667492,NULL,'2021-02-26 04:08:52',1614312532,NULL),(1860235178,6844521,1,719587,1,1,1,'S',1,0.982482,999,961888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 964, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',418.793,155364443,1160160,NULL,'2020-10-23 08:41:08',1603442468,NULL),(1877772864,6844521,1,4103575,1,1,1,'A',1,0.955051,790,798021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 26, \"great\": 2810, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3059}}',419.363,181488869,2885222,NULL,'2023-11-06 12:05:31',1699272331,NULL),(1853083803,6844521,1,993827,1,1,1,'A',1,0.974079,1400,931650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1959, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2064}}',419.628,144369684,2538864,NULL,'2019-05-19 12:14:33',1558268073,NULL),(1856831825,6844521,1,1593442,1,1,1,'S',1,0.983051,885,964823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 855, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 885}}',419.669,150175704,1078710,NULL,'2020-04-16 12:52:50',1587041570,NULL),(1855814284,6844521,1,146915,1,1,1,'A',1,0.973871,570,946726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1072, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1129}}',420.794,148676873,1300974,NULL,'2020-02-14 07:19:37',1581664777,NULL),(1857461168,6844521,1,755528,1,1,1,'A',1,0.969684,480,835816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1075, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',421.024,151209135,1261646,NULL,'2020-05-20 14:56:14',1589986574,NULL),(1868033658,6844521,1,3049699,1,1,1,'S',1,0.967191,1463,920212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1463}}',421.196,167188694,1722630,NULL,'2021-11-03 13:05:00',1635944700,NULL),(1856468443,6844521,1,1273614,1,1,1,'S',1,0.975888,1576,944193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1500, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1576}}',421.453,149597046,1918950,NULL,'2020-03-29 08:44:38',1585471478,NULL),(1864458631,6844521,1,2406373,1,1,1,'S',1,0.993448,2213,902369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2213}}',421.593,161738167,2540820,NULL,'2021-05-09 07:44:31',1620546271,NULL),(1856468477,6844521,1,545843,1,1,1,'A',1,0.979961,589,943395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 984, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1023}}',422.037,149598616,1198356,NULL,'2020-03-29 10:07:54',1585476474,NULL),(1854476105,6844521,1,1753070,1,1,1,'A',1,0.984479,1659,909568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 2030, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2094}}',422.769,146346714,2500938,NULL,'2019-09-17 08:31:56',1568709116,NULL),(1857481867,6844521,1,1939224,0,1,1,'S',1,0.95935,369,467534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',422.783,151207626,249862,NULL,'2020-05-20 14:01:35',1589983295,NULL),(1870373369,6844521,1,2589426,1,1,1,'S',1,0.993127,873,937701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 861, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 873}}',423.091,170526385,1103070,NULL,'2022-03-17 11:14:00',1647515640,NULL),(1861006375,6844521,1,75184,1,1,1,'S',1,0.977273,616,983007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',423.385,156593140,725951,NULL,'2020-12-06 08:50:40',1607244640,NULL),(1862886912,6844521,1,1956277,1,1,1,'S',1,0.988974,2086,925873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2040, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2086}}',423.524,159522334,2633850,NULL,'2021-03-09 14:14:03',1615299243,NULL),(1864968909,6844521,1,2956254,1,1,1,'S',1,0.986551,2528,975223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2528}}',423.772,162555255,2967678,NULL,'2021-06-01 09:57:31',1622541451,NULL),(1857601595,6844521,1,506018,1,1,1,'S',1,0.991412,1572,988210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1545, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1572}}',424.317,151346369,1895094,NULL,'2020-05-25 07:15:49',1590390949,NULL),(1853191692,6844521,1,1465000,1,1,1,'A',1,0.980251,614,866535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1080, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1114}}',425.169,144421068,1163756,NULL,'2019-05-22 11:54:45',1558526085,NULL),(1858870268,6844521,1,2058126,1,1,1,'S',1,0.987041,2778,922379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2706, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',426.421,153351891,3203510,NULL,'2020-08-07 02:58:20',1596769100,NULL),(1861044143,6844521,1,1404088,1,1,1,'S',1,0.973555,1021,897213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 967, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1021}}',427.024,156752625,1185228,NULL,'2020-12-11 13:00:10',1607691610,NULL),(1855952523,6844521,1,1411059,1,1,1,'A',1,0.946226,328,859986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',427.092,148864924,540281,NULL,'2020-02-24 13:43:12',1582551792,NULL),(1861717004,6844521,1,1675265,1,1,1,'A',1,0.952042,710,231664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1476, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1616}}',429.873,157674599,852608,NULL,'2021-01-10 13:08:26',1610284106,NULL),(1854430378,6844521,1,936050,1,1,1,'S',1,0.980697,2383,956997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2291, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2383}}',430.432,146374104,2821578,NULL,'2019-09-19 12:27:20',1568896040,NULL),(1867447125,6844521,1,2322902,1,1,1,'A',1,0.952773,875,801032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 2287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2488}}',430.503,166336629,2515146,NULL,'2021-10-03 12:37:08',1633264628,NULL),(1854623942,6844521,1,1398311,1,1,1,'S',1,0.968566,1018,922368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 954, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1018}}',430.845,146636913,1181808,NULL,'2019-10-08 11:42:39',1570534959,NULL),(1854738546,6844521,1,1543556,1,1,1,'A',1,0.986429,1365,903930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 2047, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2100}}',431.85,146876173,2410294,NULL,'2019-10-25 11:11:13',1572001873,NULL),(1863273356,6844521,1,417032,1,1,1,'S',1,0.986224,1597,1011569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1597}}',432.759,160009436,1916313,NULL,'2021-03-23 13:09:13',1616504953,NULL),(1857654471,6844521,1,1566951,1,1,1,'S',1,0.989982,1098,930991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1076, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1098}}',432.854,151296591,1303380,NULL,'2020-05-23 14:14:45',1590243285,NULL),(1873388206,6844521,1,2059691,1,1,1,'A',1,0.985047,638,894085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',433.797,175126539,1464020,NULL,'2022-10-16 11:14:03',1665918843,NULL),(1875280605,6844521,1,2182088,1,1,1,'A',1,0.963875,937,834668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 3746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4000}}',434.212,177966785,4122246,NULL,'2023-03-21 11:44:55',1679399095,NULL),(1866943562,6844521,1,2191080,1,1,1,'S',1,0.988178,719,974154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',434.438,165707023,836394,NULL,'2021-09-10 13:05:30',1631279130,NULL),(1854738763,6844521,1,1420629,1,1,1,'A',1,0.98395,2202,907908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 2384, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2461}}',434.6,146773607,2979848,NULL,'2019-10-18 11:54:07',1571399647,NULL),(1856103432,6844521,1,157054,0,1,1,'A',1,0.952096,414,871545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',434.679,148927130,684779,NULL,'2020-02-28 05:51:37',1582869097,NULL),(1858768515,6844521,1,2039846,1,1,1,'S',1,0.9926,1554,924599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1531, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',434.752,153069893,1953818,NULL,'2020-07-28 06:18:30',1595917110,NULL),(1865852620,6844521,1,1853047,1,1,1,'S',1,0.983777,2404,967261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2326, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2404}}',435.44,163939930,3072222,NULL,'2021-07-14 12:46:48',1626266808,NULL),(1860212331,6844521,1,1461118,1,1,1,'A',1,0.978686,1119,949775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1081, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1126}}',436.392,155364146,1326306,NULL,'2020-10-23 08:24:38',1603441478,NULL),(1876712090,6844521,1,3819981,1,1,1,'A',1,0.982875,2582,870555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 2709, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2803}}',437.429,179971808,3244430,NULL,'2023-07-23 11:43:26',1690112606,NULL),(3599339375,6844521,1,4054390,1,1,1,'A',1,0.961887,2218,839240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 55, \"great\": 4745, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 5077}}',437.457,185591977,5927110,NULL,'2024-09-29 10:37:13',1727606233,NULL),(1855443663,6844521,1,690886,1,1,1,'A',1,0.959936,3063,881174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 22, \"great\": 3776, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',438.211,148017375,4431266,NULL,'2020-01-05 08:32:18',1578213138,NULL),(1859499528,6844521,1,1102046,1,1,1,'A',1,0.986784,1548,914903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 3104, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3178}}',438.91,154348263,3410800,NULL,'2020-09-14 10:27:25',1600079245,NULL),(1862866832,6844521,1,2037584,1,1,1,'S',1,0.990137,1166,932050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1143, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1166}}',440.457,159417148,1333540,NULL,'2021-03-06 09:11:02',1615021862,NULL),(1869862885,6844521,1,3019377,1,1,1,'A',1,0.977495,873,860111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1776, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1844}}',441.368,169741217,2004404,NULL,'2022-02-12 13:42:45',1644673365,NULL),(1859577494,6844521,1,1786235,1,1,1,'A',1,0.97901,1286,938257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 2422, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2525}}',441.604,154396289,2774088,NULL,'2020-09-16 13:02:12',1600261332,NULL),(1854441997,6844521,1,1473448,1,1,1,'A',1,0.972185,1568,860925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 2818, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2966}}',442.018,146374210,3128616,NULL,'2019-09-19 12:35:36',1568896536,NULL),(1862904316,6844521,1,2454660,1,1,1,'SH',1,0.988658,1543,980802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1508, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1543}}',442.569,159455296,2038236,NULL,'2021-03-07 11:13:26',1615115606,NULL),(1858475996,6844521,1,2026167,1,1,1,'S',1,0.986149,1841,918068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1841}}',443.996,152726807,2158060,NULL,'2020-07-15 15:09:48',1594825788,NULL),(1867259477,6844521,1,2904863,1,1,1,'A',1,0.977439,1044,883757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 2887, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3014}}',445.009,165982773,3276088,NULL,'2021-09-20 08:13:12',1632125592,NULL),(1854691391,6844521,1,1356668,1,1,1,'A',1,0.981564,1220,893723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 2828, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',445.254,146791548,3220320,NULL,'2019-10-19 13:44:26',1571492666,NULL),(1857640288,6844521,1,1939224,0,1,1,'A',1,0.945799,369,476091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',445.768,151439980,255318,NULL,'2020-05-28 13:12:37',1590671557,NULL),(1858589176,6844521,1,93585,1,1,1,'S',1,0.981951,1025,912602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',445.889,152837973,983844,NULL,'2020-07-19 14:41:36',1595169696,NULL),(1857410097,6844521,1,649044,1,1,1,'S',1,0.982365,2410,962277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2325, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2410}}',446.651,150897395,2922444,NULL,'2020-05-10 10:42:46',1589107366,NULL),(1870573431,6844521,1,2521125,1,1,1,'A',1,0.966749,989,843347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 3052, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3248}}',448.225,170979335,3256612,NULL,'2022-04-05 14:35:55',1649169355,NULL),(1868097018,6844521,1,3042764,1,1,1,'S',1,0.973616,1156,971420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1095, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1156}}',448.313,167394923,1542875,NULL,'2021-11-11 13:23:07',1636636987,NULL),(1856815098,6844521,1,1858919,1,1,1,'S',1,0.98643,958,969284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 932, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',450.412,150177519,1131366,NULL,'2020-04-16 14:04:42',1587045882,NULL),(1858248869,6844521,1,2416977,1,1,1,'A',1,0.989773,1313,917466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 2639, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2689}}',450.605,152404480,3182070,NULL,'2020-07-03 04:49:25',1593751765,NULL),(1864393793,6844521,1,727903,1,1,1,'A',1,0.964375,989,831207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 3367, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3579}}',451.567,161741266,3813006,NULL,'2021-05-09 09:49:57',1620553797,NULL),(1861386482,6844521,1,1933722,1,1,1,'S',1,0.985777,914,1009917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 888, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 914}}',452.428,157005686,1089984,NULL,'2020-12-19 11:54:36',1608378876,NULL),(1855400879,6844521,1,2202720,1,1,1,'A',1,0.986196,2169,917270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 3031, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3115}}',452.665,148018040,3557930,NULL,'2020-01-05 09:33:16',1578216796,NULL),(1857544822,6844521,1,1584721,0,1,1,'S',1,0.968127,1004,473079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',453.756,151208738,726638,NULL,'2020-05-20 14:41:01',1589985661,NULL),(1854487934,6844521,1,2056114,1,1,1,'S',1,0.974503,1961,877354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1861, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1961}}',454.138,146460414,2484420,NULL,'2019-09-25 14:24:54',1569421494,NULL),(1855961864,6844521,1,1203661,1,1,1,'S',1,0.972682,2233,934708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',454.679,148748959,2598192,NULL,'2020-02-18 03:34:19',1581996859,NULL),(1857308449,6844521,1,2336446,1,1,1,'A',1,0.987976,2142,967825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2438, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 2495}}',454.862,150799021,3167225,NULL,'2020-05-07 04:54:22',1588827262,NULL),(1857598925,6844521,1,2267914,1,1,1,'A',1,0.978474,564,868136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 984, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1022}}',455.048,151440612,1043440,NULL,'2020-05-28 13:35:05',1590672905,NULL),(1859224073,6844521,1,92643,1,1,1,'S',1,0.99593,860,998081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 853, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',455.817,153813269,1083282,NULL,'2020-08-24 13:56:18',1598277378,NULL),(1862022922,6844521,1,2298926,1,1,1,'S',1,0.980163,983,956849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 944, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 983}}',456.504,158044206,1136706,NULL,'2021-01-23 07:26:49',1611386809,NULL),(1860153272,6844521,1,1735440,1,1,1,'S',1,0.960129,928,894689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 854, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',456.577,155364031,1183662,NULL,'2020-10-23 08:17:53',1603441073,NULL),(1858467719,6844521,1,1224835,1,1,1,'A',1,0.977227,1039,879954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1493}}',456.855,152621826,1674216,NULL,'2020-07-11 11:45:25',1594467925,NULL),(1859966479,6844521,1,2413164,1,1,1,'A',1,0.96,885,815417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 1129, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1200}}',457.329,154834196,1250666,NULL,'2020-10-02 11:01:26',1601636486,NULL),(1876654814,6844521,1,3867909,1,1,1,'S',1,0.995206,1043,945361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1033, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1043}}',457.578,179864545,1237290,NULL,'2023-07-16 10:12:34',1689502354,NULL),(1854731820,6844521,1,1535364,1,1,1,'A',1,0.986221,2484,916344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 2828, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2903}}',459.078,146861714,3447712,NULL,'2019-10-24 10:43:42',1571913822,NULL),(3663351741,6844521,1,4054390,1,1,1,'A',1,0.959917,1287,836795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 49, \"great\": 4719, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 5077}}',459.182,185734063,5968736,NULL,'2024-10-11 13:53:17',1728654797,NULL),(1858417833,6844521,1,1733133,1,1,1,'S',1,0.983786,1141,914417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1104, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1141}}',459.222,152465049,1370100,NULL,'2020-07-05 11:34:21',1593948861,NULL),(1858660926,6844521,1,2223033,1,1,1,'A',1,0.988746,1739,278465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1826, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1866}}',459.53,152891433,1076480,NULL,'2020-07-21 14:19:00',1595341140,NULL),(1857757846,6844521,1,1887454,1,1,1,'A',1,0.980769,1035,851611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',459.615,151494748,1533552,NULL,'2020-05-30 09:01:05',1590829265,NULL),(1862837230,6844521,1,93585,1,1,1,'SH',1,0.994634,1025,948523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',459.638,159458646,995070,NULL,'2021-03-07 13:26:15',1615123575,NULL),(1861890304,6844521,1,2453006,1,1,1,'A',1,0.963492,727,841680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 887, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 945}}',459.698,157904484,1020270,NULL,'2021-01-18 13:58:27',1610978307,NULL),(1862896761,6844521,1,2564670,1,1,1,'SH',1,0.984687,1404,969634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1361, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1404}}',460.137,159458032,1773900,NULL,'2021-03-07 13:04:45',1615122285,NULL),(1861953154,6844521,1,2022931,1,1,1,'A',1,0.962356,465,824381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1647}}',461.492,158105938,1681890,NULL,'2021-01-25 06:48:46',1611557326,NULL),(1874376095,6844521,1,2862324,1,1,1,'S',1,0.985253,1085,879701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1085}}',461.892,176750017,1190120,NULL,'2023-01-11 12:57:57',1673441877,NULL),(1859538145,6844521,1,1219764,1,1,1,'A',1,0.963175,1089,847823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1575}}',461.963,154348934,1639970,NULL,'2020-09-14 11:10:18',1600081818,NULL),(1868718264,6844521,1,3323216,1,1,1,'S',1,0.984843,2540,909160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',462.982,168146852,3218158,NULL,'2021-12-11 10:32:42',1639218762,NULL),(1862987935,6844521,1,683991,1,1,1,'A',1,0.977223,1066,968613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 2181, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2283}}',463.213,159696205,2681979,NULL,'2021-03-14 11:15:04',1615720504,NULL),(1858506775,6844521,1,549211,1,1,1,'S',1,0.991337,1212,935406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1212}}',463.417,152725798,1439390,NULL,'2020-07-15 14:26:31',1594823191,NULL),(1875520906,6844521,1,2139297,1,1,1,'A',1,0.966394,1284,849216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 2751, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2931}}',464.96,178387359,3205388,NULL,'2023-04-14 10:15:59',1681467359,NULL),(1868152926,6844521,1,3235900,1,1,1,'A',1,0.969854,1040,866472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 5, \"great\": 3356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3566}}',465.066,167344870,3850380,NULL,'2021-11-09 11:37:33',1636457853,NULL),(1861533376,6844521,1,1537074,1,1,1,'S',1,0.977067,1439,983932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1373, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1439}}',465.847,157282191,1831726,NULL,'2020-12-28 10:54:03',1609152843,NULL),(1876321491,6844521,1,3891701,1,1,1,'A',1,0.959577,948,816858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 2454, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',466.123,179545227,2754282,NULL,'2023-06-25 15:02:52',1687705372,NULL),(1855552501,6844521,1,1642078,1,1,1,'A',1,0.988393,798,912699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1098, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1120}}',466.235,148200003,1341670,NULL,'2020-01-17 08:06:52',1579248412,NULL),(1865730989,6844521,1,1579882,1,1,1,'A',1,0.949871,795,797414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1546}}',467.053,163719640,1633608,NULL,'2021-07-07 15:42:46',1625672566,NULL),(1856007289,6844521,1,1744951,1,1,1,'A',1,0.972756,1114,854871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 2668, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2808}}',467.716,148800723,3074916,NULL,'2020-02-21 06:59:11',1582268351,NULL),(1856853895,6844521,1,1623270,1,1,1,'S',1,0.96165,691,939204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 638, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',468.967,150230585,823256,NULL,'2020-04-18 06:04:21',1587189861,NULL),(1859615781,6844521,1,2118477,1,1,1,'A',1,0.954995,873,860113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1011}}',469.058,154275506,1017099,NULL,'2020-09-11 14:14:31',1599833671,NULL),(1873819497,6844521,1,3292008,1,1,1,'A',1,0.977785,867,878955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 2977, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3106}}',469.683,175765651,3336292,NULL,'2022-11-19 11:09:47',1668856187,NULL),(1857143866,6844521,1,545841,1,1,1,'S',1,0.985968,1069,973038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1039, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1069}}',471.995,150653616,1308234,NULL,'2020-05-02 07:46:49',1588405609,NULL),(1873726441,6844521,1,3770653,1,1,1,'A',1,0.977917,582,876689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1200}}',472.326,175765543,1274170,NULL,'2022-11-19 11:03:28',1668855808,NULL),(1862859038,6844521,1,2223033,1,1,1,'A',1,0.952572,522,794260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 1717, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1866}}',474.581,159459730,1840096,NULL,'2021-03-07 14:05:41',1615125941,NULL),(1862887947,6844521,1,1874251,1,1,1,'A',1,0.976351,996,881796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1332}}',475.276,159356789,1458020,NULL,'2021-03-04 13:48:02',1614865682,NULL),(1856840488,6844521,1,777192,1,1,1,'S',1,0.983541,1124,875405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1087, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1124}}',475.59,150178050,1347190,NULL,'2020-04-16 14:25:26',1587047126,NULL),(1855585088,6844521,1,2060740,1,1,1,'S',1,0.988971,952,924871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 931, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',475.598,148199779,1081140,NULL,'2020-01-17 07:37:48',1579246668,NULL),(1858472431,6844521,1,2502165,1,1,1,'A',1,0.978235,458,884374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',476.24,152572617,925760,NULL,'2020-07-09 14:12:00',1594303920,NULL),(1867424112,6844521,1,2427975,1,1,1,'A',1,0.990147,1514,979904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 2538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2588}}',479.772,166146946,3108282,NULL,'2021-09-26 11:25:59',1632655559,NULL),(1874425645,6844521,1,1281858,1,1,1,'S',1,0.988297,2649,925728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2587}, \"maximum_statistics\": {\"great\": 2649}}',480.472,176601014,3127510,NULL,'2023-01-03 14:11:59',1672755119,NULL),(1868149354,6844521,1,3229499,1,1,1,'A',1,0.979576,570,878971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1230, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1273}}',481.721,167394848,1454948,NULL,'2021-11-11 13:19:38',1636636778,NULL),(1862174250,6844521,1,1559744,1,1,1,'S',1,0.988372,946,923268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 924, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 946}}',482.23,158262623,1102450,NULL,'2021-01-30 11:17:50',1612005470,NULL),(1868073048,6844521,1,3117736,1,1,1,'S',1,0.995666,1615,946766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1615}}',482.282,167075564,1775010,NULL,'2021-10-30 09:57:10',1635587830,NULL),(1858127969,6844521,1,2118477,1,1,1,'A',1,0.983185,968,902476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 980, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1011}}',482.656,152127338,1065424,NULL,'2020-06-22 08:41:57',1592815317,NULL),(1859122002,6844521,1,1733315,1,1,1,'A',1,0.967259,496,902463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',483.491,153757531,973932,NULL,'2020-08-22 13:04:54',1598101494,NULL),(1865836399,6844521,1,2310254,1,1,1,'S',1,0.991721,1993,935411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1960, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1993}}',485.428,163939766,2339860,NULL,'2021-07-14 12:40:28',1626266428,NULL),(1863062274,6844521,1,1466883,1,1,1,'A',1,0.965357,610,819518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 2226, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2367}}',485.976,159586361,2503148,NULL,'2021-03-11 12:38:45',1615466325,NULL),(1854374308,6844521,1,1507092,1,1,1,'A',1,0.989664,1409,925886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 2418, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2467}}',485.994,146373109,2839140,NULL,'2019-09-19 10:48:30',1568890110,NULL),(1857567768,6844521,1,2104777,1,1,1,'S',1,0.982176,1066,871349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1028, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1066}}',486.615,151208919,1377300,NULL,'2020-05-20 14:48:32',1589986112,NULL),(1862768722,6844521,1,2679859,1,1,1,'S',1,0.970314,859,877170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 859}}',488.719,159168117,952760,NULL,'2021-02-26 09:53:26',1614333206,NULL),(1859503565,6844521,1,1593453,1,1,1,'A',1,0.960596,860,857273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 1743, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1878}}',488.909,154371985,2003196,NULL,'2020-09-15 11:49:10',1600170550,NULL),(1858775538,6844521,1,1610757,1,1,1,'A',1,0.975143,942,863482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 2344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2454}}',489.586,153070192,2555960,NULL,'2020-07-28 06:36:47',1595918207,NULL),(1858165383,6844521,1,1711554,1,1,1,'S',1,0.987934,2362,925327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2362}}',491.909,152123918,2769220,NULL,'2020-06-22 04:28:55',1592800135,NULL),(1855916966,6844521,1,102527,1,1,1,'A',1,0.963964,650,940807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',491.956,148864888,776239,NULL,'2020-02-24 13:40:30',1582551630,NULL),(1862036576,6844521,1,1410506,1,1,1,'A',1,0.968617,2348,917525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 3, \"great\": 2422, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2581}}',491.963,158168284,3222630,NULL,'2021-01-27 10:09:38',1611742178,NULL),(1857639114,6844521,1,1535364,1,1,1,'A',1,0.969687,1936,918750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 2730, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2903}}',492.797,151295569,3478494,NULL,'2020-05-23 13:35:33',1590240933,NULL),(1861739901,6844521,1,2007651,1,1,1,'A',1,0.972496,1031,872844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1418}}',493.847,157783392,1544870,NULL,'2021-01-14 11:43:56',1610624636,NULL),(1859488100,6844521,1,2158454,0,1,1,'S',1,0.965496,797,455279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 742, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 797}}',494.212,154074532,668060,NULL,'2020-09-03 13:26:12',1599139572,NULL),(1859149951,6844521,1,1418746,1,1,1,'A',1,0.972554,1916,927956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 2377, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2514}}',494.559,153758185,2944644,NULL,'2020-08-22 13:32:58',1598103178,NULL),(1860258888,6844521,1,2547165,1,1,1,'A',1,0.97608,1205,883219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1296}}',495.066,155312362,1423280,NULL,'2020-10-21 06:32:07',1603261927,NULL),(1875442283,6844521,1,3935137,1,1,1,'A',1,0.983737,2120,908251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2916, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3013, \"legacy_combo_increase\": 1}}',496.368,178197933,3560870,NULL,'2023-04-03 11:32:13',1680521533,NULL),(1860172165,6844521,1,2226451,1,1,1,'A',1,0.969691,705,846392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 2388, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2524}}',497.194,155237560,2806786,NULL,'2020-10-18 05:27:45',1602998865,NULL),(1858472459,6844521,1,2502165,1,1,1,'A',1,0.960097,370,869820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',497.259,152572678,894753,NULL,'2020-07-09 14:15:33',1594304133,NULL),(1867805491,6844521,1,2162102,1,1,1,'A',1,0.960824,1023,825425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 20, \"great\": 3196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3446}}',498.042,166748692,3518662,NULL,'2021-10-18 14:01:11',1634565671,NULL),(1857354401,6844521,1,1486175,1,1,1,'A',1,0.975234,2602,938127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 1, \"great\": 3148, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',498.227,150897947,3973554,NULL,'2020-05-10 11:06:11',1589108771,NULL),(1857602784,6844521,1,2024688,1,1,1,'S',1,0.987889,2601,938156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2538, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2601}}',499.306,151440993,3097158,NULL,'2020-05-28 13:49:31',1590673771,NULL),(2722267158,6844521,1,2862324,1,1,1,'S',1,0.971889,1085,892821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1085}}',501.519,183662006,1215636,NULL,'2024-04-24 11:35:27',1713958527,NULL),(1868180813,6844521,1,3157243,1,1,1,'A',1,0.983408,1788,906498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 2364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',502.693,167367918,2759340,NULL,'2021-11-10 11:03:26',1636542206,NULL),(1855934969,6844521,1,121334,1,1,1,'A',1,0.978229,1166,972140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1320, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1378}}',503.566,148865277,1753527,NULL,'2020-02-24 14:04:02',1582553042,NULL),(1872586134,6844521,1,2420013,1,1,1,'A',1,0.981555,1090,897065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 2937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3036}}',504.5,173970181,3460708,NULL,'2022-08-15 13:41:05',1660570865,NULL),(1877724515,6844521,1,3774272,1,1,1,'A',1,0.978067,2256,884356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 2466, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2576, \"legacy_combo_increase\": 4}}',505.191,181407105,2918914,NULL,'2023-10-31 11:57:26',1698753446,NULL),(1858093184,6844521,1,2060740,1,1,1,'S',1,0.970588,952,926608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',506.059,152106875,1101870,NULL,'2020-06-21 12:45:24',1592743524,NULL),(1857254487,6844521,1,1281858,1,1,1,'A',1,0.968667,1408,912447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 2485, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2649}}',506.672,150798647,3072824,NULL,'2020-05-07 04:33:08',1588825988,NULL),(1862935023,6844521,1,1148996,1,1,1,'SH',1,0.992424,1188,992176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',507.856,159456302,1342020,NULL,'2021-03-07 11:58:58',1615118338,NULL),(1856539311,6844521,1,935271,1,1,1,'S',1,0.975189,2519,939724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 2394, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2519}}',507.877,149599516,3120888,NULL,'2020-03-29 10:49:15',1585478955,NULL),(1874935210,6844521,1,3322321,1,1,1,'A',1,0.956723,1174,807819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 20, \"great\": 2690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2923}}',509.537,177426020,3136616,NULL,'2023-02-18 15:34:54',1676734494,NULL),(1864587226,6844521,1,2035765,1,1,1,'S',1,0.98751,1201,925060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1201}}',510.503,161926196,1333020,NULL,'2021-05-14 16:09:18',1621008558,NULL),(2717604415,6844521,1,864922,1,1,1,'A',1,0.951901,774,870946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',516.406,183649869,1848092,NULL,'2024-04-23 12:25:58',1713875158,NULL),(1859145065,6844521,1,2204598,1,1,1,'A',1,0.943462,653,850661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1411, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1583}}',517.109,153757047,1676970,NULL,'2020-08-22 12:43:41',1598100221,NULL),(3528898561,6844521,1,4629698,1,1,1,'S',1,0.990078,1411,932205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1411}}',518.022,185442200,1670680,NULL,'2024-09-16 16:13:12',1726503192,NULL),(1873746821,6844521,1,1955092,1,1,1,'A',1,0.959567,676,834062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 1742, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1892}}',518.874,175676054,1979662,NULL,'2022-11-14 12:51:02',1668430262,NULL),(1862977093,6844521,1,2656372,1,1,1,'A',1,0.97324,1222,869204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1633, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1719}}',521.826,159584323,1905804,NULL,'2021-03-11 11:08:36',1615460916,NULL),(1868734862,6844521,1,3043966,1,1,1,'S',1,0.993405,3336,941016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 3292, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3336}}',521.845,168325136,4052980,NULL,'2021-12-18 10:49:37',1639824577,NULL),(1866218897,6844521,1,3050826,1,1,1,'S',1,0.972734,1357,881157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',523.843,164483793,1623470,NULL,'2021-07-31 13:26:35',1627737995,NULL),(1859500283,6844521,1,1412711,1,1,1,'A',1,0.962977,779,930992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1337}}',524.585,154395779,1582454,NULL,'2020-09-16 12:33:22',1600259602,NULL),(1856860280,6844521,1,2202720,1,1,1,'S',1,0.979775,3115,955419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 2989, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3115}}',524.893,150196837,3707442,NULL,'2020-04-17 04:48:32',1587098912,NULL),(1858205054,6844521,1,1593453,1,1,1,'A',1,0.990149,1126,903720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1847, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1878}}',527.172,152123613,2115810,NULL,'2020-06-22 04:05:21',1592798721,NULL),(1863237875,6844521,1,1273614,0,1,1,'A',1,0.947018,455,840185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 1425, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1576}}',527.868,160083898,1595764,NULL,'2021-03-25 13:48:41',1616680121,NULL),(1867594576,6844521,1,3122302,1,1,1,'S',1,0.984215,1267,914969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1267}}',529.859,166627438,1497590,NULL,'2021-10-14 12:36:16',1634214976,NULL),(1870887071,6844521,1,2059692,1,1,1,'A',1,0.949938,849,800741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1618}}',532.982,171279708,1603846,NULL,'2022-04-18 12:33:27',1650285207,NULL),(1873275060,6844521,1,2989059,1,1,1,'S',1,0.990915,1431,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1431}}',533.059,174848423,1661070,NULL,'2022-10-01 13:03:48',1664629428,NULL),(1865252515,6844521,1,97890,1,1,1,'S',1,0.987327,868,1012175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',533.791,163012060,1075781,NULL,'2021-06-15 13:36:19',1623764179,NULL),(1859492780,6844521,1,774996,1,1,1,'S',1,0.98552,1174,920128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1140, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1174}}',534.965,154074719,1427360,NULL,'2020-09-03 13:34:10',1599140050,NULL),(1869178957,6844521,1,3332692,1,1,1,'A',1,0.960774,2257,925984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 8, \"great\": 2651, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2868}}',535.296,168862578,3527291,NULL,'2022-01-08 08:47:31',1641631651,NULL),(2787511529,6844521,1,4508599,1,1,1,'A',1,0.98171,1865,894374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2591, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2679}}',535.568,183817711,3178114,NULL,'2024-05-06 14:55:25',1715007325,NULL),(1867974327,6844521,1,3168256,1,1,1,'S',1,0.965643,1237,946086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',538.78,167188634,1496252,NULL,'2021-11-03 13:00:57',1635944457,NULL),(1860615183,6844521,1,1507092,1,1,1,'S',1,0.978719,2467,952428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2362, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2467}}',540.816,155867101,2954382,NULL,'2020-11-11 13:00:19',1605099619,NULL),(1876277749,6844521,1,3944184,1,1,1,'A',1,0.981573,1404,870273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1363, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1411}}',543.284,179545003,1645210,NULL,'2023-06-25 14:48:38',1687704518,NULL),(1861416201,6844521,1,1545413,1,1,1,'S',1,0.992143,700,937981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',543.708,157040968,809710,NULL,'2020-12-20 12:53:58',1608468838,NULL),(1869144507,6844521,1,3132089,1,1,1,'A',1,0.97625,1579,883614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 3440, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',546.036,168867378,4190656,NULL,'2022-01-08 13:28:14',1641648494,NULL),(1862049782,6844521,1,2155553,1,1,1,'S',1,0.978549,2494,951989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2494}}',546.653,158168880,2929384,NULL,'2021-01-27 10:39:58',1611743998,NULL),(1864969002,6844521,1,2956690,1,1,1,'A',1,0.984862,933,901484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2246}}',548.746,162555375,2544428,NULL,'2021-06-01 10:06:29',1622541989,NULL),(1869605887,6844521,1,3204394,1,1,1,'S',1,0.993286,2234,993779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2234}}',551.147,169417698,2755356,NULL,'2022-01-30 11:23:35',1643541815,NULL),(1862008247,6844521,1,1739253,1,1,1,'S',1,0.993296,2312,940050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2281, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2312}}',553.213,158013246,2959670,NULL,'2021-01-22 08:02:33',1611302553,NULL),(1871676941,6844521,1,1287349,1,1,1,'A',1,0.990998,2147,930974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 3603, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3666}}',553.522,172595129,4181710,NULL,'2022-06-13 12:28:02',1655123282,NULL),(1870154414,6844521,1,2506782,1,1,1,'A',1,0.97711,1896,887448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 3339, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',555.236,170437296,4258590,NULL,'2022-03-13 11:31:08',1647171068,NULL),(1864899018,6844521,1,2313837,1,1,1,'A',1,0.960627,2239,923405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 4, \"great\": 2531, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2743}}',557.887,162596355,3375305,NULL,'2021-06-02 15:17:28',1622647048,NULL),(1869024859,6844521,1,3322070,1,1,1,'A',1,0.984523,1695,905441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 4200, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 4329}}',559.54,168611186,5361742,NULL,'2021-12-29 11:21:56',1640776916,NULL),(1858151770,6844521,1,1806900,1,1,1,'A',1,0.971158,2297,923505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 2389, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2531}}',562.055,152228761,3220360,NULL,'2020-06-26 07:41:26',1593157286,NULL),(1873308636,6844521,1,3305086,1,1,1,'A',1,0.976647,3138,888717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 3203, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3340}}',564.459,174962383,3903564,NULL,'2022-10-07 15:29:26',1665156566,NULL),(3528925791,6844521,1,4629698,1,1,1,'S',1,0.977321,1411,948660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1411}}',564.523,185442248,1708932,NULL,'2024-09-16 16:18:27',1726503507,NULL),(1868048138,6844521,1,3227945,1,1,1,'S',1,0.978005,1273,981969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',566.858,167188801,1582565,NULL,'2021-11-03 13:11:17',1635945077,NULL),(2973438458,6844521,1,4247150,1,1,1,'A',1,0.976199,2185,887960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 2663, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2794}}',568.603,184243388,3340158,NULL,'2024-06-10 11:46:03',1718019963,NULL),(1873474880,6844521,1,2038785,1,1,1,'A',1,0.989391,1322,877429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1756, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',570.638,175231430,2187380,NULL,'2022-10-22 10:33:05',1666434785,NULL),(1859278280,6844521,1,557818,0,1,1,'A',1,0.961948,613,916794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1225, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1314}}',572.038,153892658,1486170,NULL,'2020-08-27 12:10:38',1598530238,NULL),(1873716142,6844521,1,3826642,1,1,1,'S',1,0.992404,1514,935835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1514}}',573.868,175729588,1946500,NULL,'2022-11-17 14:12:26',1668694346,NULL),(2861507982,6844521,1,3871513,1,1,1,'S',1,0.990046,3014,931971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3014}}',577.366,183982883,3536550,NULL,'2024-05-20 11:52:01',1716205921,NULL),(1873720214,6844521,1,3324295,1,1,1,'A',1,0.986391,1825,916696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2682}}',577.96,175692960,3099554,NULL,'2022-11-15 11:59:35',1668513575,NULL),(1873436660,6844521,1,2758319,1,1,1,'A',1,0.982895,797,861129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',582.234,175146645,1279600,NULL,'2022-10-17 14:21:24',1666016484,NULL),(1864054717,6844521,1,1174919,1,1,1,'A',1,0.957932,1194,892116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 2101, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2282}}',583.457,161166226,2627939,NULL,'2021-04-23 13:12:56',1619183576,NULL),(1873347633,6844521,1,3510938,1,1,1,'A',1,0.98878,2339,923207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 3007, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3075}}',585.658,175211860,3678862,NULL,'2022-10-21 12:25:03',1666355103,NULL),(1875561566,6844521,1,3931142,1,1,1,'A',1,0.965649,781,799252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1310}}',589.726,178343536,1374238,NULL,'2023-04-11 14:00:52',1681221652,NULL),(1858212030,6844521,1,2421236,1,1,1,'A',1,0.97718,1488,887637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1633, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1709}}',596.081,152127150,2123644,NULL,'2020-06-22 08:31:58',1592814718,NULL),(1858542364,6844521,1,1436969,1,1,1,'A',1,0.963243,1785,898587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 2, \"great\": 2762, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2979}}',602.075,152726226,3638460,NULL,'2020-07-15 14:44:53',1594824293,NULL),(1872950982,6844521,1,3024108,1,1,1,'S',1,0.981464,1052,908514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',609.945,174513068,1279786,NULL,'2022-09-13 15:09:01',1663081741,NULL),(1875528324,6844521,1,3911709,1,1,1,'S',1,0.980483,1409,903712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1409}}',615.712,178422621,1722000,NULL,'2023-04-16 06:30:03',1681626603,NULL),(1863310200,6844521,1,1178141,1,1,1,'A',1,0.970747,1536,956307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 2095, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2222}}',615.929,160083157,2736698,NULL,'2021-03-25 13:28:51',1616678931,NULL),(1862894625,6844521,1,1028158,1,1,1,'A',1,0.975384,1547,891560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1564}}',618.753,159489049,1686160,NULL,'2021-03-08 12:35:32',1615206932,NULL),(1869725681,6844521,1,2834148,1,1,1,'A',1,0.985271,3780,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 3725, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3836}}',633.044,169709631,4570520,NULL,'2022-02-11 09:35:54',1644572154,NULL),(1873287672,6844521,1,1183029,1,1,1,'S',1,0.970091,2190,956963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 2059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',638.64,174962721,2672832,NULL,'2022-10-07 15:46:27',1665157587,NULL),(1872435784,6844521,1,3205589,1,1,1,'S',1,0.979078,3298,901725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 3160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3298}}',642.539,173787172,3738330,NULL,'2022-08-06 14:13:02',1659795182,NULL),(1875326301,6844521,1,3556397,1,1,1,'S',1,0.985041,1571,916495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1524, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1571}}',649.599,177967554,2060780,NULL,'2023-03-21 12:50:38',1679403038,NULL),(1875393525,6844521,1,3913621,1,1,1,'S',1,0.983019,1325,910212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1325}}',655.266,178106922,1554860,NULL,'2023-03-29 13:38:21',1680097101,NULL),(1873540538,6844521,1,2981205,1,1,1,'S',1,0.993714,1750,941372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',657.15,175231596,2085310,NULL,'2022-10-22 10:44:09',1666435449,NULL),(1873602842,6844521,1,2985808,1,1,1,'A',1,0.965269,1680,851222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 7, \"great\": 3557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3815}}',658.164,175591592,4248558,NULL,'2022-11-10 12:39:05',1668083945,NULL),(1874422583,6844521,1,3906737,1,1,1,'A',1,0.976519,1310,887329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1959}}',662.937,176715831,2260558,NULL,'2023-01-09 13:18:41',1673270321,NULL),(1875889866,6844521,1,4035262,1,1,1,'A',1,0.960013,1223,798426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1488}}',670.305,178716013,1559424,NULL,'2023-05-04 14:51:09',1683211869,NULL),(1874905481,6844521,1,3688744,1,1,1,'S',1,0.994417,2239,905503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2214, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2239}}',670.902,177340347,2794490,NULL,'2023-02-13 13:46:15',1676295975,NULL),(1873457380,6844521,1,3825077,1,1,1,'S',1,0.99427,1658,941373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1658}}',679.385,175068591,1790450,NULL,'2022-10-13 11:09:03',1665659343,NULL),(1873755409,6844521,1,3569182,1,1,1,'A',1,0.966154,1726,940158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 2427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2600}}',681.377,175657820,3131905,NULL,'2022-11-13 14:08:55',1668348535,NULL),(2717580922,6844521,1,3952364,1,1,1,'S',1,0.980096,2512,993065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 2412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2512}}',874.698,183649802,3151136,NULL,'2024-04-23 12:20:09',1713874809,NULL),(1860803480,6862899,1,1443387,1,1,1,'A',1,0.91453,230,651202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',NULL,156241913,394962,NULL,'2020-11-24 19:53:04',1606247584,NULL),(1837329285,6862899,1,149821,0,1,1,'D',1,0.496269,18,109962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 48}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',0.101456,119829589,69354,NULL,'2015-11-02 19:55:10',1446494110,NULL),(1837447829,6862899,1,181576,0,1,1,'D',1,0.596026,27,209196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 151}}',0.445455,119947575,274580,NULL,'2015-11-08 21:44:32',1447019072,NULL),(1843058535,6862899,1,95694,0,1,1,'D',1,0.637681,23,197701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 77}, \"maximum_statistics\": {\"great\": 138}}',0.688248,128984217,87480,NULL,'2017-02-11 19:08:09',1486840089,NULL),(1846517728,6862899,1,737818,0,1,1,'D',1,0.65,35,276311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 80}}',1.19149,134309637,97687,NULL,'2017-11-27 22:27:47',1511821667,NULL),(1837387996,6862899,1,56477,0,1,1,'C',1,0.727273,28,357491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 77}}',1.2491,119945251,265845,NULL,'2015-11-08 18:46:08',1447008368,NULL),(1837399683,6862899,1,654554,1,1,1,'D',1,0.657738,61,159339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 162}, \"maximum_statistics\": {\"great\": 336}}',1.32642,119976781,81508,NULL,'2015-11-10 15:21:21',1447168881,NULL),(1837386699,6862899,1,25162,0,1,1,'D',1,0.698529,13,268989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',1.42915,119976534,56382,NULL,'2015-11-10 15:08:33',1447168113,NULL),(1837373902,6862899,1,736217,0,1,1,'D',1,0.656546,40,158303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 120, \"great\": 285}, \"maximum_statistics\": {\"great\": 527}}',1.61673,120035331,128198,NULL,'2015-11-13 21:32:11',1447450331,NULL),(1861085854,6862899,1,318690,0,1,1,'D',1,0.647975,43,152737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 82, \"great\": 177}, \"maximum_statistics\": {\"great\": 321}}',1.65332,156680148,74102,NULL,'2020-12-09 02:25:29',1607480729,NULL),(1858172749,6862899,1,382313,0,1,1,'B',1,0.833333,6,555541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 6}}',1.93361,152224626,85800,NULL,'2020-06-26 02:45:31',1593139531,NULL),(1843036914,6862899,1,39752,0,1,1,'C',1,0.714286,26,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',1.94709,128984234,20184,NULL,'2017-02-11 19:08:56',1486840136,NULL),(1861104884,6862899,1,2167499,1,1,1,'D',1,0.680887,31,180469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 160}, \"maximum_statistics\": {\"great\": 293}}',2.72376,156680625,79258,NULL,'2020-12-09 02:52:16',1607482336,NULL),(1861152699,6862899,1,82049,1,1,1,'C',1,0.75188,33,360905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',3.83846,156679897,99785,NULL,'2020-12-09 02:11:12',1607479872,NULL),(1860779658,6862899,1,243236,0,1,1,'C',1,0.774336,26,404432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',3.93566,156241653,119983,NULL,'2020-11-24 19:42:34',1606246954,NULL),(1860799730,6862899,1,1933464,0,1,1,'C',1,0.757576,76,286975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',4.10335,156242011,84024,NULL,'2020-11-24 19:56:06',1606247766,NULL),(1859767022,6862899,1,105725,0,1,1,'C',1,0.798913,27,456197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',4.24449,154777436,119485,NULL,'2020-09-30 04:00:18',1601438418,NULL),(1861113532,6862899,1,53726,0,1,1,'C',1,0.725738,52,283928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',4.58976,156680520,130946,NULL,'2020-12-09 02:45:56',1607481956,NULL),(1843023016,6862899,1,34207,0,1,1,'B',1,0.801587,30,449320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.86743,128984285,221911,NULL,'2017-02-11 19:13:07',1486840387,NULL),(1858142480,6862899,1,148403,1,1,1,'B',1,0.881356,59,613690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',5.45437,152224731,193571,NULL,'2020-06-26 02:51:21',1593139881,NULL),(1861147251,6862899,1,77494,1,1,1,'B',1,0.87,27,585278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 50}}',5.88573,156679555,124278,NULL,'2020-12-09 01:52:20',1607478740,NULL),(1846507075,6862899,1,469809,0,1,1,'B',1,0.808333,49,371743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',6.27876,134309552,40776,NULL,'2017-11-27 22:19:56',1511821196,NULL),(1846520696,6862899,1,376716,0,1,1,'B',1,0.830303,38,480034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',6.65707,134310035,258078,NULL,'2017-11-27 23:04:18',1511823858,NULL),(1860857823,6862899,1,53746,0,1,1,'B',1,0.852632,34,460368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',7.36688,156240321,81118,NULL,'2020-11-24 18:50:46',1606243846,NULL),(1858092882,6862899,1,1219982,0,1,1,'B',1,0.846939,49,511098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',7.65514,152224854,118097,NULL,'2020-06-26 02:58:07',1593140287,NULL),(1859816582,6862899,1,1161043,0,1,1,'B',1,0.816964,33,461277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',7.78309,154777489,123994,NULL,'2020-09-30 04:03:44',1601438624,NULL),(1861036595,6862899,1,815386,0,1,1,'C',1,0.750581,67,264306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 105, \"great\": 536}, \"maximum_statistics\": {\"great\": 860}}',7.99225,156680218,268628,NULL,'2020-12-09 02:29:33',1607480973,NULL),(1867213228,6862899,1,1465040,0,1,1,'B',1,0.808824,46,367256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',9.19499,165970143,61500,NULL,'2021-09-19 19:13:53',1632078833,NULL),(1846458711,6862899,1,19496,1,1,1,'B',1,0.884058,38,609044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',9.33637,134309813,168612,NULL,'2017-11-27 22:42:06',1511822526,NULL),(1846496107,6862899,1,557816,0,1,1,'C',1,0.780045,96,329259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',9.385,134309605,174995,NULL,'2017-11-27 22:24:43',1511821483,NULL),(1860893533,6862899,1,2396071,0,1,1,'A',1,0.902344,55,576849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',9.72406,156240273,66761,NULL,'2020-11-24 18:48:57',1606243737,NULL),(1859279047,6862899,1,1409653,1,1,1,'B',1,0.847015,81,476981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',9.87034,153969099,57164,NULL,'2020-08-30 06:41:56',1598769716,NULL),(1846583532,6862899,1,800250,0,1,1,'B',1,0.830435,87,407679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 230}}',9.93913,134477178,120236,NULL,'2017-12-06 22:36:35',1512599795,NULL),(1861160363,6862899,1,232170,1,1,1,'B',1,0.856643,42,484670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',10.7416,156680049,109079,NULL,'2020-12-09 02:20:08',1607480408,NULL),(1861059374,6862899,1,544372,1,1,1,'A',1,0.9,56,653460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',10.7436,156679658,163385,NULL,'2020-12-09 01:57:47',1607479067,NULL),(1846459896,6862899,1,315550,0,1,1,'B',1,0.830357,112,444354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',10.8672,134309861,192725,NULL,'2017-11-27 22:46:59',1511822819,NULL),(1859757537,6862899,1,4008,0,1,1,'C',1,0.792982,89,386471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 285}}',10.9688,154777527,168124,NULL,'2020-09-30 04:07:17',1601438837,NULL),(1860832394,6862899,1,1261431,0,1,1,'B',1,0.832447,56,426750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',11.6991,156241597,101274,NULL,'2020-11-24 19:40:47',1606246847,NULL),(1860879247,6862899,1,1804847,0,1,1,'B',1,0.892857,84,586420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',12.565,156242107,113236,NULL,'2020-11-24 19:59:33',1606247973,NULL),(1860812677,6862899,1,1465041,0,1,1,'B',1,0.897196,70,563443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',12.8365,156242056,49025,NULL,'2020-11-24 19:57:54',1606247874,NULL),(1861071003,6862899,1,36914,0,1,1,'B',1,0.83642,59,430258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',13.3039,156680370,102734,NULL,'2020-12-09 02:38:19',1607481499,NULL),(1861123439,6862899,1,1911415,1,1,1,'A',1,0.908759,116,624317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',13.3702,156679627,82162,NULL,'2020-12-09 01:56:08',1607478968,NULL),(1861154949,6862899,1,1378480,1,1,1,'B',1,0.885093,59,565351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',13.7901,156679920,109320,NULL,'2020-12-09 02:12:52',1607479972,NULL),(1859757336,6862899,1,2042843,1,1,1,'B',1,0.880952,71,489267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',15.0851,154777466,90446,NULL,'2020-09-30 04:02:01',1601438521,NULL),(1861076633,6862899,1,1182807,1,1,1,'B',1,0.889474,102,584310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 190}}',15.2234,156680088,147895,NULL,'2020-12-09 02:21:48',1607480508,NULL),(1861097494,6862899,1,153065,1,1,1,'A',1,0.939252,102,692298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',15.4248,156679591,118971,NULL,'2020-12-09 01:54:13',1607478853,NULL),(1861159855,6862899,1,1035897,0,1,1,'B',1,0.892857,71,603660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',15.8205,156679769,119184,NULL,'2020-12-09 02:03:50',1607479430,NULL),(2322598279,6862899,1,203625,1,1,1,'B',1,0.856823,98,553776,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 361, \"ignore_hit\": 157, \"ignore_miss\": 71, \"large_bonus\": 6, \"small_bonus\": 443}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 157, \"large_bonus\": 36, \"small_bonus\": 484}}',16.3715,NULL,0,'2024-02-10 16:10:38','2024-02-10 16:14:54',1707581694,7415),(1861059599,6862899,1,29842,0,1,1,'B',1,0.837104,78,407989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 442}}',17.2038,156680466,195593,NULL,'2020-12-09 02:43:11',1607481791,NULL),(1859827971,6862899,1,60666,0,1,1,'A',1,0.950549,135,717848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',17.5249,154777360,117258,NULL,'2020-09-30 03:56:38',1601438198,NULL),(1860840438,6862899,1,979769,0,1,1,'A',1,0.900943,176,592851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',17.6386,156241547,194862,NULL,'2020-11-24 19:38:57',1606246737,NULL),(2330289568,6862899,1,410473,1,1,1,'B',1,0.879182,69,603121,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 222, \"ignore_hit\": 11, \"ignore_miss\": 34, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 11, \"large_bonus\": 35, \"small_bonus\": 9}}',19.2634,NULL,0,'2024-02-11 21:04:06','2024-02-11 21:05:36',1707685536,7415),(1863376947,6862899,1,2755467,0,1,1,'A',1,0.904696,125,565076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 362}}',19.2899,160233876,198418,NULL,'2021-03-29 06:53:04',1617000784,NULL),(1861138212,6862899,1,1513236,0,1,1,'B',1,0.885906,63,498729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 298}}',19.3569,156679742,166872,NULL,'2020-12-09 02:02:09',1607479329,NULL),(1861148354,6862899,1,1008123,0,1,1,'B',1,0.885333,83,590517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 375}}',20.2505,156680016,355709,NULL,'2020-12-09 02:18:16',1607480296,NULL),(1860873900,6862899,1,67836,0,1,1,'B',1,0.895973,146,576028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 298}}',21.1357,156241780,215406,NULL,'2020-11-24 19:47:13',1606247233,NULL),(1861109653,6862899,1,1878269,1,1,1,'A',1,0.90694,149,611379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 317}}',22.1748,156679839,246761,NULL,'2020-12-09 02:07:42',1607479662,NULL),(1861086899,6862899,1,140257,1,1,1,'A',1,0.935606,118,654107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',24.6774,156679869,99776,NULL,'2020-12-09 02:09:22',1607479762,NULL),(1861100272,6862899,1,357462,1,1,1,'A',1,0.934659,102,645211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',26.475,156680125,107281,NULL,'2020-12-09 02:23:42',1607480622,NULL),(2322541164,6862899,1,3516614,1,1,1,'B',1,0.875486,119,587511,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 424, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 514, \"large_bonus\": 24}}',28.0611,NULL,0,'2024-02-10 16:01:56','2024-02-10 16:04:36',1707581076,7415),(2322626152,6862899,1,118151,1,1,1,'B',1,0.85122,76,546757,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 315, \"ignore_hit\": 17, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 17, \"large_bonus\": 21, \"small_bonus\": 79}}',32.8645,NULL,0,'2024-02-10 16:18:25','2024-02-10 16:19:56',1707581996,7415),(1837172436,6876819,1,273270,0,1,1,'C',1,0.723118,61,249369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',3.18275,119641896,56761,NULL,'2015-10-24 12:37:15',1445690235,NULL),(1838073980,6876819,1,40608,0,1,1,'C',1,0.751592,26,317825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',3.81894,121015016,82316,NULL,'2016-01-01 15:03:37',1451660617,NULL),(1837430402,6876819,1,341050,0,1,1,'B',1,0.810976,44,487557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',5.77757,120026661,283288,NULL,'2015-11-13 12:57:52',1447419472,NULL),(1838972851,6876819,1,204530,0,1,1,'B',1,0.842424,84,419809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 330}}',12.7467,122512575,124808,NULL,'2016-03-13 04:57:12',1457845032,NULL),(1873865058,6876819,1,2415135,1,1,1,'C',1,0.793003,106,359209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',15.6639,175822763,136006,NULL,'2022-11-22 12:00:24',1669118424,NULL),(1843924707,6876819,1,906953,0,1,1,'B',1,0.827273,120,427796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 275}}',15.819,130351601,140259,NULL,'2017-04-28 04:42:06',1493354526,NULL),(1858200960,6876819,1,2415315,1,1,1,'B',1,0.85206,145,499197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',17.9591,152255657,149304,NULL,'2020-06-27 09:11:15',1593249075,NULL),(1865975416,6876819,1,2366246,1,1,1,'A',1,0.942308,71,668797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',21.1328,164092847,92874,NULL,'2021-07-19 06:40:23',1626676823,NULL),(1840310105,6876819,1,453413,0,1,1,'A',1,0.920245,127,658576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',25.309,124746269,120962,NULL,'2016-06-22 14:28:19',1466605699,NULL),(1841174346,6878886,1,395873,0,1,1,'D',1,0.601695,37,232346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 71}, \"maximum_statistics\": {\"great\": 177}}',0.455161,126003388,249537,NULL,'2016-08-25 23:48:49',1472168929,NULL),(1841242490,6878886,1,632263,0,1,1,'D',1,0.619048,30,139359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',0.882426,126051851,27520,NULL,'2016-08-28 06:56:12',1472367372,NULL),(1841154367,6878886,1,553225,0,1,1,'B',1,0.878788,38,457997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',11.5163,126003397,38532,NULL,'2016-08-25 23:50:20',1472169020,NULL),(1867145233,6878886,1,1774604,0,1,1,'B',1,0.893983,61,512826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',16.9287,165729728,135755,NULL,'2021-09-11 07:36:12',1631345772,NULL),(1841223702,6878886,1,890366,0,1,1,'B',1,0.880102,144,565827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',17.5949,126153894,145360,NULL,'2016-09-03 02:30:05',1472869805,NULL),(1848148274,6878886,1,392097,0,1,1,'B',1,0.886447,82,538723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',24.6211,136709070,133536,NULL,'2018-03-28 17:01:25',1522256485,NULL),(1844799296,6878886,1,890367,0,1,1,'A',1,0.906805,121,607388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',39.3411,131766556,223764,NULL,'2017-07-13 02:14:50',1499912090,NULL),(1878134928,6883709,1,1773278,0,1,1,'A',1,0.943965,204,752896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 232}}',23.9887,181932747,190347,NULL,'2023-12-10 19:10:47',1702235447,NULL),(1859265319,6884157,1,1082772,1,1,1,'A',1,0.942308,52,679193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',NULL,154011559,35997,NULL,'2020-08-31 20:54:18',1598907258,NULL),(1859265535,6884157,1,1082776,0,1,1,'A',1,0.96875,63,768538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',NULL,154011568,50660,NULL,'2020-08-31 20:55:01',1598907301,NULL),(1838036747,6884157,1,532217,1,1,1,'S',1,0.950549,91,766708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',14.5456,121084086,258917,NULL,'2016-01-04 21:57:31',1451944651,NULL),(1840653328,6884157,1,813819,0,1,1,'B',1,0.851735,85,457910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',16.1238,125049628,144154,NULL,'2016-07-07 19:17:45',1467919065,NULL),(1838082966,6884157,1,430839,0,1,1,'S',1,0.964286,84,744497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',17.6942,121084017,46843,NULL,'2016-01-04 21:52:28',1451944348,NULL),(1837862141,6884157,1,259272,0,1,1,'B',1,0.894904,157,586172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',19.2915,120864411,228635,NULL,'2015-12-25 16:17:04',1451060224,NULL),(1873876104,6884157,1,3035771,1,1,1,'B',1,0.874477,121,511607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 386}, \"maximum_statistics\": {\"great\": 478}}',26.2394,175904675,232280,NULL,'2022-11-26 22:42:06',1669502526,NULL),(1866178641,6884157,1,3035792,1,1,1,'A',1,0.97037,229,829254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',30.8121,164429244,198980,NULL,'2021-07-29 18:50:39',1627584639,NULL),(1841519472,6884157,1,920488,1,1,1,'S',1,0.981481,216,815774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',36.0299,126471251,220654,NULL,'2016-09-20 14:44:19',1474382659,NULL),(1853270025,6884157,1,557816,0,1,1,'A',1,0.910431,162,622855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 441}}',40.7221,144628372,323479,NULL,'2019-06-02 13:35:48',1559482548,NULL),(1847021535,6884247,1,806325,1,1,1,'C',1,0.706074,217,15557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2526, \"miss\": 721, \"great\": 3503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 6750}}',NULL,135066625,1770435,NULL,'2018-01-04 08:41:19',1515055279,NULL),(1843486650,6884247,1,1083470,1,1,1,'D',1,0.633427,164,10435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1667, \"miss\": 466, \"great\": 1412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3545}}',2.24992,129747907,771851,NULL,'2017-03-25 17:32:08',1490463128,NULL),(1843486660,6884247,1,1083470,1,1,1,'D',1,0.634274,114,35285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1333, \"miss\": 630, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3545}}',3.38619,129748032,834328,NULL,'2017-03-25 17:38:39',1490463519,NULL),(1837228523,6884247,1,763348,1,1,1,'D',1,0.650492,121,86856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 341, \"great\": 800}, \"maximum_statistics\": {\"great\": 1525}}',4.42714,119670477,458146,NULL,'2015-10-25 14:45:04',1445784304,NULL),(1843591707,6884247,1,1145855,1,1,1,'C',1,0.755556,54,471656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 90}}',5.08017,129673524,219664,NULL,'2017-03-21 14:29:16',1490106556,NULL),(1844037508,6884247,1,741477,0,1,1,'XH',1,1,3,1137999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.31054,130534810,166200,NULL,'2017-05-07 18:30:10',1494181810,NULL),(1836500594,6884247,1,643621,1,1,1,'B',1,0.818493,50,429536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',5.63291,118544203,84241,NULL,'2015-08-25 22:36:09',1440542169,NULL),(1836279770,6884247,1,557816,0,1,1,'C',1,0.746032,71,278075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 279}, \"maximum_statistics\": {\"great\": 441}}',6.02301,118132985,156922,NULL,'2015-08-06 13:34:09',1438868049,NULL),(1839098419,6884247,1,397477,0,1,1,'C',1,0.765306,34,315107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 202}, \"maximum_statistics\": {\"great\": 294}}',6.49557,122651415,130627,NULL,'2016-03-19 20:58:49',1458421129,NULL),(1836568632,6884247,1,471175,0,1,1,'C',1,0.782609,62,331372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',6.71825,118615299,110672,NULL,'2015-08-29 13:11:00',1440853860,NULL),(1839305092,6884247,1,240093,0,1,1,'C',1,0.79717,43,479283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',7.73167,123068607,178986,NULL,'2016-04-06 22:42:05',1459982525,NULL),(1839028827,6884247,1,778550,1,1,1,'C',1,0.788012,109,345234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 245}, \"maximum_statistics\": {\"great\": 342}}',8.22282,122663919,146504,NULL,'2016-03-20 10:48:48',1458470928,NULL),(1843154070,6884247,1,1021401,0,1,1,'B',1,0.823353,71,444987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 167}}',8.48468,129227439,131984,NULL,'2017-02-24 22:10:06',1487974206,NULL),(1839067782,6884247,1,744649,0,1,1,'C',1,0.774123,61,412593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 228}}',8.89723,122652601,220962,NULL,'2016-03-19 22:17:14',1458425834,NULL),(1837433005,6884247,1,794481,1,1,1,'B',1,0.837838,37,660082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 37}}',9.55623,119866817,42586,NULL,'2015-11-05 02:13:50',1446689630,NULL),(1837432631,6884247,1,794480,1,1,1,'B',1,0.896552,29,817932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',9.84553,119866804,42789,NULL,'2015-11-05 02:12:18',1446689538,NULL),(1839023906,6884247,1,777704,1,1,1,'C',1,0.789062,85,349688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 320}}',10.6788,122651360,138380,NULL,'2016-03-19 20:55:29',1458420929,NULL),(1837082251,6884247,1,563742,1,1,1,'B',1,0.844828,90,551915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',11.2284,119550235,224810,NULL,'2015-10-20 00:48:45',1445302125,NULL),(1836549239,6884247,1,351190,0,1,1,'B',1,0.809045,96,378427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 411}, \"maximum_statistics\": {\"great\": 597}}',12.7168,118484011,251598,NULL,'2015-08-22 23:32:20',1440286340,NULL),(1843273508,6884247,1,1021384,0,1,1,'S',1,0.954545,22,854415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 22}}',13.4665,129351757,129898,NULL,'2017-03-03 22:15:29',1488579329,NULL),(1839053446,6884247,1,29563,0,1,1,'B',1,0.8107,71,372025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',13.5295,122651735,122438,NULL,'2016-03-19 21:16:07',1458422167,NULL),(1843457670,6884247,1,1065037,1,1,1,'B',1,0.804264,66,368202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 258}}',13.6093,129495751,122560,NULL,'2017-03-11 21:03:49',1489266229,NULL),(1839035758,6884247,1,291299,1,1,1,'B',1,0.82716,124,552756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',14.3555,122652781,274974,NULL,'2016-03-19 22:31:26',1458426686,NULL),(1839025975,6884247,1,729911,1,1,1,'B',1,0.86747,65,449096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 249}}',15.0032,122652189,140764,NULL,'2016-03-19 21:47:00',1458424020,NULL),(1837167220,6884247,1,269964,1,1,1,'B',1,0.8659,110,527549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',15.0167,119605393,205402,NULL,'2015-10-22 21:27:46',1445549266,NULL),(1843764528,6884247,1,803137,1,1,1,'XH',1,1,12,1396598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',15.3743,130021039,62190,NULL,'2017-04-09 19:18:10',1491765490,NULL),(1843591715,6884247,1,1145855,1,1,1,'B',1,0.85,90,602253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 63}, \"maximum_statistics\": {\"great\": 90}}',15.5668,129673580,229347,NULL,'2017-03-21 14:32:42',1490106762,NULL),(1837378072,6884247,1,647871,1,1,1,'B',1,0.85,73,422901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 190}}',15.774,119931599,114465,NULL,'2015-11-08 05:42:19',1446961339,NULL),(1839118527,6884247,1,272484,1,1,1,'A',1,0.948598,107,811131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',16.6104,122652700,424515,NULL,'2016-03-19 22:25:23',1458426323,NULL),(1837146247,6884247,1,92383,0,1,1,'B',1,0.894928,106,580485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',16.6954,119605464,110017,NULL,'2015-10-22 21:33:22',1445549602,NULL),(1846600596,6884247,1,1300077,1,1,1,'B',1,0.824561,92,397421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 342}}',17.0979,134425017,168746,NULL,'2017-12-03 20:15:09',1512332109,NULL),(1837445652,6884247,1,406060,1,1,1,'B',1,0.838496,118,491383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',17.2769,119941135,152427,NULL,'2015-11-08 14:26:43',1446992803,NULL),(1839117793,6884247,1,653201,1,1,1,'B',1,0.851852,132,478701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 297}}',19.0037,122651621,153991,NULL,'2016-03-19 21:09:44',1458421784,NULL),(1839006667,6884247,1,172619,0,1,1,'A',1,0.904412,68,655581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',19.282,122652844,39650,NULL,'2016-03-19 22:35:09',1458426909,NULL),(1837431809,6884247,1,794154,1,1,1,'B',1,0.836134,89,415531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 476}}',19.4268,119931510,183848,NULL,'2015-11-08 05:37:35',1446961055,NULL),(1839068860,6884247,1,314436,0,1,1,'B',1,0.853097,80,449384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 440}, \"maximum_statistics\": {\"great\": 565}}',19.5783,122651934,297895,NULL,'2016-03-19 21:29:43',1458422983,NULL),(1839039238,6884247,1,361729,1,1,1,'A',1,0.962069,97,782210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',20.917,122720386,327866,NULL,'2016-03-22 22:31:43',1458685903,NULL),(1843523197,6884247,1,29034,0,1,1,'B',1,0.889474,117,557426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',21.1575,129697890,156580,NULL,'2017-03-23 03:10:29',1490238629,NULL),(1838374782,6884247,1,546630,0,1,1,'B',1,0.844,87,439509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 375}}',21.1698,121570112,182306,NULL,'2016-01-27 23:08:40',1453936120,NULL),(1837413105,6884247,1,744713,1,1,1,'B',1,0.871134,85,595591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',21.7097,119931833,268564,NULL,'2015-11-08 05:54:44',1446962084,NULL),(1839007663,6884247,1,132685,0,1,1,'B',1,0.86194,68,465992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 216}, \"maximum_statistics\": {\"great\": 268}}',21.9301,122664215,113546,NULL,'2016-03-20 11:03:16',1458471796,NULL),(1841612829,6884247,1,723020,1,1,1,'A',1,0.94964,69,730001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',23.07,126805352,171150,NULL,'2016-10-09 18:55:01',1476039301,NULL),(1837123748,6884247,1,125095,0,1,1,'B',1,0.852332,110,460216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 439}, \"maximum_statistics\": {\"great\": 579}}',23.0847,119605517,292327,NULL,'2015-10-22 21:37:54',1445549874,NULL),(1837387111,6884247,1,437394,0,1,1,'B',1,0.87469,74,474301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 403}}',23.1617,119941537,183666,NULL,'2015-11-08 14:46:24',1446993984,NULL),(1839119620,6884247,1,658962,1,1,1,'B',1,0.880903,130,533123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 409}, \"maximum_statistics\": {\"great\": 487}}',23.4374,122664172,307785,NULL,'2016-03-20 11:01:13',1458471673,NULL),(1839009888,6884247,1,722031,1,1,1,'B',1,0.895455,45,483826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',23.4384,122664404,63946,NULL,'2016-03-20 11:11:27',1458472287,NULL),(1843125028,6884247,1,1006690,1,1,1,'A',1,0.964,93,841019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',23.8709,129227263,174350,NULL,'2017-02-24 21:59:05',1487973545,NULL),(1839046873,6884247,1,737332,1,1,1,'B',1,0.885666,164,588177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 293}}',24.0062,122651969,161080,NULL,'2016-03-19 21:31:43',1458423103,NULL),(1837387069,6884247,1,437393,0,1,1,'S',1,0.950758,132,911930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',24.7699,119866770,217460,NULL,'2015-11-05 02:09:06',1446689346,NULL),(1839096367,6884247,1,707184,1,1,1,'B',1,0.858647,166,483198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 535}, \"maximum_statistics\": {\"great\": 665}}',25.0697,122651707,302505,NULL,'2016-03-19 21:14:15',1458422055,NULL),(1877929523,6884247,1,497454,0,1,1,'B',1,0.881494,70,507999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',25.183,181563863,140286,NULL,'2023-11-12 03:26:48',1699759608,NULL),(1843509733,6884247,1,1170024,1,1,1,'B',1,0.882768,136,544782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 354}}',25.3319,129644977,239189,NULL,'2017-03-19 20:17:52',1489954672,NULL),(1839341470,6884247,1,713689,0,1,1,'B',1,0.890351,86,667085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',25.4007,123125718,129129,NULL,'2016-04-09 12:48:28',1460206108,NULL),(1843199929,6884247,1,1118549,1,1,1,'A',1,0.943503,91,774551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',25.6149,129227653,129600,NULL,'2017-02-24 22:26:23',1487975183,NULL),(1839125086,6884247,1,871397,1,1,1,'A',1,0.933735,149,714712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 249}}',25.8944,122666038,161095,NULL,'2016-03-20 12:19:45',1458476385,NULL),(1843537496,6884247,1,800360,1,1,1,'B',1,0.896396,141,557570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',26.3331,129666361,199800,NULL,'2017-03-21 03:23:12',1490066592,NULL),(1839031194,6884247,1,356010,0,1,1,'B',1,0.896552,94,594972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',26.4867,122651763,151317,NULL,'2016-03-19 21:18:00',1458422280,NULL),(1839047126,6884247,1,678090,0,1,1,'B',1,0.880872,125,527527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 298}}',26.5605,122651866,161278,NULL,'2016-03-19 21:25:14',1458422714,NULL),(1843137397,6884247,1,315553,0,1,1,'A',1,0.924354,183,623785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',26.5786,129227353,229142,NULL,'2017-02-24 22:04:24',1487973864,NULL),(1843523319,6884247,1,29036,0,1,1,'A',1,0.935754,87,693724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',26.6027,129644864,91368,NULL,'2017-03-19 20:09:50',1489954190,NULL),(1843161774,6884247,1,798812,1,1,1,'S',1,0.971311,122,904727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',26.6726,129227174,236305,NULL,'2017-02-24 21:53:01',1487973181,NULL),(1839044879,6884247,1,676844,1,1,1,'A',1,0.93985,120,700341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',26.6983,122666116,172841,NULL,'2016-03-20 12:22:42',1458476562,NULL),(1837387679,6884247,1,652263,1,1,1,'A',1,0.967742,112,824766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',26.8997,119941192,155555,NULL,'2015-11-08 14:29:16',1446992956,NULL),(1839054037,6884247,1,66291,1,1,1,'S',1,0.987342,79,931833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 6}}',27.0319,122652509,239294,NULL,'2016-03-19 22:10:11',1458425411,NULL),(1839014420,6884247,1,489000,1,1,1,'S',1,0.993007,143,918870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',27.4642,122720429,275700,NULL,'2016-03-22 22:34:52',1458686092,NULL),(1843298828,6884247,1,1148938,1,1,1,'A',1,0.925439,114,676504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',27.7787,129351721,88631,NULL,'2017-03-03 22:10:31',1488579031,NULL),(1841624804,6884247,1,1039378,1,1,1,'A',1,0.927692,78,653311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',28.0411,126808496,262050,NULL,'2016-10-09 23:41:37',1476056497,NULL),(1843148683,6884247,1,1020267,1,1,1,'A',1,0.923404,76,607661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',28.2961,129227048,128467,NULL,'2017-02-24 21:42:24',1487972544,NULL),(1839036493,6884247,1,782308,1,1,1,'A',1,0.97619,91,890391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',28.7107,122652646,252115,NULL,'2016-03-19 22:20:58',1458426058,NULL),(1843125748,6884247,1,1007338,1,1,1,'A',1,0.903846,161,575055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 364}}',28.7754,129227080,240391,NULL,'2017-02-24 21:44:37',1487972677,NULL),(1843383123,6884247,1,1091442,1,1,1,'B',1,0.890026,118,501437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 391}}',29.0492,129495839,202804,NULL,'2017-03-11 21:10:29',1489266629,NULL),(1839010428,6884247,1,771299,1,1,1,'B',1,0.876405,163,577836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 267}}',29.2792,122651826,161359,NULL,'2016-03-19 21:22:53',1458422573,NULL),(1843550643,6884247,1,82786,0,1,1,'A',1,0.980198,68,774178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',29.4718,129644747,162159,NULL,'2017-03-19 20:02:48',1489953768,NULL),(1843266050,6884247,1,1079139,1,1,1,'S',1,0.973485,132,782675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',29.505,129351624,96271,NULL,'2017-03-03 22:02:27',1488578547,NULL),(1837358859,6884247,1,680919,0,1,1,'A',1,0.939502,144,731801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',29.6303,119941030,472352,NULL,'2015-11-08 14:21:16',1446992476,NULL),(1837439003,6884247,1,105037,0,1,1,'A',1,0.95302,87,801521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',29.7361,119931758,117970,NULL,'2015-11-08 05:50:30',1446961830,NULL),(1839357699,6884247,1,207662,1,1,1,'A',1,0.974299,208,865435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 214}}',29.843,123125347,259940,NULL,'2016-04-09 12:34:45',1460205285,NULL),(1839053201,6884247,1,517420,0,1,1,'A',1,0.978102,80,821766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',30.0328,122666359,132500,NULL,'2016-03-20 12:32:11',1458477131,NULL),(1839118132,6884247,1,804942,0,1,1,'A',1,0.934286,69,667618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',30.185,122666229,75725,NULL,'2016-03-20 12:27:07',1458476827,NULL),(1841623566,6884247,1,977424,1,1,1,'A',1,0.917808,127,822225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',30.1924,126805444,186252,NULL,'2016-10-09 19:00:33',1476039633,NULL),(1843569651,6884247,1,895076,1,1,1,'B',1,0.85255,96,471459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 352}, \"maximum_statistics\": {\"great\": 451}}',30.3443,129644648,221168,NULL,'2017-03-19 19:57:27',1489953447,NULL),(1846087934,6884247,1,1280166,1,1,1,'A',1,0.950935,94,681408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',30.8276,133722206,165374,NULL,'2017-10-27 22:58:21',1509145101,NULL),(1839104449,6884247,1,546628,0,1,1,'A',1,0.936937,102,661778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',30.9493,122651315,136552,NULL,'2016-03-19 20:53:16',1458420796,NULL),(1843486132,6884247,1,307970,1,1,1,'S',1,0.986239,109,874277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',31.034,129695628,190350,NULL,'2017-03-22 22:30:07',1490221807,NULL),(1843108914,6884247,1,1064968,1,1,1,'A',1,0.924157,127,688110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',31.2909,129227299,159109,NULL,'2017-02-24 22:01:31',1487973691,NULL),(1846500655,6884247,1,468990,0,1,1,'A',1,0.959459,69,709799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',31.5244,134197178,91373,NULL,'2017-11-22 02:10:51',1511316651,NULL),(1846068595,6884247,1,1349922,0,1,1,'A',1,0.90708,113,726319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',31.6919,133722241,147760,NULL,'2017-10-27 23:01:18',1509145278,NULL),(1839321139,6884247,1,824037,1,1,1,'S',1,0.980488,205,875778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',31.7666,123125479,208210,NULL,'2016-04-09 12:40:15',1460205615,NULL),(1843565723,6884247,1,891800,1,1,1,'S',1,0.974,250,874231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',32.0917,129644817,222805,NULL,'2017-03-19 20:07:23',1489954043,NULL),(1837876551,6884247,1,468976,1,1,1,'B',1,0.878356,202,612039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 596}}',32.3675,120847838,446007,NULL,'2015-12-24 21:59:45',1450994385,NULL),(1841606655,6884247,1,453359,0,1,1,'A',1,0.940657,122,680632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 396}}',32.388,126805310,216520,NULL,'2016-10-09 18:52:28',1476039148,NULL),(1877922264,6884247,1,469419,0,1,1,'A',1,0.957447,87,821761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',32.5392,181547867,86401,NULL,'2023-11-11 04:01:20',1699675280,NULL),(1839013304,6884247,1,134516,0,1,1,'A',1,0.927536,69,630648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',32.968,122666183,143264,NULL,'2016-03-20 12:25:31',1458476731,NULL),(1843501526,6884247,1,937093,1,1,1,'S',1,0.992188,128,954745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',33.3274,129695613,185300,NULL,'2017-03-22 22:28:22',1490221702,NULL),(1839072823,6884247,1,112726,1,1,1,'A',1,0.927419,137,754785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',33.3444,122664080,240615,NULL,'2016-03-20 10:56:02',1458471362,NULL),(1837402688,6884247,1,657218,1,1,1,'A',1,0.917867,347,694566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 290}, \"maximum_statistics\": {\"great\": 347}}',33.5845,119941278,345742,NULL,'2015-11-08 14:33:37',1446993217,NULL),(1843533811,6884247,1,33668,0,1,1,'S',1,0.992754,138,878568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',34.5154,129664456,132025,NULL,'2017-03-20 23:51:37',1490053897,NULL),(1843487385,6884247,1,1084173,1,1,1,'A',1,0.916667,114,619217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',34.6101,129697876,383677,NULL,'2017-03-23 03:08:48',1490238528,NULL),(1839276408,6884247,1,133847,0,1,1,'A',1,0.935484,62,787096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',34.6754,123125939,127752,NULL,'2016-04-09 12:56:47',1460206607,NULL),(1843297757,6884247,1,1148432,1,1,1,'S',1,0.974048,289,860980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',34.7608,129351699,279865,NULL,'2017-03-03 22:08:11',1488578891,NULL),(1843125759,6884247,1,1007338,1,1,1,'A',1,0.938187,271,650665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 364}}',35.0196,129227113,297146,NULL,'2017-02-24 21:47:24',1487972844,NULL),(1843155486,6884247,1,1091441,1,1,1,'S',1,0.984694,294,792849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',35.1372,129227230,233850,NULL,'2017-02-24 21:55:59',1487973359,NULL),(1839341489,6884247,1,755258,1,1,1,'S',1,0.99422,173,912297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',35.4463,123125387,120270,NULL,'2016-04-09 12:36:24',1460205384,NULL),(1839314509,6884247,1,822095,1,1,1,'A',1,0.976331,229,887278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',35.8107,123125279,369800,NULL,'2016-04-09 12:31:58',1460205118,NULL),(1843497707,6884247,1,1018662,1,1,1,'S',1,0.981383,188,893761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',35.8837,129673649,211630,NULL,'2017-03-21 14:35:51',1490106951,NULL),(1839090122,6884247,1,703420,1,1,1,'A',1,0.921941,98,620665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',35.9243,122664334,142034,NULL,'2016-03-20 11:08:29',1458472109,NULL),(1841623588,6884247,1,977427,1,1,1,'A',1,0.93985,108,720728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',36.0262,126805400,191322,NULL,'2016-10-09 18:57:36',1476039456,NULL),(1839082229,6884247,1,117425,0,1,1,'A',1,0.959227,116,836786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',36.6928,122664293,335615,NULL,'2016-03-20 11:06:32',1458471992,NULL),(1839306156,6884247,1,374115,0,1,1,'A',1,0.964912,164,798123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.7553,123126279,380996,NULL,'2016-04-09 13:09:28',1460207368,NULL),(1843518929,6884247,1,502478,1,1,1,'A',1,0.960983,210,794111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 346}}',38.13,129747330,327760,NULL,'2017-03-25 17:01:24',1490461284,NULL),(1839038464,6884247,1,563691,1,1,1,'B',1,0.885901,127,523471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 555}, \"maximum_statistics\": {\"great\": 688}}',38.5211,122664020,395264,NULL,'2016-03-20 10:53:10',1458471190,NULL),(1843222932,6884247,1,979769,1,1,1,'S',1,0.988994,318,928072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',39.3734,129227597,279650,NULL,'2017-02-24 22:23:18',1487974998,NULL),(1839031999,6884247,1,356941,0,1,1,'A',1,0.947368,263,705340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 513}}',39.5019,122652107,420124,NULL,'2016-03-19 21:42:07',1458423727,NULL),(1843135139,6884247,1,1145134,0,1,1,'A',1,0.933409,189,680925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',39.9873,129227412,304537,NULL,'2017-02-24 22:08:11',1487974091,NULL),(1843184825,6884247,1,736217,0,1,1,'A',1,0.957305,342,739777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',40.1523,129227715,400552,NULL,'2017-02-24 22:31:14',1487975474,NULL),(1839010902,6884247,1,413701,1,1,1,'A',1,0.937901,191,700542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 467}}',40.2093,122652020,389298,NULL,'2016-03-19 21:35:35',1458423335,NULL),(1843702288,6884247,1,47875,1,1,1,'A',1,0.968023,90,831985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',40.3438,129998604,282875,NULL,'2017-04-08 17:59:58',1491674398,NULL),(1843582058,6884247,1,1194452,1,1,1,'A',1,0.954225,183,749020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',40.7879,129664435,240493,NULL,'2017-03-20 23:49:21',1490053761,NULL),(1839019212,6884247,1,776496,1,1,1,'A',1,0.95045,173,770399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',41.1084,122666293,266562,NULL,'2016-03-20 12:29:36',1458476976,NULL),(1839101633,6884247,1,397536,0,1,1,'A',1,0.941414,194,664997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 495}}',41.9818,122652244,331115,NULL,'2016-03-19 21:51:21',1458424281,NULL),(1843562872,6884247,1,1043356,1,1,1,'S',1,0.978892,379,841026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 379}}',43.1556,129666290,504506,NULL,'2017-03-21 03:16:36',1490066196,NULL),(1839021930,6884247,1,92385,0,1,1,'A',1,0.948936,142,724836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',46.0613,122652135,216212,NULL,'2016-03-19 21:44:07',1458423847,NULL),(1843490326,6884247,1,827301,0,1,1,'S',1,0.961969,447,721943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',46.1836,129639140,427628,NULL,'2017-03-19 15:00:35',1489935635,NULL),(1846497753,6884247,1,468989,0,1,1,'S',1,0.995261,211,931740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',46.8813,134197212,249940,NULL,'2017-11-22 02:14:00',1511316840,NULL),(1843617064,6884247,1,225505,0,1,1,'A',1,0.955882,195,819804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',48.2095,129998702,242682,NULL,'2017-04-08 18:04:39',1491674679,NULL),(1843201023,6884247,1,1118550,1,1,1,'S',1,0.95922,282,881486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',48.3957,129227147,248012,NULL,'2017-02-24 21:50:20',1487973020,NULL),(1843647659,6884247,1,26568,1,1,1,'A',1,0.985714,198,800667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',48.9126,129998522,235544,NULL,'2017-04-08 17:55:23',1491674123,NULL),(1877876161,6884247,1,284561,1,1,1,'A',1,0.978516,103,779999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',48.9335,181546542,156723,NULL,'2023-11-11 01:19:14',1699665554,NULL),(1843138230,6884247,1,1014416,1,1,1,'S',1,0.983696,276,875445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',48.9372,129227465,260352,NULL,'2017-02-24 22:11:54',1487974314,NULL),(1877828923,6884247,1,629415,1,1,1,'A',1,0.954338,158,770422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',50.6485,181562635,183018,NULL,'2023-11-12 01:17:20',1699751840,NULL),(1843566014,6884247,1,975520,1,1,1,'A',1,0.976891,205,771618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',50.7782,129664517,204244,NULL,'2017-03-20 23:58:00',1490054280,NULL),(1839274428,6884247,1,566515,1,1,1,'A',1,0.953815,493,762477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 498}}',50.8377,123068655,483832,NULL,'2016-04-06 22:46:35',1459982795,NULL),(1877876175,6884247,1,284565,0,1,1,'A',1,0.948611,104,678432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',50.9159,181546804,202684,NULL,'2023-11-11 01:49:17',1699667357,NULL),(1846197825,6884247,1,847316,0,1,1,'A',1,0.97381,148,800509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',51.5684,133885014,349311,NULL,'2017-11-05 14:59:59',1509893999,NULL),(1843701559,6884247,1,210058,1,1,1,'A',1,0.97557,286,839584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 307}}',53.3433,129979432,355820,NULL,'2017-04-07 21:48:21',1491601701,NULL),(1839043316,6884247,1,366143,1,1,1,'S',1,0.970423,355,833504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',55.776,122651531,458086,NULL,'2016-03-19 21:05:09',1458421509,NULL),(1843563632,6884247,1,1127588,1,1,1,'S',1,0.991489,235,822307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',56.2517,129645055,229112,NULL,'2017-03-19 20:22:46',1489954966,NULL),(1877854461,6884247,1,2136807,1,1,1,'S',1,0.99,100,894505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',59.0157,181547981,75380,NULL,'2023-11-11 04:14:29',1699676069,NULL),(1877909954,6884247,1,421469,1,1,1,'S',1,0.977273,264,887741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',65.2656,181562742,290422,NULL,'2023-11-12 01:29:02',1699752542,NULL),(1877849418,6884247,1,2118876,1,1,1,'X',1,1,237,958269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',65.9682,181563716,260940,NULL,'2023-11-12 03:10:56',1699758656,NULL),(1877872714,6884247,1,804520,1,1,1,'S',1,0.986014,143,910975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',72.5374,181563837,132562,NULL,'2023-11-12 03:24:48',1699759488,NULL),(1877853298,6884247,1,1901709,1,1,1,'A',1,0.968373,287,845065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',72.8233,181563822,315500,NULL,'2023-11-12 03:23:06',1699759386,NULL),(1877834267,6884247,1,664472,0,1,1,'S',1,0.981752,137,845195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',74.2976,181563768,117728,NULL,'2023-11-12 03:17:27',1699759047,NULL),(1877874688,6884247,1,281133,0,1,1,'A',1,0.984962,82,824539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',74.439,181547952,88038,NULL,'2023-11-11 04:11:23',1699675883,NULL),(1846663165,6884247,1,870565,1,1,1,'A',1,0.979042,165,875578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',75.3542,134427724,162768,NULL,'2017-12-03 23:55:34',1512345334,NULL),(1877921239,6884247,1,468991,0,1,1,'S',1,0.994681,282,941003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',81.3158,181563756,340980,NULL,'2023-11-12 03:15:45',1699758945,NULL),(1842392549,6890974,1,174918,1,1,1,'D',1,0.409836,11,125618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 25}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',0.019271,127984968,69804,NULL,'2016-12-18 09:41:23',1482054083,NULL),(1858596431,6890974,1,2433310,0,1,1,'D',1,0.611111,21,64764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 108}}',0.750225,152717728,20440,NULL,'2020-07-15 07:22:57',1594797777,NULL),(1840440063,6890974,1,234722,0,1,1,'C',1,0.706633,61,257157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 196}}',2.06603,124948990,74086,NULL,'2016-07-02 15:29:07',1467473347,NULL),(1840439791,6890974,1,234703,0,1,1,'D',1,0.662069,54,175620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 290}}',2.39842,124949035,73720,NULL,'2016-07-02 15:30:46',1467473446,NULL),(1851143714,6890974,1,514517,0,1,1,'C',1,0.754032,23,264062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',4.38131,141365567,38030,NULL,'2018-11-25 10:18:51',1543141131,NULL),(1859851527,6890974,1,2433310,0,1,1,'C',1,0.736111,55,154346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',4.90189,154670609,28743,NULL,'2020-09-26 11:02:23',1601118143,NULL),(1851149406,6890974,1,1412786,1,1,1,'C',1,0.790123,71,370773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',7.47375,141365585,80266,NULL,'2018-11-25 10:20:17',1543141217,NULL),(1853208029,6890974,1,1477879,0,1,1,'C',1,0.773026,77,327763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',8.23812,144532036,121132,NULL,'2019-05-28 12:15:56',1559045756,NULL),(1851051258,6890974,1,1526022,0,1,1,'B',1,0.88961,55,723996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',8.91959,141365555,109270,NULL,'2018-11-25 10:17:51',1543141071,NULL),(1874595836,6890974,1,3943498,0,1,1,'A',1,0.907895,64,297721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',17.4608,176782422,55313,NULL,'2023-01-13 10:41:52',1673606512,NULL),(1836345974,6909324,1,144267,0,1,1,'D',1,0.240729,7,3246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 1028, \"great\": 231}, \"maximum_statistics\": {\"great\": 1537}}',0.001197,118272283,118620,NULL,'2015-08-12 22:55:18',1439420118,NULL),(1836387533,6914023,1,557816,0,1,1,'C',1,0.75737,42,288130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 289}, \"maximum_statistics\": {\"great\": 441}}',6.6546,118264558,151741,NULL,'2015-08-12 14:14:24',1439388864,NULL),(1836394172,6914023,1,453359,0,1,1,'B',1,0.82197,61,368470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 396}}',9.50821,118264768,139397,NULL,'2015-08-12 14:23:45',1439389425,NULL),(1852186624,6914023,1,468990,0,1,1,'B',1,0.878378,112,565979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',16.8189,142910096,96305,NULL,'2019-02-24 13:06:12',1551013572,NULL),(1872291758,6914023,1,3520267,1,1,1,'A',1,0.935252,54,616452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',19.3537,173344623,54904,NULL,'2022-07-16 14:22:42',1657981362,NULL),(1836402585,6919928,1,557818,0,1,1,'D',1,0.219178,11,2263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 914, \"great\": 176}, \"maximum_statistics\": {\"great\": 1314}}',0.000035,118270245,92780,NULL,'2015-08-12 20:11:54',1439410314,NULL),(1842728455,6949599,1,112385,1,1,1,'B',1,0.873112,100,487200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 536}, \"maximum_statistics\": {\"great\": 662}}',NULL,128457481,331228,NULL,'2017-01-14 08:25:33',1484382333,NULL),(1837076518,6949599,1,741477,0,1,1,'D',1,0.666667,3,307941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.235157,119330666,107040,NULL,'2015-10-08 13:27:15',1444310835,NULL),(1836587891,6949599,1,142764,0,1,1,'D',1,0.611111,14,273055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 54}}',0.303321,118668430,171174,NULL,'2015-09-01 07:56:13',1441094173,NULL),(1836455288,6949599,1,107738,0,1,1,'D',1,0.696429,21,323133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',1.03331,118588687,109920,NULL,'2015-08-28 08:31:32',1440750692,NULL),(1836735148,6949599,1,698253,0,1,1,'D',1,0.641026,37,228289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 118}, \"maximum_statistics\": {\"great\": 234}}',1.05512,118949236,308312,NULL,'2015-09-17 06:24:27',1442471067,NULL),(1836585030,6949599,1,313205,0,1,1,'C',1,0.728261,25,194655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',2.3484,118682544,110622,NULL,'2015-09-02 03:50:46',1441165846,NULL),(1867445792,6949599,1,3008138,1,1,1,'C',1,0.715686,20,107970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',3.30052,166460604,33820,NULL,'2021-10-08 13:11:22',1633698682,NULL),(1867105787,6949599,1,1180881,1,1,1,'D',1,0.642336,69,80880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 137}}',3.52723,165835605,36360,NULL,'2021-09-15 05:17:12',1631683032,NULL),(1836604035,6949599,1,221165,0,1,1,'C',1,0.748691,61,298204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',3.66251,118690259,162223,NULL,'2015-09-02 14:45:00',1441205100,NULL),(1838917552,6949599,1,98285,0,1,1,'C',1,0.747706,108,322918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 218}}',5.04775,122427825,115776,NULL,'2016-03-09 05:59:36',1457503176,NULL),(1838891043,6949599,1,665506,1,1,1,'C',1,0.738889,56,266103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 270}}',5.19987,122437447,105846,NULL,'2016-03-09 17:40:13',1457545213,NULL),(1836809959,6949599,1,723197,0,1,1,'C',1,0.764286,70,415428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',6.33425,118934523,130666,NULL,'2015-09-16 08:22:20',1442391740,NULL),(1836937517,6949599,1,138110,0,1,1,'B',1,0.835227,43,550384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',6.39662,119115243,257450,NULL,'2015-09-26 05:15:14',1443244514,NULL),(1840171636,6949599,1,139305,1,1,1,'C',1,0.746606,81,312028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 221}}',6.57642,124618891,96900,NULL,'2016-06-16 13:54:25',1466085265,NULL),(1838820046,6949599,1,781123,1,1,1,'C',1,0.736111,60,266070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 252}}',6.58249,122210725,111756,NULL,'2016-02-27 13:38:40',1456580320,NULL),(1836807639,6949599,1,416316,0,1,1,'B',1,0.812081,55,396430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',6.73548,118862427,105072,NULL,'2015-09-12 06:01:13',1442037673,NULL),(1836807330,6949599,1,722528,0,1,1,'B',1,0.8,51,410572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 190}}',7.03402,118934501,101295,NULL,'2015-09-16 08:20:00',1442391600,NULL),(1836859060,6949599,1,705327,0,1,1,'B',1,0.828652,97,476896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',7.53751,119115403,145220,NULL,'2015-09-26 05:24:39',1443245079,NULL),(1837854354,6949599,1,722237,0,1,1,'A',1,0.905405,37,701895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',7.89907,120751465,63942,NULL,'2015-12-20 14:48:23',1450622903,NULL),(1836866031,6949599,1,179839,0,1,1,'B',1,0.822289,86,481480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',8.08855,119115306,137370,NULL,'2015-09-26 05:19:28',1443244768,NULL),(1839765364,6949599,1,895006,0,1,1,'C',1,0.798817,79,400983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 169}}',8.75113,123640956,111274,NULL,'2016-05-02 10:29:00',1462184940,NULL),(1865534331,6949599,1,760464,0,1,1,'B',1,0.875,32,584828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 32}}',8.75487,163551869,54995,NULL,'2021-07-02 14:28:08',1625236088,NULL),(1836888422,6949599,1,329217,0,1,1,'B',1,0.863095,47,542168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',8.89176,119214240,123045,NULL,'2015-10-01 14:57:47',1443711467,NULL),(1836687631,6949599,1,42427,0,1,1,'B',1,0.85,60,288409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',9.22766,118689999,125695,NULL,'2015-09-02 14:31:22',1441204282,NULL),(1836939627,6949599,1,169900,0,1,1,'B',1,0.82,49,510002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',9.28999,119115342,120980,NULL,'2015-09-26 05:21:21',1443244881,NULL),(1865682427,6949599,1,154606,0,1,1,'A',1,0.938776,49,713490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',9.30892,163709951,151594,NULL,'2021-07-07 09:07:17',1625648837,NULL),(1838573716,6949599,1,847316,0,1,1,'B',1,0.805952,145,385941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 420}}',10.2458,121923092,232891,NULL,'2016-02-13 13:09:11',1455368951,NULL),(1837060252,6949599,1,169903,0,1,1,'B',1,0.82021,83,410873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',10.5952,119330728,173993,NULL,'2015-10-08 13:31:49',1444311109,NULL),(1865541199,6949599,1,1099223,1,1,1,'S',1,0.956522,23,759839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',10.6018,163549409,65532,NULL,'2021-07-02 12:59:56',1625230796,NULL),(1865534342,6949599,1,760464,0,1,1,'S',1,0.984375,32,828558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 32}}',11.4248,163551911,74783,NULL,'2021-07-02 14:29:36',1625236176,NULL),(1865657030,6949599,1,760464,0,1,1,'SH',1,0.984375,32,811148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',11.9439,163774365,69130,NULL,'2021-07-09 07:58:49',1625817529,NULL),(1839071538,6949599,1,154456,0,1,1,'C',1,0.769231,54,300978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 312}}',12.2531,122693939,106912,NULL,'2016-03-21 15:56:48',1458575808,NULL),(1837280241,6949599,1,213578,0,1,1,'A',1,0.902985,67,645734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 2}}',12.5408,119818853,148639,NULL,'2015-11-02 05:37:27',1446442647,NULL),(1860970541,6949599,1,1513222,0,1,1,'B',1,0.879195,90,587156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',12.6154,156521792,180415,NULL,'2020-12-04 08:03:13',1607068993,NULL),(1838946700,6949599,1,153678,1,1,1,'B',1,0.83642,88,455087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',13.0083,122513824,106040,NULL,'2016-03-13 06:24:44',1457850284,NULL),(1861867682,6949599,1,1011015,0,1,1,'B',1,0.830846,108,475591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 402}}',13.4057,157929553,252385,NULL,'2021-01-19 11:05:57',1611054357,NULL),(1838599339,6949599,1,121807,0,1,1,'B',1,0.876,60,506771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',13.4218,121881660,101094,NULL,'2016-02-11 14:26:32',1455200792,NULL),(1837383102,6949599,1,254650,0,1,1,'A',1,0.918919,111,691176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',13.7178,119988085,217703,NULL,'2015-11-11 08:12:56',1447229576,NULL),(1838985961,6949599,1,545783,0,1,1,'A',1,0.923077,104,726418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',13.746,122513258,260215,NULL,'2016-03-13 05:44:25',1457847865,NULL),(1838552477,6949599,1,722238,0,1,1,'B',1,0.8,44,343256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 185}}',13.7509,121923177,65040,NULL,'2016-02-13 13:13:42',1455369222,NULL),(1838576305,6949599,1,112323,0,1,1,'B',1,0.852071,82,482727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',14.1392,121882614,100475,NULL,'2016-02-11 15:17:43',1455203863,NULL),(1838947391,6949599,1,153895,0,1,1,'C',1,0.784501,52,317521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 313}, \"maximum_statistics\": {\"great\": 471}}',14.2177,122513496,145986,NULL,'2016-03-13 06:01:15',1457848875,NULL),(1839034506,6949599,1,359719,1,1,1,'B',1,0.882114,99,548251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',14.694,122641557,121543,NULL,'2016-03-19 13:16:43',1458393403,NULL),(1836824910,6949599,1,633553,1,1,1,'B',1,0.868132,77,482999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',14.8844,119117372,138697,NULL,'2015-09-26 07:40:51',1443253251,NULL),(1838595022,6949599,1,737818,0,1,1,'B',1,0.8875,80,642410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',15.0316,121752230,115615,NULL,'2016-02-05 14:04:06',1454681046,NULL),(1840398628,6949599,1,965359,1,1,1,'A',1,0.923077,78,683307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',15.1134,124776643,135483,NULL,'2016-06-24 02:54:12',1466736852,NULL),(1839017637,6949599,1,176160,1,1,1,'B',1,0.837037,141,466201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 270}}',15.1574,122592261,146581,NULL,'2016-03-17 06:24:56',1458195896,NULL),(1839704709,6949599,1,923724,0,1,1,'C',1,0.787356,65,351608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 348}}',15.292,123640908,148260,NULL,'2016-05-02 10:26:29',1462184789,NULL),(1840284033,6949599,1,506020,1,1,1,'B',1,0.856061,103,598459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',16.6812,124776607,81859,NULL,'2016-06-24 02:51:39',1466736699,NULL),(1836939168,6949599,1,169697,0,1,1,'A',1,0.931579,149,764866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 190}}',16.8242,119162545,220025,NULL,'2015-09-28 10:19:14',1443435554,NULL),(1864919812,6949599,1,150272,1,1,1,'B',1,0.857143,135,519602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 182}}',17.0823,162480672,93328,NULL,'2021-05-30 03:02:50',1622343770,NULL),(1838551413,6949599,1,722236,0,1,1,'B',1,0.873377,67,496701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',17.6427,121923200,70350,NULL,'2016-02-13 13:14:53',1455369293,NULL),(1838570703,6949599,1,153476,0,1,1,'A',1,0.910853,72,600914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',17.8115,121882842,91036,NULL,'2016-02-11 15:30:46',1455204646,NULL),(1864808327,6949599,1,1442771,0,1,1,'S',1,0.973958,96,797672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',17.8977,162450680,125840,NULL,'2021-05-29 08:03:40',1622275420,NULL),(1865661717,6949599,1,1442771,1,1,1,'SH',1,0.963542,96,847882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',17.9318,163801157,140210,NULL,'2021-07-10 02:26:24',1625883984,NULL),(1864919774,6949599,1,150271,1,1,1,'S',1,0.965753,73,867795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',18.1649,162494170,53706,NULL,'2021-05-30 12:39:37',1622378377,NULL),(1837969223,6949599,1,800250,0,1,1,'B',1,0.897826,140,584721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',18.833,120792078,161536,NULL,'2015-12-22 12:01:06',1450785666,NULL),(1867669064,6949599,1,737818,0,1,1,'A',1,0.9375,80,729664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',18.9785,166541187,129247,NULL,'2021-10-11 05:09:50',1633928990,NULL),(1839953946,6949599,1,194666,0,1,1,'B',1,0.803846,120,358043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 390}}',19.3896,124174478,196570,NULL,'2016-05-27 05:59:17',1464328757,NULL),(1839036593,6949599,1,142506,0,1,1,'A',1,0.913717,83,625652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',19.7693,122694949,194440,NULL,'2016-03-21 16:43:51',1458578631,NULL),(1840273970,6949599,1,840255,1,1,1,'B',1,0.865079,79,481040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 252}}',20.5589,124618793,110341,NULL,'2016-06-16 13:49:20',1466084960,NULL),(1838934041,6949599,1,105037,0,1,1,'A',1,0.926175,97,677679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',20.9176,122358555,105332,NULL,'2016-03-05 17:50:07',1457200207,NULL),(1836967242,6949599,1,219312,0,1,1,'B',1,0.887671,112,479959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 365}}',20.9387,119404215,247622,NULL,'2015-10-12 05:39:10',1444628350,NULL),(1837460142,6949599,1,112322,0,1,1,'S',1,0.969697,99,830320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',21.047,119988289,124544,NULL,'2015-11-11 08:33:07',1447230787,NULL),(1838954601,6949599,1,313207,0,1,1,'A',1,0.912587,107,635835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',21.4826,122358276,130828,NULL,'2016-03-05 17:35:49',1457199349,NULL),(1865740344,6949599,1,994523,0,1,1,'X',1,1,46,801309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',21.5305,163767345,69192,NULL,'2021-07-09 01:50:08',1625795408,NULL),(1867879528,6949599,1,2550126,1,1,1,'S',1,0.981481,108,848755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',21.6862,167036744,163417,NULL,'2021-10-29 03:59:19',1635479959,NULL),(1839200168,6949599,1,35006,1,1,1,'A',1,0.913681,76,562265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 307}}',21.9703,122847148,186745,NULL,'2016-03-28 06:01:35',1459144895,NULL),(1865730721,6949599,1,2550126,1,1,1,'SH',1,0.972222,108,860120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',21.9836,163749715,153355,NULL,'2021-07-08 14:06:53',1625753213,NULL),(1860993750,6949599,1,2241479,1,1,1,'B',1,0.869427,73,467177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 314}}',22.0996,156558561,144012,NULL,'2020-12-05 09:24:57',1607160297,NULL),(1839103809,6949599,1,329218,0,1,1,'B',1,0.882653,131,570357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',22.9022,122633586,155265,NULL,'2016-03-19 05:48:13',1458366493,NULL),(1840353168,6949599,1,948694,0,1,1,'A',1,0.938849,76,656674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',23.0086,124776676,122641,NULL,'2016-06-24 02:56:27',1466736987,NULL),(1864892796,6949599,1,1863293,1,1,1,'A',1,0.947917,192,769395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',23.0196,162494603,204600,NULL,'2021-05-30 12:56:15',1622379375,NULL),(1839063739,6949599,1,151699,0,1,1,'A',1,0.942584,175,699067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',23.5551,122695424,307320,NULL,'2016-03-21 17:10:43',1458580243,NULL),(1865957189,6949599,1,1181187,1,1,1,'X',1,1,33,879949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',23.7107,164086863,37700,NULL,'2021-07-19 01:23:49',1626657829,NULL),(1840281623,6949599,1,87172,0,1,1,'A',1,0.904834,101,552358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 331}}',23.8351,124759823,207300,NULL,'2016-06-23 07:59:26',1466668766,NULL),(1839010283,6949599,1,665639,1,1,1,'S',1,0.973684,114,777707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',23.9559,122633507,260118,NULL,'2016-03-19 05:43:06',1458366186,NULL),(1837078353,6949599,1,782308,0,1,1,'A',1,0.943452,141,790348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',24.1715,119296240,230480,NULL,'2015-10-06 05:35:15',1444109715,NULL),(1838996884,6949599,1,871220,1,1,1,'A',1,0.946429,140,712960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',24.2756,122370608,156746,NULL,'2016-03-06 06:21:17',1457245277,NULL),(1865676159,6949599,1,146234,1,1,1,'B',1,0.818965,135,206936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',24.4332,163710081,223746,NULL,'2021-07-07 09:13:15',1625649195,NULL),(1839039308,6949599,1,182495,1,1,1,'A',1,0.9,117,637433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 185}}',24.5659,122592307,134019,NULL,'2016-03-17 06:28:40',1458196120,NULL),(1838965916,6949599,1,461364,1,1,1,'B',1,0.836788,96,447006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 422}, \"maximum_statistics\": {\"great\": 579}}',24.7981,122427542,333792,NULL,'2016-03-09 05:31:01',1457501461,NULL),(1877432655,6949599,1,545783,0,1,1,'A',1,0.9375,104,759333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',25.002,181016724,222984,NULL,'2023-10-01 09:43:05',1696153385,NULL),(1864792640,6949599,1,150273,1,1,1,'S',1,0.969697,99,877005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',25.1236,162451568,60732,NULL,'2021-05-29 08:43:02',1622277782,NULL),(1837343073,6949599,1,724342,1,1,1,'S',1,0.98,100,818200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',25.1684,119988217,149770,NULL,'2015-11-11 08:26:13',1447230373,NULL),(1865873834,6949599,1,2547555,1,1,1,'B',1,0.823017,93,213620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',25.79,163866486,204018,NULL,'2021-07-12 04:08:46',1626062926,NULL),(1865730645,6949599,1,2550126,1,1,1,'X',1,1,108,941284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',26.1518,163672123,159590,NULL,'2021-07-06 05:05:17',1625547917,NULL),(1838916835,6949599,1,98284,0,1,1,'S',1,0.957143,175,743143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',26.3273,122357768,118080,NULL,'2016-03-05 17:13:08',1457197988,NULL),(1865736084,6949599,1,983897,0,1,1,'A',1,0.916667,114,750363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',26.3574,163767409,100301,NULL,'2021-07-09 01:53:42',1625795622,NULL),(1865956833,6949599,1,1180882,1,1,1,'A',1,0.940789,76,742415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',26.373,164086913,50699,NULL,'2021-07-19 01:26:27',1626657987,NULL),(1867346702,6949599,1,2865437,1,1,1,'B',1,0.841009,113,466120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',26.9388,166174981,236574,NULL,'2021-09-27 13:03:17',1632747797,NULL),(1842687918,6949599,1,736216,0,1,1,'B',1,0.845455,243,459836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',27.0232,128414825,428330,NULL,'2017-01-11 20:20:23',1484166023,NULL),(1865796736,6949599,1,1436945,1,1,1,'S',1,0.977124,153,874354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',27.8295,163847189,153381,NULL,'2021-07-11 13:41:15',1626010875,NULL),(1839896715,6949599,1,956504,1,1,1,'S',1,0.969858,282,883079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',28.0589,123963571,450200,NULL,'2016-05-17 13:59:43',1463493583,NULL),(1839001979,6949599,1,86429,0,1,1,'B',1,0.899598,115,557358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 498}}',28.2354,122695190,294468,NULL,'2016-03-21 16:56:13',1458579373,NULL),(1865676163,6949599,1,146236,1,1,1,'A',1,0.947368,133,746242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',28.9591,163710003,215329,NULL,'2021-07-07 09:10:13',1625649013,NULL),(1839060062,6949599,1,374115,0,1,1,'A',1,0.949123,161,726361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',29.1109,122695297,388844,NULL,'2016-03-21 17:03:14',1458579794,NULL),(1865956847,6949599,1,1180882,1,1,1,'SH',1,0.967105,76,836022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',29.1958,164086952,50530,NULL,'2021-07-19 01:28:26',1626658106,NULL),(1838963574,6949599,1,822096,0,1,1,'B',1,0.892023,158,586091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 514}}',29.4164,122513648,336754,NULL,'2016-03-13 06:12:56',1457849576,NULL),(1839254631,6949599,1,923725,1,1,1,'B',1,0.885932,190,585993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 263}}',29.5549,122847083,189856,NULL,'2016-03-28 05:55:39',1459144539,NULL),(1865755479,6949599,1,713689,0,1,1,'SH',1,0.960526,114,821568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',30.1723,163774444,144065,NULL,'2021-07-09 08:03:02',1625817782,NULL),(1838226080,6949599,1,724345,1,1,1,'A',1,0.917004,210,672236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',30.2547,121290125,196087,NULL,'2016-01-15 07:23:41',1452842621,NULL),(1839993650,6949599,1,273136,0,1,1,'A',1,0.904703,171,577682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 404}}',30.6657,124174539,285376,NULL,'2016-05-27 06:04:29',1464329069,NULL),(1839182723,6949599,1,744305,0,1,1,'A',1,0.918539,178,738466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',30.8825,122884791,148450,NULL,'2016-03-30 00:22:07',1459297327,NULL),(1839225506,6949599,1,855628,1,1,1,'B',1,0.89212,269,612797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 439}, \"maximum_statistics\": {\"great\": 533}}',31.1968,122956149,401046,NULL,'2016-04-02 07:04:48',1459580688,NULL),(1865886617,6949599,1,677558,1,1,1,'S',1,0.958333,228,371228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 6}}',31.2336,163876585,274093,NULL,'2021-07-12 13:00:32',1626094832,NULL),(1865567677,6949599,1,1483941,0,1,1,'S',1,0.972222,126,869134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',31.2359,163508105,82470,NULL,'2021-07-01 07:57:27',1625126247,NULL),(1838905571,6949599,1,178040,1,1,1,'A',1,0.912718,217,674601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 401}}',31.6214,122437736,362618,NULL,'2016-03-09 18:01:15',1457546475,NULL),(1865517789,6949599,1,713689,0,1,1,'S',1,0.982456,114,830519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',31.6219,163552034,145390,NULL,'2021-07-02 14:33:55',1625236435,NULL),(1840307162,6949599,1,700320,0,1,1,'A',1,0.926523,109,616170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',31.9006,124768808,254849,NULL,'2016-06-23 16:51:25',1466700685,NULL),(1865659803,6949599,1,2885482,1,1,1,'B',1,0.830373,158,453051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',31.9252,163801615,330836,NULL,'2021-07-10 02:50:54',1625885454,NULL),(1865718126,6949599,1,2357304,1,1,1,'C',1,0.788676,340,426284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 421}, \"maximum_statistics\": {\"great\": 627}}',32.1192,163640106,393410,NULL,'2021-07-05 05:18:05',1625462285,NULL),(1865683393,6949599,1,1486580,1,1,1,'S',1,0.98265,317,875912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317}}',33.0435,163709696,476422,NULL,'2021-07-07 08:55:27',1625648127,NULL),(1865888673,6949599,1,983897,1,1,1,'S',1,0.973684,114,861079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',33.5676,163843162,107761,NULL,'2021-07-11 10:53:06',1626000786,NULL),(1842796979,6949599,1,354270,1,1,1,'B',1,0.853319,144,467385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 467}}',33.5682,128536976,261392,NULL,'2017-01-18 14:20:08',1484749208,NULL),(1865552165,6949599,1,1442774,0,1,1,'A',1,0.9689,168,766351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',33.9964,163578686,185416,NULL,'2021-07-03 09:33:06',1625304786,NULL),(1865873821,6949599,1,2547555,1,1,1,'B',1,0.821083,95,420848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',34.4069,163843989,256382,NULL,'2021-07-11 11:31:32',1626003092,NULL),(1838552735,6949599,1,66084,0,1,1,'A',1,0.916667,157,607466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 432}}',34.4692,121882706,313323,NULL,'2016-02-11 15:22:10',1455204130,NULL),(1839237494,6949599,1,407149,1,1,1,'A',1,0.925885,147,622007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 452}}',35.1653,122956240,343712,NULL,'2016-04-02 07:10:12',1459581012,NULL),(1839101244,6949599,1,397536,0,1,1,'A',1,0.923232,144,595478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 495}}',35.5559,122641716,266880,NULL,'2016-03-19 13:23:51',1458393831,NULL),(1865524090,6949599,1,10818,0,1,1,'A',1,0.954545,183,790861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',36.7959,163540909,147124,NULL,'2021-07-02 06:25:28',1625207128,NULL),(1864784018,6949599,1,2022691,1,1,1,'S',1,0.987356,435,888580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',36.924,162442782,350442,NULL,'2021-05-29 02:16:46',1622254606,NULL),(1838944953,6949599,1,153327,1,1,1,'A',1,0.916318,183,661374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',37.3634,122514593,188296,NULL,'2016-03-13 07:14:18',1457853258,NULL),(1865727752,6949599,1,2367474,1,1,1,'SH',1,0.993976,166,978615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',37.5618,163782341,152681,NULL,'2021-07-09 14:05:22',1625839522,NULL),(1865654022,6949599,1,118095,1,1,1,'A',1,0.942584,418,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',37.6053,163642547,379512,NULL,'2021-07-05 07:44:17',1625471057,NULL),(1865680134,6949599,1,1478838,1,1,1,'S',1,0.970899,189,851524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',37.6414,163747787,203616,NULL,'2021-07-08 12:58:23',1625749103,NULL),(1839149345,6949599,1,178039,1,1,1,'B',1,0.87165,336,581974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 548}, \"maximum_statistics\": {\"great\": 709}}',37.6828,122805524,556566,NULL,'2016-03-26 14:46:08',1459003568,NULL),(1839039317,6949599,1,182500,1,1,1,'A',1,0.904332,277,703565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',38.5701,122592281,268700,NULL,'2016-03-17 06:26:48',1458196008,NULL),(1866004842,6949599,1,967246,1,1,1,'A',1,0.90724,221,671581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',38.7999,164071199,222298,NULL,'2021-07-18 13:57:16',1626616636,NULL),(1865529426,6949599,1,2855989,1,1,1,'S',1,0.967611,247,840296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',39.5461,163510987,302775,NULL,'2021-07-01 10:37:34',1625135854,NULL),(1839104062,6949599,1,546409,0,1,1,'A',1,0.938228,284,726221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 429}}',39.5706,122693608,458057,NULL,'2016-03-21 15:39:57',1458574797,NULL),(1865959663,6949599,1,1486582,1,1,1,'B',1,0.851575,141,227874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 80, \"great\": 928, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1206}}',39.7366,164025115,537182,NULL,'2021-07-17 03:14:51',1626491691,NULL),(1839139357,6949599,1,174645,1,1,1,'A',1,0.956,335,777436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 375}}',39.9794,122955890,368493,NULL,'2016-04-02 06:47:45',1459579665,NULL),(1865648504,6949599,1,1072802,1,1,1,'A',1,0.915842,101,680600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',40.7858,163642804,93326,NULL,'2021-07-05 07:58:22',1625471902,NULL),(1839077253,6949599,1,386766,0,1,1,'A',1,0.936464,212,668820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 481}, \"maximum_statistics\": {\"great\": 543}}',40.9666,122695015,390139,NULL,'2016-03-21 16:47:29',1458578849,NULL),(1839938174,6949599,1,459591,1,1,1,'A',1,0.908037,237,616688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 551}, \"maximum_statistics\": {\"great\": 647}}',41.3471,124174686,404976,NULL,'2016-05-27 06:18:09',1464329889,NULL),(1840401725,6949599,1,666535,1,1,1,'B',1,0.854,300,499541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 30, \"great\": 738}, \"maximum_statistics\": {\"great\": 1000}}',41.5333,124800323,665532,NULL,'2016-06-25 06:54:18',1466837658,NULL),(1865621610,6949599,1,2022692,1,1,1,'B',1,0.875085,244,267605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 96, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1465}}',41.7745,163570910,646874,NULL,'2021-07-03 03:01:34',1625281294,NULL),(1838931434,6949599,1,736217,0,1,1,'A',1,0.95351,236,731570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 527}}',41.7836,122437387,400663,NULL,'2016-03-09 17:36:22',1457544982,NULL),(2903181972,6949599,1,4544643,1,1,1,'S',1,0.98494,166,913916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',42.5502,184079980,184116,NULL,'2024-05-28 11:03:47',1716894227,NULL),(1839714643,6949599,1,114922,0,1,1,'B',1,0.893424,154,577971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 441}}',42.6342,123677621,293220,NULL,'2016-05-04 05:30:00',1462339800,NULL),(1867738934,6949599,1,2293451,1,1,1,'A',1,0.937126,334,733954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',42.6552,166824573,307450,NULL,'2021-10-21 11:22:54',1634815374,NULL),(1865886640,6949599,1,677558,1,1,1,'S',1,0.989035,228,849114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 6}}',43.5501,163897952,355393,NULL,'2021-07-13 04:33:11',1626150791,NULL),(1865533798,6949599,1,759315,1,1,1,'S',1,0.9642,419,807174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',43.7668,163502541,495624,NULL,'2021-07-01 02:59:57',1625108397,NULL),(1865568148,6949599,1,1483944,1,1,1,'S',1,0.975,180,891079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',43.7841,163508163,133214,NULL,'2021-07-01 08:00:24',1625126424,NULL),(1865796552,6949599,1,1435283,1,1,1,'S',1,0.950935,214,757219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 214}}',44.2102,163843520,234232,NULL,'2021-07-11 11:09:12',1626001752,NULL),(1877047028,6949599,1,1073711,1,1,1,'B',1,0.865116,126,554057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',44.4842,180547922,136670,NULL,'2023-08-30 03:38:23',1693366703,NULL),(1865652294,6949599,1,115804,1,1,1,'S',1,0.982456,399,903982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',44.6002,163676657,391930,NULL,'2021-07-06 09:09:26',1625562566,NULL),(1877139902,6949599,1,4097946,1,1,1,'B',1,0.84375,256,471422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 56, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',44.6168,180547797,556884,NULL,'2023-08-30 03:20:32',1693365632,NULL),(1841883173,6949599,1,667815,1,1,1,'B',1,0.889623,233,611975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',44.6623,127062958,486868,NULL,'2016-10-24 21:12:30',1477343550,NULL),(1865646796,6949599,1,1068384,1,1,1,'A',1,0.90407,110,623699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',44.7246,163642828,111960,NULL,'2021-07-05 07:59:25',1625471965,NULL),(1865781754,6949599,1,713703,0,1,1,'A',1,0.939502,275,743725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',44.7573,163840477,233478,NULL,'2021-07-11 08:47:52',1625993272,NULL),(1865899889,6949599,1,1525129,1,1,1,'A',1,0.919675,193,96057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',45.0291,163832601,201430,NULL,'2021-07-11 02:18:33',1625969913,NULL),(1877076996,6949599,1,722235,1,1,1,'A',1,0.943452,168,751722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',46.0517,180606560,137630,NULL,'2023-09-03 03:43:12',1693712592,NULL),(1838974914,6949599,1,705330,0,1,1,'A',1,0.946101,178,702567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 436}}',46.5591,122427708,303643,NULL,'2016-03-09 05:47:13',1457502433,NULL),(1865520444,6949599,1,1610299,1,1,1,'S',1,0.977273,198,867052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',46.9865,163502343,167824,NULL,'2021-07-01 02:49:41',1625107781,NULL),(1839674685,6949599,1,182000,1,1,1,'A',1,0.911681,300,647500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 702}}',49.2925,123661650,619088,NULL,'2016-05-03 10:40:54',1462272054,NULL),(1865654079,6949599,1,118097,1,1,1,'A',1,0.916667,532,764172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 456, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 546}}',50.1179,163642632,658884,NULL,'2021-07-05 07:48:36',1625471316,NULL),(1840003454,6949599,1,494199,1,1,1,'A',1,0.939369,297,733776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 602}}',51.1484,124174597,481716,NULL,'2016-05-27 06:09:34',1464329374,NULL),(1865888456,6949599,1,983680,1,1,1,'B',1,0.845188,149,480027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',51.1808,163897895,153970,NULL,'2021-07-13 04:29:36',1626150576,NULL),(1867460407,6949599,1,1486581,1,1,1,'B',1,0.847502,266,240576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 96, \"great\": 1167, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1541}}',51.6859,166409035,734236,NULL,'2021-10-06 11:24:32',1633519472,NULL),(1865616541,6949599,1,2336330,1,1,1,'B',1,0.886414,133,566286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',51.9293,163586987,280866,NULL,'2021-07-03 15:03:26',1625324606,NULL),(1865677458,6949599,1,2293451,1,1,1,'A',1,0.95509,333,824119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',52.0411,163672202,322956,NULL,'2021-07-06 05:09:46',1625548186,NULL),(1865654035,6949599,1,118095,1,1,1,'S',1,0.988038,418,930130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',52.3491,163642704,400835,NULL,'2021-07-05 07:52:45',1625471565,NULL),(1865899893,6949599,1,1525052,1,1,1,'A',1,0.9375,328,784342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',52.9294,163843337,335820,NULL,'2021-07-11 11:00:54',1626001254,NULL),(1867445780,6949599,1,3008138,1,1,1,'S',1,0.957516,153,847014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',52.9785,166460482,128950,NULL,'2021-10-08 13:06:19',1633698379,NULL),(1865923004,6949599,1,1058710,1,1,1,'B',1,0.885269,253,611132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 353}}',53.4079,164122739,267790,NULL,'2021-07-20 04:35:33',1626755733,NULL),(1841454900,6949599,1,949120,0,1,1,'A',1,0.936433,253,695047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 469}, \"maximum_statistics\": {\"great\": 527}}',53.4125,126598403,434032,NULL,'2016-09-27 19:28:18',1475004498,NULL),(1865611226,6949599,1,2663318,1,1,1,'A',1,0.952507,257,754992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379}}',54.2257,163586847,351339,NULL,'2021-07-03 14:58:29',1625324309,NULL),(1865677565,6949599,1,2293451,1,1,1,'SH',1,0.967066,334,852008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',55.1483,163801049,322335,NULL,'2021-07-10 02:20:58',1625883658,NULL),(1865533880,6949599,1,759319,1,1,1,'A',1,0.920213,321,633610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',55.2339,163510786,639930,NULL,'2021-07-01 10:26:43',1625135203,NULL),(1867032478,6949599,1,2550083,1,1,1,'S',1,0.981375,349,857574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',55.4433,165651539,354880,NULL,'2021-09-08 08:21:46',1631089306,NULL),(1867346434,6949599,1,3008138,1,1,1,'SH',1,0.95098,153,868232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',55.6044,166223175,128688,NULL,'2021-09-29 11:14:35',1632914075,NULL),(1864898525,6949599,1,2022690,1,1,1,'S',1,0.957944,749,790123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 686}, \"maximum_statistics\": {\"great\": 749}}',56.1684,162494010,737327,NULL,'2021-05-30 12:33:20',1622378000,NULL),(1865901311,6949599,1,1581189,1,1,1,'B',1,0.88959,317,685472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',56.4315,163966565,324192,NULL,'2021-07-15 08:34:07',1626338047,NULL),(1865773456,6949599,1,101289,1,1,1,'S',1,0.962375,598,829053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',56.8121,163990316,589866,NULL,'2021-07-16 01:20:34',1626398434,NULL),(1867028158,6949599,1,2547555,1,1,1,'A',1,0.908124,227,197655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',57.2473,165566309,249571,NULL,'2021-09-05 02:02:31',1630807351,NULL),(1877499216,6949599,1,847863,1,1,1,'A',1,0.927598,219,682223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',58.3477,181016555,557254,NULL,'2023-10-01 09:23:28',1696152208,NULL),(1865727594,6949599,1,2367473,1,1,1,'SH',1,0.979554,269,942290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',58.4161,163782235,300062,NULL,'2021-07-09 14:01:36',1625839296,NULL),(1868193670,6949599,1,1180881,1,1,1,'S',1,0.963504,137,827090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',58.5735,167366446,116520,NULL,'2021-11-10 09:21:19',1636536079,NULL),(1865672244,6949599,1,139385,0,1,1,'B',1,0.872093,379,586008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',58.9181,163637400,434060,NULL,'2021-07-05 03:01:55',1625454115,NULL),(1867362047,6949599,1,2885480,1,1,1,'A',1,0.923313,489,753531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',58.9432,166225300,530170,NULL,'2021-09-29 13:18:07',1632921487,NULL),(1865730296,6949599,1,2550083,1,1,1,'SH',1,0.97851,349,890931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',59.109,163801207,352545,NULL,'2021-07-10 02:29:07',1625884147,NULL),(1865796865,6949599,1,1436948,1,1,1,'S',1,0.978175,252,878671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',59.2147,163847257,261110,NULL,'2021-07-11 13:43:18',1626010998,NULL),(1865888524,6949599,1,983896,1,1,1,'A',1,0.941176,187,778359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',59.3096,163910348,187170,NULL,'2021-07-13 14:10:17',1626185417,NULL),(1867221872,6949599,1,2535969,1,1,1,'S',1,0.966159,591,855298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',59.327,165987596,563524,NULL,'2021-09-20 13:24:57',1632144297,NULL),(1865801064,6949599,1,760488,1,1,1,'A',1,0.906183,469,205690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',60.1404,163836409,231810,NULL,'2021-07-11 05:24:31',1625981071,NULL),(1842679799,6949599,1,453258,1,1,1,'A',1,0.902378,278,636110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 658}, \"maximum_statistics\": {\"great\": 799}}',60.4097,128414725,635434,NULL,'2017-01-11 20:11:11',1484165471,NULL),(1865759765,6949599,1,101289,1,1,1,'A',1,0.964883,450,867525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',60.8384,163676758,580281,NULL,'2021-07-06 09:14:35',1625562875,NULL),(1865567617,6949599,1,2241479,1,1,1,'S',1,0.982484,314,883107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',61.5952,163601646,277390,NULL,'2021-07-04 01:17:42',1625361462,NULL),(1840298986,6949599,1,749857,0,1,1,'A',1,0.948276,269,775458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 319}}',63.3309,124759915,283970,NULL,'2016-06-23 08:07:24',1466669244,NULL),(1865524420,6949599,1,10819,0,1,1,'A',1,0.956743,350,775412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',63.7723,163578526,383690,NULL,'2021-07-03 09:25:06',1625304306,NULL),(1866968059,6949599,1,146234,1,1,1,'B',1,0.877395,204,557804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',63.9271,165596994,391558,NULL,'2021-09-06 04:14:30',1630901670,NULL),(1868818881,6949599,1,303464,1,1,1,'A',1,0.926025,309,721384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',64.0394,168276309,516932,NULL,'2021-12-16 12:34:04',1639658044,NULL),(1867680372,6949599,1,1460735,1,1,1,'A',1,0.939655,348,770139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 306, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 348}}',64.07,166486000,373996,NULL,'2021-10-09 09:41:26',1633772486,NULL),(1867106062,6949599,1,1180926,1,1,1,'A',1,0.927083,144,693918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',64.5696,165835581,112830,NULL,'2021-09-15 05:15:06',1631682906,NULL),(1867025497,6949599,1,1486579,1,1,1,'S',1,0.971739,690,873335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 690}}',64.8554,165566166,868218,NULL,'2021-09-05 01:54:31',1630806871,NULL),(1865972328,6949599,1,2022693,1,1,1,'A',1,0.905848,541,694469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 1, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',65.0358,164057551,846716,NULL,'2021-07-18 03:32:05',1626579125,NULL),(1874510009,6949599,1,2536716,1,1,1,'A',1,0.915746,340,324279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 938, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',65.1129,176817546,555380,NULL,'2023-01-15 03:30:43',1673753443,NULL),(1865920917,6949599,1,1436946,1,1,1,'B',1,0.89486,264,297560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',65.7637,164160464,250428,NULL,'2021-07-21 09:16:47',1626859007,NULL),(1866017453,6949599,1,1582863,1,1,1,'B',1,0.871866,355,611723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',66.6087,164026266,361202,NULL,'2021-07-17 04:08:17',1626494897,NULL),(1865574581,6949599,1,1491857,1,1,1,'A',1,0.939623,265,798879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',66.612,163538544,231140,NULL,'2021-07-02 04:22:34',1625199754,NULL),(1867545357,6949599,1,1059389,1,1,1,'S',1,0.951613,186,815847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',66.7782,166384864,173860,NULL,'2021-10-05 10:24:25',1633429465,NULL),(1865568021,6949599,1,1483942,1,1,1,'A',1,0.942529,261,807698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',68.5585,163538515,231440,NULL,'2021-07-02 04:21:06',1625199666,NULL),(1868194121,6949599,1,1181061,1,1,1,'A',1,0.93007,143,704921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',68.9492,167366466,113930,NULL,'2021-11-10 09:22:02',1636536122,NULL),(1865970118,6949599,1,50817,1,1,1,'A',1,0.929476,553,707920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',69.6771,164032662,628470,NULL,'2021-07-17 09:24:37',1626513877,NULL),(1865524648,6949599,1,10820,0,1,1,'A',1,0.9375,261,722279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',69.8238,163578577,430460,NULL,'2021-07-03 09:27:41',1625304461,NULL),(1865901335,6949599,1,1581288,1,1,1,'A',1,0.918919,333,707889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',70.0594,163994957,304590,NULL,'2021-07-16 05:19:48',1626412788,NULL),(1866137117,6949599,1,1436947,1,1,1,'B',1,0.892139,123,257841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',70.2068,164246065,232982,NULL,'2021-07-24 02:22:01',1627093321,NULL),(1865919400,6949599,1,1635301,1,1,1,'S',1,0.963211,299,411845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',70.2584,164026382,222056,NULL,'2021-07-17 04:13:25',1626495205,NULL),(1865901322,6949599,1,1581190,1,1,1,'B',1,0.874644,351,646577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',70.5614,163997108,308930,NULL,'2021-07-16 07:29:10',1626420550,NULL),(1865621617,6949599,1,2022693,1,1,1,'A',1,0.960819,544,411138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',72.1205,163570747,594006,NULL,'2021-07-03 02:54:24',1625280864,NULL),(1865782147,6949599,1,713867,1,1,1,'A',1,0.909441,437,201390,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',72.1731,163836456,245430,NULL,'2021-07-11 05:26:52',1625981212,NULL),(1878207245,6949599,1,637623,1,1,1,'B',1,0.892578,153,578084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',72.317,182189314,517974,NULL,'2023-12-30 06:18:15',1703917095,NULL),(1865888465,6949599,1,983692,1,1,1,'A',1,0.961538,194,394974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',73.9637,163895713,135142,NULL,'2021-07-13 02:34:57',1626143697,NULL),(1878141998,6949599,1,2570166,1,1,1,'S',1,0.962347,571,857050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',74.3287,181965435,624730,NULL,'2023-12-13 12:59:42',1702472382,NULL),(3544036048,6949599,1,2381294,0,1,1,'B',1,0.878205,318,597323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',74.3481,185474169,445446,NULL,'2024-09-19 14:23:37',1726755817,NULL),(1865802176,6949599,1,766475,0,1,1,'A',1,0.93587,333,225634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',74.4329,163836367,220419,NULL,'2021-07-11 05:22:33',1625980953,NULL),(1865965646,6949599,1,2356935,1,1,1,'B',1,0.889463,258,298743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',74.505,164186702,247660,NULL,'2021-07-22 05:11:40',1626930700,NULL),(1865732558,6949599,1,2381293,0,1,1,'A',1,0.926503,245,222452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',74.6449,163809045,239861,NULL,'2021-07-10 09:00:34',1625907634,NULL),(1878446170,6949599,1,1070639,1,1,1,'A',1,0.928125,140,716329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',74.8609,182355841,126450,NULL,'2024-01-12 04:47:42',1705034862,NULL),(1865888470,6949599,1,983692,1,1,1,'A',1,0.911765,221,698909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',75.304,163910314,207720,NULL,'2021-07-13 14:09:04',1626185344,NULL),(1865574519,6949599,1,2443500,1,1,1,'A',1,0.933735,415,763909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',75.4542,163549277,416670,NULL,'2021-07-02 12:54:19',1625230459,NULL),(1865796834,6949599,1,1436946,1,1,1,'A',1,0.96028,411,387448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',76.1909,163866303,297350,NULL,'2021-07-12 03:58:40',1626062320,NULL),(1866015107,6949599,1,87733,1,1,1,'S',1,0.9776,625,864868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',76.9805,164032741,627224,NULL,'2021-07-17 09:28:27',1626514107,NULL),(1874606283,6949599,1,1749891,1,1,1,'A',1,0.950297,343,398340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',77.1321,176817283,495264,NULL,'2023-01-15 03:13:39',1673752419,NULL),(1867653977,6949599,1,2356935,1,1,1,'B',1,0.890496,276,619128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',77.9302,166512256,368390,NULL,'2021-10-10 05:37:52',1633844272,NULL),(1878141993,6949599,1,2570165,1,1,1,'A',1,0.930213,609,777305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',78.3321,181965385,643130,NULL,'2023-12-13 12:54:02',1702472042,NULL),(1867381769,6949599,1,2914507,1,1,1,'A',1,0.904987,344,613149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1163}}',78.8838,166140909,850954,NULL,'2021-09-26 06:12:57',1632636777,NULL),(1865568029,6949599,1,1483943,1,1,1,'A',1,0.902397,292,712303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 235}, \"maximum_statistics\": {\"great\": 292}}',79.0363,163538578,248770,NULL,'2021-07-02 04:23:58',1625199838,NULL),(1877599077,6949599,1,714001,1,1,1,'B',1,0.896226,248,631082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 371}}',79.4585,181205914,311540,NULL,'2023-10-15 14:04:38',1697378678,NULL),(1867223192,6949599,1,2856809,1,1,1,'S',1,0.955516,562,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',79.9437,165988177,636494,NULL,'2021-09-20 13:49:45',1632145785,NULL),(1865615906,6949599,1,2335545,1,1,1,'A',1,0.94375,320,807571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',80.1536,163601554,322346,NULL,'2021-07-04 01:13:32',1625361212,NULL),(1867108613,6949599,1,1481753,1,1,1,'A',1,0.934625,413,758335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',80.4889,165789123,404690,NULL,'2021-09-13 10:43:46',1631529826,NULL),(1865782012,6949599,1,713818,1,1,1,'A',1,0.907967,364,711690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',80.5724,163840195,369600,NULL,'2021-07-11 08:35:46',1625992546,NULL),(1866137109,6949599,1,1436946,1,1,1,'A',1,0.935748,428,731945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',83.3122,164245994,452040,NULL,'2021-07-24 02:18:39',1627093119,NULL),(1878335287,6949599,1,182000,1,1,1,'S',1,0.952279,702,867585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',83.3273,182218319,889842,NULL,'2024-01-01 07:12:06',1704093126,NULL),(1876876731,6949599,1,342228,1,1,1,'S',1,0.954219,557,819777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',83.9237,180180693,647380,NULL,'2023-08-05 14:42:30',1691246550,NULL),(1865727933,6949599,1,2367475,1,1,1,'SH',1,0.96438,379,902009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',84.7621,163780103,425981,NULL,'2021-07-09 12:43:44',1625834624,NULL),(1878142004,6949599,1,2570167,1,1,1,'S',1,0.950586,597,826659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',84.8515,181965342,643490,NULL,'2023-12-13 12:50:17',1702471817,NULL),(1878142023,6949599,1,2570168,1,1,1,'A',1,0.940377,478,810775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',85.7909,181965492,440610,NULL,'2023-12-13 13:05:46',1702472746,NULL),(1867654768,6949599,1,1435281,1,1,1,'A',1,0.918708,437,702221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',85.9192,166512053,477260,NULL,'2021-10-10 05:25:54',1633843554,NULL),(2251144587,6949599,1,2538199,1,1,1,'A',1,0.908214,377,638740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1400}}',86.1572,182462482,1022820,NULL,'2024-01-20 06:38:11',1705732691,NULL),(1865567500,6949599,1,1483732,1,1,1,'A',1,0.918118,287,714938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 240}, \"maximum_statistics\": {\"great\": 287}}',89.2267,163573909,257510,NULL,'2021-07-03 05:22:39',1625289759,NULL),(1867143760,6949599,1,929777,1,1,1,'A',1,0.922246,433,690949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',91.1259,165761876,456750,NULL,'2021-09-12 09:30:40',1631439040,NULL),(1876866542,6949599,1,1643958,1,1,1,'A',1,0.93778,652,754490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',91.319,180180804,867670,NULL,'2023-08-05 14:50:06',1691247006,NULL),(1865709111,6949599,1,194665,1,1,1,'A',1,0.919132,402,673844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',92.1475,163635532,488294,NULL,'2021-07-05 01:26:26',1625448386,NULL),(1865732385,6949599,1,2381293,0,1,1,'A',1,0.943207,314,371552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',94.8243,163639990,271304,NULL,'2021-07-05 05:10:56',1625461856,NULL),(1877205532,6949599,1,637625,0,1,1,'A',1,0.958834,240,385424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',96.1992,180699649,458794,NULL,'2023-09-09 11:41:58',1694259718,NULL),(1877144323,6949599,1,3655289,1,1,1,'S',1,0.975177,846,891647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',97.3176,180523716,970530,NULL,'2023-08-28 13:31:30',1693229490,NULL),(1865876727,6949599,1,81307,1,1,1,'S',1,0.956345,859,823612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 859}}',97.5138,163972498,993674,NULL,'2021-07-15 13:23:15',1626355395,NULL),(1875997981,6949599,1,1749891,1,1,1,'S',1,0.965134,674,858054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',103.528,178990975,807140,NULL,'2023-05-21 09:19:58',1684660798,NULL),(1878173387,6949599,1,2125909,1,1,1,'A',1,0.966805,284,839009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',113.452,181910022,496478,NULL,'2023-12-09 06:04:31',1702101871,NULL),(1878375986,6949599,1,4121727,1,1,1,'A',1,0.932819,257,685565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 1225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1362}}',113.536,182370226,1072766,NULL,'2024-01-13 06:56:26',1705128986,NULL),(1877772433,6949599,1,3386904,1,1,1,'S',1,0.96564,844,859990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 786}, \"maximum_statistics\": {\"great\": 844}}',116.125,181430857,961370,NULL,'2023-11-02 11:24:26',1698924266,NULL),(2256464383,6949599,1,3657686,1,1,1,'B',1,0.895562,268,603240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1307}}',116.526,182573097,970556,NULL,'2024-01-28 13:19:58',1706447998,NULL),(1876542042,6949599,1,988181,1,1,1,'A',1,0.954726,814,824210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',119.186,179912388,996680,NULL,'2023-07-19 13:02:30',1689771750,NULL),(1878444806,6949599,1,2730822,1,1,1,'A',1,0.97749,1031,894030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1044}}',122.363,182337081,1181770,NULL,'2024-01-10 13:48:17',1704894497,NULL),(1878348510,6949599,1,3596125,1,1,1,'S',1,0.96742,1151,828743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',131.76,182221168,1243430,NULL,'2024-01-01 12:57:46',1704113866,NULL),(1878385126,6949599,1,2536716,1,1,1,'A',1,0.960866,753,881022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',134.562,182218191,1151592,NULL,'2024-01-01 06:54:50',1704092090,NULL),(2251147475,6949599,1,4325841,1,1,1,'S',1,0.969448,851,864500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',135.259,182462538,945880,NULL,'2024-01-20 06:45:19',1705733119,NULL),(1878372684,6949599,1,2921152,1,1,1,'A',1,0.937076,793,754130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',137.281,182337021,1001666,NULL,'2024-01-10 13:41:56',1704894116,NULL),(2254007265,6949599,1,1486581,1,1,1,'A',1,0.93316,587,724934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',138.919,182518015,1581536,NULL,'2024-01-24 12:58:48',1706101128,NULL),(1878332753,6949599,1,637625,1,1,1,'S',1,0.98199,583,894461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',141.175,182370352,815740,NULL,'2024-01-13 07:11:02',1705129862,NULL),(2256476942,6949599,1,4196457,1,1,1,'S',1,0.979396,364,899433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',142.359,182574447,377470,NULL,'2024-01-28 15:02:05',1706454125,NULL),(2310022945,6949599,1,3623644,1,1,1,'S',1,0.953737,562,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',144.802,182711024,623110,NULL,'2024-02-08 14:02:47',1707400967,NULL),(2256460849,6949599,1,2115067,1,1,1,'S',1,0.962205,635,855847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',145.357,182572714,718550,NULL,'2024-01-28 12:50:19',1706446219,NULL),(1878271629,6949599,1,2575550,1,1,1,'S',1,0.97323,1102,881645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1043, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',147.574,182190923,1305500,NULL,'2023-12-30 09:42:22',1703929342,NULL),(1878294203,6949599,1,3980134,1,1,1,'S',1,0.987864,618,920055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',147.678,182174661,732484,NULL,'2023-12-29 04:17:17',1703823437,NULL),(1878255157,6949599,1,2536716,1,1,1,'S',1,0.993094,1086,930653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1071, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',148.331,182202935,1194390,NULL,'2023-12-31 04:11:06',1703995866,NULL),(2271641195,6949599,1,4201817,1,1,1,'S',1,0.956117,376,837997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 376}}',151.569,182622678,384160,NULL,'2024-02-01 13:12:56',1706793176,NULL),(3587749035,6949599,1,1984780,1,1,1,'A',1,0.941617,347,756879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',151.763,185566439,980716,NULL,'2024-09-27 13:53:49',1727445229,NULL),(1962476694,6949599,1,2381293,1,1,1,'S',1,0.993318,449,936163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',154.228,182426442,521086,NULL,'2024-01-17 13:46:42',1705499202,NULL),(2255808327,6949599,1,3655290,1,1,1,'S',1,0.986809,1175,922948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',159.508,182551874,1368080,NULL,'2024-01-27 03:48:26',1706327306,NULL),(1878384281,6949599,1,4136710,1,1,1,'S',1,0.989973,1097,923746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1075, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',160.925,182370298,1340490,NULL,'2024-01-13 07:05:32',1705129532,NULL),(1878388827,6949599,1,3668347,1,1,1,'S',1,0.991545,887,934979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 887}}',161.478,182285401,1112040,NULL,'2024-01-06 12:31:49',1704544309,NULL),(1878441908,6949599,1,4298878,1,1,1,'S',1,0.993562,466,940441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',163.09,182272125,519760,NULL,'2024-01-05 14:42:21',1704465741,NULL),(2253392788,6949599,1,2764682,1,1,1,'S',1,0.975371,1279,891928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',166.921,182506627,1509220,NULL,'2024-01-23 13:38:32',1706017112,NULL),(1878291595,6949599,1,1486582,1,1,1,'S',1,0.981758,1206,877453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1206}}',167.601,182188435,1509090,NULL,'2023-12-30 04:42:49',1703911369,NULL),(2253992261,6949599,1,4332826,1,1,1,'S',1,0.972139,664,883260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',168.339,182517724,726300,NULL,'2024-01-24 12:28:51',1706099331,NULL),(2253382684,6949599,1,3786728,1,1,1,'S',1,0.982365,482,910373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',168.428,182506401,523512,NULL,'2024-01-23 13:19:24',1706015964,NULL),(2256461869,6949599,1,3987115,1,1,1,'A',1,0.937095,366,753534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',171.32,182572839,761440,NULL,'2024-01-28 12:58:56',1706446736,NULL),(1878478188,6949599,1,2575675,1,1,1,'S',1,0.965674,1209,857773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1209}}',177.343,182384314,1384910,NULL,'2024-01-14 06:09:23',1705212563,NULL),(3685839159,6949599,1,1984780,1,1,1,'S',1,0.959581,1002,846242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',178.26,185792056,1175500,NULL,'2024-10-15 13:00:34',1728997234,NULL),(2251906897,6949599,1,107714,1,1,1,'S',1,0.969856,1045,876743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',179.092,182477578,1198070,NULL,'2024-01-21 06:25:58',1705818358,NULL),(1878449989,6949599,1,4214872,1,1,1,'S',1,0.993064,793,933979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',179.914,182272086,941780,NULL,'2024-01-05 14:39:19',1704465559,NULL),(1878383543,6949599,1,3658045,1,1,1,'S',1,0.989514,1049,921696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1049}}',182.073,182281337,1265520,NULL,'2024-01-06 05:32:21',1704519141,NULL),(2271655714,6949599,1,4328328,1,1,1,'S',1,0.983748,523,914202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',183.475,182622723,579230,NULL,'2024-02-01 13:16:27',1706793387,NULL),(2255830611,6949599,1,60383,0,1,1,'A',1,0.958661,816,823974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',204.573,182552313,1088000,NULL,'2024-01-27 04:40:40',1706330440,NULL),(2255810870,6949599,1,3670033,1,1,1,'S',1,0.981381,1101,901488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1101}}',220.934,182551919,1342860,NULL,'2024-01-27 03:54:12',1706327652,NULL),(2663508543,6949599,1,65313,1,1,1,'S',1,0.996495,1284,945646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',226.28,183518949,1468890,NULL,'2024-04-13 03:26:04',1712978764,NULL),(2256056737,6949599,1,3655287,1,1,1,'S',1,0.987658,1580,925348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',244.446,182556986,1848710,NULL,'2024-01-27 12:52:34',1706359954,NULL),(2819702760,6949599,1,4140503,1,1,1,'S',1,0.994256,1654,939559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1654}}',258.006,183889313,2080280,NULL,'2024-05-12 14:49:35',1715525375,NULL),(1866284632,6974296,1,339251,1,1,1,'S',1,0.996386,415,940114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',NULL,164466184,417908,NULL,'2021-07-30 22:38:41',1627684721,NULL),(1869968893,6974296,1,743854,1,1,1,'A',1,0.984424,207,856975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',NULL,169968903,268630,NULL,'2022-02-21 18:39:50',1645468790,NULL),(1836812399,6974296,1,163704,1,1,1,'D',1,0.653374,40,170382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 171}, \"maximum_statistics\": {\"great\": 326}}',1.73367,118945565,107678,NULL,'2015-09-16 21:47:14',1442440034,NULL),(1864365070,6974296,1,98159,0,1,1,'C',1,0.725397,34,246035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 315}}',6.55003,161850302,96084,NULL,'2021-05-12 13:58:32',1620827912,NULL),(1836832194,6974296,1,425708,0,1,1,'C',1,0.76626,33,298921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 162}, \"maximum_statistics\": {\"great\": 246}}',7.59289,119036108,77346,NULL,'2015-09-21 15:05:47',1442847947,NULL),(1837068559,6974296,1,490066,0,1,1,'C',1,0.775591,125,340887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 260}, \"maximum_statistics\": {\"great\": 381}}',9.38602,119232491,153514,NULL,'2015-10-02 17:10:21',1443805821,NULL),(1836496410,6974296,1,440434,0,1,1,'A',1,0.936364,55,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',11.2116,118499016,144092,NULL,'2015-08-23 15:10:26',1440342626,NULL),(1836881261,6974296,1,716388,0,1,1,'C',1,0.75,66,287079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',11.8485,119104492,147496,NULL,'2015-09-25 16:09:33',1443197373,NULL),(1836494813,6974296,1,120929,0,1,1,'A',1,0.913636,110,687127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',12.7029,118502864,163211,NULL,'2015-08-23 19:09:41',1440356981,NULL),(1836464614,6974296,1,620671,0,1,1,'B',1,0.883178,107,581691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',13.3831,118499180,130683,NULL,'2015-08-23 15:17:59',1440343079,NULL),(1864311338,6974296,1,1807822,0,1,1,'A',1,0.904412,42,588251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',14.8066,161512196,28010,NULL,'2021-05-02 22:02:16',1619992936,NULL),(1836537210,6974296,1,97522,0,1,1,'B',1,0.86961,76,498113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 388}, \"maximum_statistics\": {\"great\": 487}}',16.2662,118499132,243302,NULL,'2015-08-23 15:15:53',1440342953,NULL),(1864796226,6974296,1,1065615,1,1,1,'B',1,0.827815,147,459864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',19.8274,162320354,169854,NULL,'2021-05-25 15:18:32',1621955912,NULL),(1836882122,6974296,1,716491,0,1,1,'B',1,0.875,67,497074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',19.9145,119104450,128942,NULL,'2015-09-25 16:07:37',1443197257,NULL),(1837710664,6974296,1,799489,0,1,1,'A',1,0.960227,76,787668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',20.3637,120474103,56182,NULL,'2015-12-06 14:13:09',1449411189,NULL),(1870243829,6974296,1,2445363,0,1,1,'A',1,0.953846,83,709324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',21.2284,170425831,78857,NULL,'2022-03-13 00:04:42',1647129882,NULL),(1836477170,6974296,1,374115,0,1,1,'A',1,0.910526,115,590595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.6096,118503273,289491,NULL,'2015-08-23 19:42:07',1440358927,NULL),(1870344782,6974296,1,1649207,0,1,1,'B',1,0.841503,63,435724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 306}}',21.8938,170488256,128290,NULL,'2022-03-15 17:30:09',1647365409,NULL),(1836471307,6974296,1,148008,0,1,1,'A',1,0.94084,83,669212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 262}}',22.3219,118498761,371400,NULL,'2015-08-23 14:55:51',1440341751,NULL),(1837770733,6974296,1,799488,0,1,1,'B',1,0.889189,79,539100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',22.4112,120590498,94154,NULL,'2015-12-12 17:32:26',1449941546,NULL),(1869754664,6974296,1,3340272,1,1,1,'S',1,0.973214,112,818860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112}}',22.5417,169868223,101239,NULL,'2022-02-17 22:52:06',1645138326,NULL),(1869959643,6974296,1,716921,1,1,1,'S',1,0.955556,135,795567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 135}}',23.7365,169998865,130980,NULL,'2022-02-22 23:13:12',1645571592,NULL),(1836968754,6974296,1,743840,1,1,1,'S',1,0.966102,118,820252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',23.938,119232325,97982,NULL,'2015-10-02 16:58:55',1443805135,NULL),(1869820678,6974296,1,3394217,1,1,1,'S',1,0.995283,106,879801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',24.3718,169771347,99295,NULL,'2022-02-13 16:30:11',1644769811,NULL),(1836766546,6974296,1,518435,1,1,1,'X',1,1,89,910696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',25.29,118942142,60629,NULL,'2015-09-16 16:54:30',1442422470,NULL),(1869946891,6974296,1,3228028,0,1,1,'A',1,0.980263,56,799325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',25.5176,169965975,37140,NULL,'2022-02-21 16:18:37',1645460317,NULL),(1870039176,6974296,1,1593191,1,1,1,'B',1,0.885621,128,638270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 153}}',25.9837,170189284,129148,NULL,'2022-03-02 19:56:29',1646250989,NULL),(1864311124,6974296,1,1807821,0,1,1,'B',1,0.834559,101,501138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',26.3889,161512211,77990,NULL,'2021-05-02 22:03:04',1619992984,NULL),(1870107150,6974296,1,3428412,1,1,1,'S',1,0.995575,113,947653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',27.166,170290058,101480,NULL,'2022-03-06 22:23:46',1646605426,NULL),(1872636586,6974296,1,3479382,1,1,1,'A',1,0.977012,168,821111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',27.5893,174088844,196541,NULL,'2022-08-21 14:42:04',1661092924,NULL),(1869654408,6974296,1,2489497,1,1,1,'S',1,0.990566,106,865349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',27.7872,169567142,84760,NULL,'2022-02-05 15:40:54',1644075654,NULL),(1864499265,6974296,1,1508618,1,1,1,'S',1,0.991525,118,889795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',28.1215,162045609,98399,NULL,'2021-05-17 20:24:53',1621283093,NULL),(1869853881,6974296,1,3322792,1,1,1,'A',1,0.981203,114,821605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 133}}',28.994,169863576,95658,NULL,'2022-02-17 18:13:46',1645121626,NULL),(1870023411,6974296,1,3191348,1,1,1,'X',1,1,119,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',29.2357,170290237,91653,NULL,'2022-03-06 22:36:13',1646606173,NULL),(1872867060,6974296,1,902305,1,1,1,'A',1,0.90249,171,645480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',29.4177,174298889,195870,NULL,'2022-09-01 22:23:57',1662071037,NULL),(1864545413,6974296,1,1065616,1,1,1,'S',1,0.990741,108,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108}}',29.6822,162062123,88506,NULL,'2021-05-18 10:01:19',1621332079,NULL),(1870111345,6974296,1,3273559,1,1,1,'A',1,0.964706,96,758787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',30.1427,170211065,130286,NULL,'2022-03-03 19:12:42',1646334762,NULL),(1870164224,6974296,1,2964176,1,1,1,'A',1,0.993088,110,858716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',30.8291,170389603,162027,NULL,'2022-03-11 15:23:12',1647012192,NULL),(1869750870,6974296,1,3221872,1,1,1,'S',1,0.980392,153,907045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 153}}',30.8322,169884850,188216,NULL,'2022-02-18 15:39:41',1645198781,NULL),(1864765897,6974296,1,981753,1,1,1,'S',1,0.988462,130,880653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 130}}',31.4199,162320409,116467,NULL,'2021-05-25 15:20:28',1621956028,NULL),(1853977270,6974296,1,1593190,1,1,1,'S',1,0.990196,102,933114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',32.1857,145712925,98418,NULL,'2019-08-06 13:46:13',1565099173,NULL),(1836841639,6974296,1,555274,1,1,1,'S',1,0.956522,161,790287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',32.3113,119056639,161378,NULL,'2015-09-22 20:23:47',1442953427,NULL),(1872270567,6974296,1,3116606,1,1,1,'S',1,0.993197,147,932719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',34.956,173494951,161570,NULL,'2022-07-23 15:26:13',1658589973,NULL),(1870225696,6974296,1,1673008,1,1,1,'X',1,1,124,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',35.416,170396969,96146,NULL,'2022-03-11 22:00:04',1647036004,NULL),(1869848673,6974296,1,2563916,1,1,1,'B',1,0.874532,155,567767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',36.0391,169863666,201904,NULL,'2022-02-17 18:17:05',1645121825,NULL),(1865826661,6974296,1,3035792,1,1,1,'S',1,0.988889,270,929322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',36.1809,163885634,235210,NULL,'2021-07-12 18:44:19',1626115459,NULL),(1870053918,6974296,1,2565994,1,1,1,'S',1,0.992386,197,924226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 197}}',36.3323,170266086,211471,NULL,'2022-03-05 23:35:45',1646523345,NULL),(1869560194,6974296,1,3363005,1,1,1,'A',1,0.980892,268,863620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 314}}',37.7176,169523012,270470,NULL,'2022-02-03 23:10:53',1643929853,NULL),(1836480795,6974296,1,222556,0,1,1,'A',1,0.960591,228,743260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 406}}',38.0376,118502924,314076,NULL,'2015-08-23 19:14:44',1440357284,NULL),(1869789788,6974296,1,3271081,1,1,1,'S',1,0.992038,314,875810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 314}}',39.001,169837151,336287,NULL,'2022-02-16 15:52:24',1645026744,NULL),(1864553827,6974296,1,432558,0,1,1,'B',1,0.881494,298,661167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',39.1335,162003208,295280,NULL,'2021-05-16 15:13:39',1621178019,NULL),(1870934704,6974296,1,3404820,1,1,1,'A',1,0.983776,207,835212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',39.1586,171494913,303493,NULL,'2022-04-27 22:39:56',1651099196,NULL),(1872373862,6974296,1,3660540,1,1,1,'S',1,0.99697,165,951934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',39.3129,173540701,162538,NULL,'2022-07-25 19:19:51',1658776791,NULL),(1836829884,6974296,1,252629,0,1,1,'B',1,0.894866,130,562936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 409}}',39.7442,119038381,232226,NULL,'2015-09-21 17:48:18',1442857698,NULL),(1870110105,6974296,1,3273558,1,1,1,'A',1,0.929508,78,605751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',39.9843,170290151,151676,NULL,'2022-03-06 22:29:45',1646605785,NULL),(1836859845,6974296,1,222216,0,1,1,'B',1,0.881884,245,567903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',40.9676,119072006,478342,NULL,'2015-09-23 17:53:43',1443030823,NULL),(1870092453,6974296,1,3360607,1,1,1,'S',1,0.992138,318,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',41.9295,170213098,349507,NULL,'2022-03-03 21:00:15',1646341215,NULL),(1836969957,6974296,1,743863,1,1,1,'A',1,0.936073,186,744188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',42.9791,119232359,202726,NULL,'2015-10-02 17:01:16',1443805276,NULL),(1869848640,6974296,1,2563915,1,1,1,'S',1,0.971204,191,865060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',43.1116,169863624,216650,NULL,'2022-02-17 18:15:32',1645121732,NULL),(1864401049,6974296,1,743763,0,1,1,'B',1,0.896605,109,570449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 324}}',43.9693,161851863,200990,NULL,'2021-05-12 14:48:36',1620830916,NULL),(1869656437,6974296,1,2496011,1,1,1,'S',1,0.976064,188,878638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',44.2084,169605870,185244,NULL,'2022-02-07 00:12:12',1644192732,NULL),(1869867057,6974296,1,3335628,1,1,1,'S',1,0.994526,274,944734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',44.5795,169884565,302124,NULL,'2022-02-18 15:27:28',1645198048,NULL),(1869866889,6974296,1,3335627,1,1,1,'A',1,0.932008,113,630101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',45.8721,169884626,260530,NULL,'2022-02-18 15:30:10',1645198210,NULL),(1872915846,6974296,1,1065614,1,1,1,'S',1,0.967005,197,869391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',47.1937,174298862,193570,NULL,'2022-09-01 22:21:49',1662070909,NULL),(1869820396,6974296,1,3394216,1,1,1,'S',1,0.990826,218,906888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218}}',47.2906,169816059,250400,NULL,'2022-02-15 17:56:37',1644947797,NULL),(1870301576,6974296,1,460777,0,1,1,'A',1,0.966667,178,777817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',48.3996,170640774,243288,NULL,'2022-03-21 23:29:08',1647905348,NULL),(1864498937,6974296,1,1508602,1,1,1,'A',1,0.983092,206,889264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',48.5255,162045669,211788,NULL,'2021-05-17 20:26:38',1621283198,NULL),(1872218151,6974296,1,3628716,1,1,1,'S',1,0.994962,397,915344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',48.8994,173495733,500792,NULL,'2022-07-23 16:08:27',1658592507,NULL),(1866932296,6974296,1,2887085,1,1,1,'S',1,0.994269,349,941408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 349}}',48.9245,165711471,391465,NULL,'2021-09-10 16:11:59',1631290319,NULL),(1870218793,6974296,1,1660438,0,1,1,'A',1,0.961353,102,732713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',50.0018,170397015,129258,NULL,'2022-03-11 22:01:49',1647036109,NULL),(1864603355,6974296,1,555275,1,1,1,'A',1,0.925081,224,698168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 307}}',50.0231,162005433,265858,NULL,'2021-05-16 16:25:46',1621182346,NULL),(1870207686,6974296,1,2565992,1,1,1,'A',1,0.965714,202,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',53.128,170389527,332514,NULL,'2022-03-11 15:19:38',1647011978,NULL),(1869943601,6974296,1,233434,0,1,1,'A',1,0.929467,193,698667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',53.5901,169969421,251120,NULL,'2022-02-21 19:02:38',1645470158,NULL),(1869947761,6974296,1,3228030,1,1,1,'S',1,0.996269,134,949897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',54.2232,169965998,111800,NULL,'2022-02-21 16:19:32',1645460372,NULL),(1872630373,6974296,1,3476826,1,1,1,'S',1,0.990586,478,926037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',56.9985,174088916,535870,NULL,'2022-08-21 14:45:45',1661093145,NULL),(1869853409,6974296,1,3322791,1,1,1,'S',1,0.99789,237,954090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 237}}',58.8106,169864627,258710,NULL,'2022-02-17 19:16:14',1645125374,NULL),(1870123725,6974296,1,3394218,1,1,1,'A',1,0.929043,240,726188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',59.6174,170214615,292928,NULL,'2022-03-03 22:43:13',1646347393,NULL),(1869789596,6974296,1,3271080,1,1,1,'A',1,0.994465,345,906448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 537, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 542}}',60.7327,169884769,612946,NULL,'2022-02-18 15:36:20',1645198580,NULL),(1869836245,6974296,1,2964110,1,1,1,'S',1,0.988839,448,924459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',61.6136,169845390,510210,NULL,'2022-02-16 22:57:40',1645052260,NULL),(1864344640,6974296,1,557816,0,1,1,'A',1,0.978458,343,827401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',64.5673,161664775,424600,NULL,'2021-05-07 09:52:12',1620381132,NULL),(1871048797,6974296,1,3405105,1,1,1,'A',1,0.972321,330,852160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',65.7723,171677755,586746,NULL,'2022-05-05 21:20:12',1651785612,NULL),(1870094038,6974296,1,3362685,1,1,1,'A',1,0.980989,438,867605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',67.8293,170214833,484126,NULL,'2022-03-03 23:00:01',1646348401,NULL),(1870090854,6974296,1,3360605,1,1,1,'A',1,0.982293,457,867448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',69.3717,170255588,673302,NULL,'2022-03-05 15:24:50',1646493890,NULL),(1870097872,6974296,1,1098049,1,1,1,'A',1,0.959115,381,800086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 696, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 746}}',78.3622,170147515,740192,NULL,'2022-02-28 22:33:33',1646087613,NULL),(1873191955,6980438,1,333417,1,1,1,'D',1,0.577844,26,143862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 73, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',0.414855,174844274,66152,NULL,'2022-10-01 09:32:39',1664616759,NULL),(1878326475,6980438,1,565571,0,1,1,'D',1,0.617391,30,233025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',0.522137,182280864,212726,NULL,'2024-01-06 04:37:42',1704515862,NULL),(1842196241,6980438,1,487707,0,1,1,'C',1,0.701149,31,229969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',1.42972,127506866,22303,NULL,'2016-11-19 22:31:42',1479594702,NULL),(1878403019,6980438,1,378506,1,1,1,'A',1,0.954545,335,791636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 314, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 341}}',22.5084,182343487,317574,NULL,'2024-01-11 02:37:18',1704940638,NULL),(1872849923,6999217,1,1619563,0,1,1,'D',1,0.684307,36,200563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 146}, \"maximum_statistics\": {\"great\": 274}}',2.71986,174443131,75336,NULL,'2022-09-09 20:08:01',1662754081,NULL),(1838721340,6999217,1,386932,0,1,1,'D',1,0.669451,55,177641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 85, \"great\": 227}, \"maximum_statistics\": {\"great\": 419}}',2.76523,122090715,101231,NULL,'2016-02-21 15:51:01',1456069861,NULL),(1838008325,6999217,1,322705,1,1,1,'D',1,0.699513,45,240652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 79, \"great\": 243}, \"maximum_statistics\": {\"great\": 411}}',2.99871,120911918,168072,NULL,'2015-12-27 18:43:22',1451241802,NULL),(1841252850,6999217,1,905991,0,1,1,'C',1,0.776316,39,337056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',4.59865,126091038,22648,NULL,'2016-08-30 09:52:49',1472550769,NULL),(1836960488,6999217,1,557816,0,1,1,'C',1,0.772109,70,316481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 297}, \"maximum_statistics\": {\"great\": 441}}',7.94265,119397819,170118,NULL,'2015-10-11 19:17:47',1444591067,NULL),(1872874792,6999217,1,214201,1,1,1,'B',1,0.838235,79,579352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',10.0217,174443160,113680,NULL,'2022-09-09 20:09:42',1662754182,NULL),(1872826455,6999217,1,2160523,1,1,1,'B',1,0.825137,87,407186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 183}}',10.0733,174443236,87168,NULL,'2022-09-09 20:17:14',1662754634,NULL),(1844502941,6999217,1,803112,1,1,1,'B',1,0.841969,168,523150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',11.5576,131154929,132819,NULL,'2017-06-10 14:11:02',1497103862,NULL),(1872854638,6999217,1,2483961,1,1,1,'C',1,0.794828,84,353676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 290}}',11.6257,174443173,114415,NULL,'2022-09-09 20:11:28',1662754288,NULL),(1871382790,6999217,1,2307009,1,1,1,'B',1,0.857143,70,584054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',12.569,172059065,37360,NULL,'2022-05-21 19:49:23',1653162563,NULL),(1872826855,6999217,1,1581885,1,1,1,'B',1,0.811295,146,402306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 363}}',12.5801,174443214,204638,NULL,'2022-09-09 20:15:17',1662754517,NULL),(1870933268,6999217,1,2350876,1,1,1,'S',1,0.95,50,760383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',13.6978,171560666,26450,NULL,'2022-04-30 17:31:46',1651339906,NULL),(1837623786,6999217,1,374115,0,1,1,'B',1,0.870175,85,501768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',14.5234,120350825,262525,NULL,'2015-11-29 20:48:49',1448830129,NULL),(1842580448,6999217,1,905992,0,1,1,'S',1,0.954545,44,794687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.7555,128061963,18063,NULL,'2016-12-22 17:38:59',1482428339,NULL),(1871749111,6999217,1,2036506,0,1,1,'A',1,0.91989,107,659966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',18.9849,172604861,103854,NULL,'2022-06-13 21:04:51',1655154291,NULL),(1871750116,6999217,1,2478907,1,1,1,'A',1,0.929936,183,688966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',27.9402,172604673,230184,NULL,'2022-06-13 20:53:10',1655153590,NULL),(1872010229,6999217,1,1774604,0,1,1,'A',1,0.967049,267,775058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',33.6957,173110863,268574,NULL,'2022-07-05 20:53:41',1657054421,NULL),(1837373282,7013289,1,556959,0,1,1,'D',1,0.614815,25,129316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 67}, \"maximum_statistics\": {\"great\": 135}}',0.61127,119953997,28102,NULL,'2015-11-09 08:49:53',1447058993,NULL),(1860595523,7013289,1,377741,1,1,1,'C',1,0.72365,34,224717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',3.99037,155887461,112152,NULL,'2020-11-12 07:27:03',1605166023,NULL),(1844483784,7013289,1,1262271,0,1,1,'C',1,0.765873,59,358811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',4.05719,131194733,93123,NULL,'2017-06-12 15:01:43',1497279703,NULL),(1878482410,7013289,1,4293344,1,1,1,'C',1,0.757812,106,371585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 128}}',6.20762,182389124,58050,NULL,'2024-01-14 14:02:34',1705240954,NULL),(1878459461,7013289,1,4370558,1,1,1,'B',1,0.862595,45,451624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',9.1072,182378022,46824,NULL,'2024-01-13 18:47:00',1705171620,NULL),(1837360982,7013289,1,487707,0,1,1,'A',1,0.908046,78,682745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',11.2785,119937406,43495,NULL,'2015-11-08 11:17:49',1446981469,NULL),(1859700643,7013289,1,1746026,1,1,1,'B',1,0.860417,139,527835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',16.1863,154511287,147078,NULL,'2020-09-20 18:32:38',1600626758,NULL),(1845967019,7025429,1,1342870,0,1,1,'D',1,0.274194,13,9292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 312, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',0.004535,133368031,51882,NULL,'2017-10-07 12:48:21',1507380501,NULL),(1866943610,7025429,1,3037640,0,1,1,'C',1,0.734177,20,268684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',2.72596,165585475,21696,NULL,'2021-09-05 17:40:22',1630863622,NULL),(1844228353,7025429,1,786345,1,1,1,'D',1,0.679592,60,209605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',4.93948,130756992,87770,NULL,'2017-05-20 05:53:33',1495259613,NULL),(1847161919,7025429,1,188857,1,1,1,'C',1,0.707424,51,231456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 136}, \"maximum_statistics\": {\"great\": 229}}',4.98042,135269648,63020,NULL,'2018-01-14 06:14:18',1515910458,NULL),(1851060070,7025429,1,1763478,0,1,1,'C',1,0.754032,77,361900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',5.32531,141324662,65780,NULL,'2018-11-23 04:33:51',1542947631,NULL),(1845132171,7025429,1,95733,0,1,1,'D',1,0.638889,51,160398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 89, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',7.42357,132167768,160841,NULL,'2017-08-03 03:56:19',1501732579,NULL),(1844417960,7025429,1,1176738,0,1,1,'C',1,0.775424,53,372473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',7.7694,131063856,52425,NULL,'2017-06-05 14:12:44',1496671964,NULL),(1844458120,7025429,1,955789,1,1,1,'B',1,0.801127,211,405270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 417, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 621}}',11.199,131086249,349304,NULL,'2017-06-06 19:42:45',1496778165,NULL),(1839936521,7025429,1,188000,0,1,1,'C',1,0.798223,71,355263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 394}}',11.2446,124216576,140366,NULL,'2016-05-28 19:14:29',1464462869,NULL),(1847180604,7025429,1,1176739,0,1,1,'C',1,0.778481,58,340192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',11.5457,135269867,64194,NULL,'2018-01-14 06:29:37',1515911377,NULL),(1856211326,7025429,1,1442891,1,1,1,'C',1,0.75237,48,281391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',12.6784,149162103,137048,NULL,'2020-03-12 02:32:33',1583980353,NULL),(1847447530,7025429,1,1414847,0,1,1,'C',1,0.752381,79,335280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 210}}',14.0769,135555041,83661,NULL,'2018-01-28 03:44:45',1517111085,NULL),(1847738773,7025429,1,1370317,1,1,1,'C',1,0.786195,53,330471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',14.4972,136190202,98738,NULL,'2018-03-02 05:20:50',1519968050,NULL),(1866933493,7025429,1,1763479,0,1,1,'B',1,0.812903,68,427339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',16.5559,165566190,69834,NULL,'2021-09-05 01:55:52',1630806952,NULL),(1847363368,7025429,1,1374164,1,1,1,'B',1,0.815242,93,382676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 65, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',16.6627,135555556,164576,NULL,'2018-01-28 04:18:35',1517113115,NULL),(1866937819,7025429,1,3037245,1,1,1,'B',1,0.821212,51,391314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',16.8022,165597144,59576,NULL,'2021-09-06 04:22:28',1630902148,NULL),(1843961781,7025429,1,468992,0,1,1,'C',1,0.777922,91,328585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',16.8057,130305656,175002,NULL,'2017-04-25 07:08:38',1493104118,NULL),(1844524809,7025429,1,182415,0,1,1,'A',1,0.902439,80,623608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',16.863,131284599,119028,NULL,'2017-06-17 13:36:50',1497706610,NULL),(1845954777,7025429,1,1330300,1,1,1,'B',1,0.813981,60,372340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',17.4445,133367998,148964,NULL,'2017-10-07 12:46:39',1507380399,NULL),(1848106413,7025429,1,1300500,0,1,1,'B',1,0.813725,77,399482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',17.5871,136817998,107328,NULL,'2018-04-03 01:11:52',1522717912,NULL),(1847454828,7025429,1,1503559,1,1,1,'B',1,0.816867,68,386741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',19.1038,135590629,164174,NULL,'2018-01-29 20:06:41',1517256401,NULL),(1866962020,7025429,1,3046019,1,1,1,'B',1,0.869388,74,521844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',19.6375,165585079,122216,NULL,'2021-09-05 17:25:07',1630862707,NULL),(1847698583,7025429,1,1467705,1,1,1,'C',1,0.769388,62,351650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',20.5146,135977329,86021,NULL,'2018-02-18 14:23:20',1518963800,NULL),(1848216126,7025429,1,1506030,0,1,1,'B',1,0.817734,91,396791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 55, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',23.4625,136818667,182260,NULL,'2018-04-03 02:13:37',1522721617,NULL),(1845115009,7025429,1,661611,1,1,1,'B',1,0.87064,112,499696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',25.1811,132168297,169948,NULL,'2017-08-03 04:45:31',1501735531,NULL),(1844141447,7025429,1,1228822,1,1,1,'B',1,0.869458,84,501499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',25.2597,130688263,123736,NULL,'2017-05-16 04:16:26',1494908186,NULL),(1847102617,7025429,1,644445,0,1,1,'B',1,0.830556,84,426200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',25.5771,135269555,170032,NULL,'2018-01-14 06:09:39',1515910179,NULL),(1847872577,7025429,1,1489472,1,1,1,'B',1,0.842984,117,442700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',25.7066,136420136,203828,NULL,'2018-03-13 22:29:13',1520980153,NULL),(1868600313,7025429,1,136734,0,1,1,'B',1,0.817434,145,396698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 80, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',27.0121,168135934,262324,NULL,'2021-12-11 00:20:34',1639182034,NULL),(1847957215,7025429,1,1521509,1,1,1,'B',1,0.840764,103,442019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',28.1684,136420166,219216,NULL,'2018-03-13 22:31:51',1520980311,NULL),(1847452247,7025429,1,1495582,1,1,1,'B',1,0.861789,132,553098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',28.4006,135578603,157338,NULL,'2018-01-29 05:56:27',1517205387,NULL),(1847964782,7025429,1,1266757,0,1,1,'B',1,0.837037,117,437000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',29.9452,136420298,218522,NULL,'2018-03-13 22:42:36',1520980956,NULL),(1847902342,7025429,1,1331655,1,1,1,'B',1,0.866828,126,493888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',31.6933,136388986,220334,NULL,'2018-03-12 04:22:25',1520828545,NULL),(1845057843,7025429,1,1310282,0,1,1,'B',1,0.875,102,532267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',32.5422,132167805,186694,NULL,'2017-08-03 04:02:04',1501732924,NULL),(1847112622,7025429,1,779320,0,1,1,'B',1,0.89661,76,550260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',34.2916,135269616,163876,NULL,'2018-01-14 06:12:26',1515910346,NULL),(1847775292,7025429,1,1309792,0,1,1,'B',1,0.884026,124,164932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 457}}',34.4755,136189923,178412,NULL,'2018-03-02 04:54:53',1519966493,NULL),(1844234246,7025429,1,494458,0,1,1,'B',1,0.889085,112,537896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 284}}',34.5162,130700511,163770,NULL,'2017-05-16 21:51:42',1494971502,NULL),(1844576916,7025429,1,92785,0,1,1,'B',1,0.853365,141,501380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',37.9903,131256144,250196,NULL,'2017-06-16 04:13:28',1497586408,NULL),(1848205209,7025429,1,1497996,1,1,1,'B',1,0.868787,103,478564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',38.0168,136800584,221032,NULL,'2018-04-02 04:57:17',1522645037,NULL),(1847400094,7025429,1,1396432,0,1,1,'B',1,0.877863,110,670274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',38.2134,135577909,79576,NULL,'2018-01-29 04:42:49',1517200969,NULL),(1844154289,7025429,1,1177724,0,1,1,'A',1,0.941818,95,662678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',39.4441,130688299,172006,NULL,'2017-05-16 04:21:16',1494908476,NULL),(1866989863,7025429,1,817146,0,1,1,'B',1,0.862528,130,507900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',40.7788,165560193,261662,NULL,'2021-09-04 20:32:47',1630787567,NULL),(1866962967,7025429,1,1031570,0,1,1,'B',1,0.865,120,483604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',40.8687,165560836,242758,NULL,'2021-09-04 20:58:38',1630789118,NULL),(1844228271,7025429,1,1262335,0,1,1,'A',1,0.935088,179,685487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285}}',40.9755,130688236,215748,NULL,'2017-05-16 04:12:46',1494907966,NULL),(1847394906,7025429,1,1030907,1,1,1,'S',1,0.989744,195,930302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',44.7922,135578284,190558,NULL,'2018-01-29 05:21:41',1517203301,NULL),(1847782643,7025429,1,781907,1,1,1,'A',1,0.962264,218,819740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',44.9269,136119771,272150,NULL,'2018-02-26 02:56:07',1519613767,NULL),(1845842958,7025429,1,829732,0,1,1,'B',1,0.888889,224,576050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',44.9998,133253322,299234,NULL,'2017-10-01 01:34:14',1506821654,NULL),(1847886232,7025429,1,488475,0,1,1,'B',1,0.89,95,563676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',46.2163,136458000,169200,NULL,'2018-03-16 00:31:03',1521160263,NULL),(1847849658,7025429,1,332273,0,1,1,'B',1,0.866152,134,510051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',46.8369,136458238,425698,NULL,'2018-03-16 00:52:25',1521161545,NULL),(1847738293,7025429,1,1181621,1,1,1,'B',1,0.889706,125,599583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 204}}',47.2582,136190273,117450,NULL,'2018-03-02 05:28:29',1519968509,NULL),(1866956341,7025429,1,1574001,1,1,1,'B',1,0.868812,190,524985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',48.8326,165565595,374582,NULL,'2021-09-05 01:19:31',1630804771,NULL),(1848037293,7025429,1,184113,0,1,1,'B',1,0.859031,85,471998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',49.5317,136591701,216216,NULL,'2018-03-22 16:41:42',1521736902,NULL),(1845149393,7025429,1,341382,0,1,1,'A',1,0.926735,80,619361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',50.5007,132167883,235454,NULL,'2017-08-03 04:11:16',1501733476,NULL),(1848152749,7025429,1,1418602,1,1,1,'B',1,0.881974,108,522215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',50.7848,136776601,377670,NULL,'2018-04-01 00:39:50',1522543190,NULL),(1867031672,7025429,1,2998012,0,1,1,'B',1,0.875,106,496717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 709, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',51.5155,165560711,401722,NULL,'2021-09-04 20:53:17',1630788797,NULL),(1867038667,7025429,1,2563380,1,1,1,'B',1,0.898482,162,579980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',51.7366,165565795,323896,NULL,'2021-09-05 01:31:48',1630805508,NULL),(1847919846,7025429,1,1347772,0,1,1,'B',1,0.896245,132,556964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 434, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 506}}',53.636,136438208,294418,NULL,'2018-03-14 22:31:13',1521066673,NULL),(1847184242,7025429,1,1412996,1,1,1,'A',1,0.931287,82,635995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',53.6781,135269912,194228,NULL,'2018-01-14 06:32:23',1515911543,NULL),(1851195229,7025429,1,1715246,0,1,1,'A',1,0.930473,151,211163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 295, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',54.1611,141432698,184919,NULL,'2018-11-29 22:06:10',1543529170,NULL),(1866858654,7025429,1,2071970,1,1,1,'A',1,0.910579,216,634507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 350}, \"maximum_statistics\": {\"great\": 397}}',55.4464,165406014,279364,NULL,'2021-08-30 06:03:38',1630303418,NULL),(1847899685,7025429,1,1028148,0,1,1,'B',1,0.899054,226,599989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',55.7737,136438182,396684,NULL,'2018-03-14 22:29:12',1521066552,NULL),(1844417967,7025429,1,1176738,1,1,1,'A',1,0.919492,118,786382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',55.7836,131063892,105473,NULL,'2017-06-05 14:14:35',1496672075,NULL),(1866896439,7025429,1,1569122,1,1,1,'A',1,0.923491,183,663205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',55.9933,165346675,350544,NULL,'2021-08-28 07:14:14',1630134854,NULL),(1847380688,7025429,1,1467705,1,1,1,'A',1,0.932653,62,622131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',56.3741,135577839,109832,NULL,'2018-01-29 04:36:49',1517200609,NULL),(1847648192,7025429,1,1493417,0,1,1,'A',1,0.930398,168,667471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',56.9348,136057937,245802,NULL,'2018-02-23 02:43:56',1519353836,NULL),(1843861738,7025429,1,1200450,0,1,1,'A',1,0.945455,110,790388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',57.2969,130080530,86630,NULL,'2017-04-13 09:50:23',1492077023,NULL),(1847144834,7025429,1,178026,0,1,1,'B',1,0.899061,157,570250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',57.3804,135269382,458702,NULL,'2018-01-14 05:58:16',1515909496,NULL),(1867032027,7025429,1,1832117,0,1,1,'B',1,0.887588,126,539396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',57.6598,165597215,221626,NULL,'2021-09-06 04:27:16',1630902436,NULL),(1852322483,7025429,1,1853329,1,1,1,'B',1,0.849127,129,495651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 401}}',58.385,143110449,239212,NULL,'2019-03-08 20:32:40',1552077160,NULL),(1847740286,7025429,1,1286354,0,1,1,'A',1,0.911458,170,592013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',58.4551,136190229,330010,NULL,'2018-03-02 05:24:28',1519968268,NULL),(1848137068,7025429,1,1112375,0,1,1,'A',1,0.90587,152,620633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',59.9357,136698365,335208,NULL,'2018-03-28 03:06:57',1522206417,NULL),(1847351533,7025429,1,1363509,1,1,1,'A',1,0.972727,171,786968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 316, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 330}}',60.2034,135578548,296584,NULL,'2018-01-29 05:50:55',1517205055,NULL),(1867017525,7025429,1,1677434,1,1,1,'A',1,0.902422,267,603558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',60.563,165565871,456882,NULL,'2021-09-05 01:36:46',1630805806,NULL),(1867008405,7025429,1,849007,0,1,1,'B',1,0.889847,225,579442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',60.5751,165560289,341320,NULL,'2021-09-04 20:36:13',1630787773,NULL),(1847007275,7025429,1,179535,0,1,1,'A',1,0.952239,182,757566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 335}}',61.5938,135052175,234238,NULL,'2018-01-03 14:27:44',1514989664,NULL),(1866973678,7025429,1,412932,0,1,1,'A',1,0.920749,222,681742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',62.4462,165565735,281254,NULL,'2021-09-05 01:27:52',1630805272,NULL),(1847803273,7025429,1,1331606,1,1,1,'A',1,0.931035,200,681605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',64.9996,136190395,371612,NULL,'2018-03-02 05:40:09',1519969209,NULL),(1847437211,7025429,1,1458983,1,1,1,'A',1,0.953488,278,788662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',65.5887,135590110,324666,NULL,'2018-01-29 19:32:19',1517254339,NULL),(1847454630,7025429,1,1500516,1,1,1,'S',1,0.965232,302,863685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',66.2912,135578329,342040,NULL,'2018-01-29 05:25:39',1517203539,NULL),(1848106077,7025429,1,1300499,1,1,1,'S',1,0.979885,174,902694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',66.4816,136817989,159782,NULL,'2018-04-03 01:10:45',1522717845,NULL),(1867044207,7025429,1,1750853,0,1,1,'A',1,0.919321,166,629525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',66.6509,165565487,293570,NULL,'2021-09-05 01:13:17',1630804397,NULL),(1866959994,7025429,1,1360252,0,1,1,'B',1,0.892267,329,183709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 81, \"great\": 1552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',66.8057,165571742,888498,NULL,'2021-09-05 06:48:02',1630824482,NULL),(1846406713,7025429,1,849006,1,1,1,'A',1,0.96587,258,826920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',66.8583,133938451,296622,NULL,'2017-11-08 22:13:12',1510179192,NULL),(1847391405,7025429,1,1439074,1,1,1,'A',1,0.942913,226,776292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',66.9205,135690495,229090,NULL,'2018-02-03 23:20:29',1517700029,NULL),(1845953470,7025429,1,1330182,1,1,1,'S',1,0.969492,295,867091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',67.3484,133367949,311150,NULL,'2017-10-07 12:44:19',1507380259,NULL),(1847341430,7025429,1,1277997,0,1,1,'A',1,0.943878,256,736826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',67.4415,135555619,349092,NULL,'2018-01-28 04:23:02',1517113382,NULL),(1866959297,7025429,1,1358190,0,1,1,'A',1,0.935401,223,732523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',68.6387,165560883,278898,NULL,'2021-09-04 21:00:49',1630789249,NULL),(1845907266,7025429,1,1176738,1,1,1,'S',1,0.987288,118,911739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',68.7457,133253424,109352,NULL,'2017-10-01 01:41:32',1506822092,NULL),(1848013448,7025429,1,1023468,0,1,1,'A',1,0.919218,157,633688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',69.4704,136498420,405568,NULL,'2018-03-17 18:35:06',1521311706,NULL),(1847370142,7025429,1,1213401,1,1,1,'A',1,0.952978,142,735356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',70.2819,135578513,242158,NULL,'2018-01-29 05:47:06',1517204826,NULL),(1847417606,7025429,1,1404773,1,1,1,'A',1,0.935516,155,674684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',70.3251,135578634,358338,NULL,'2018-01-29 05:59:28',1517205568,NULL),(1847360188,7025429,1,497454,0,1,1,'A',1,0.964286,223,788315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',70.8273,135578382,262188,NULL,'2018-01-29 05:30:39',1517203839,NULL),(1867031193,7025429,1,1491996,1,1,1,'A',1,0.922265,233,664042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 35, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',71.8168,165560762,388306,NULL,'2021-09-04 20:55:08',1630788908,NULL),(1847074243,7025429,1,341042,0,1,1,'A',1,0.94327,178,686320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 831, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 899}}',75.365,135269724,631294,NULL,'2018-01-14 06:19:25',1515910765,NULL),(1845912807,7025429,1,1397456,1,1,1,'S',1,0.963211,299,853093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',75.7338,133330889,321730,NULL,'2017-10-05 14:39:50',1507214390,NULL),(1847926214,7025429,1,684127,1,1,1,'S',1,0.967391,276,865932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',76.1863,136389145,295710,NULL,'2018-03-12 04:40:58',1520829658,NULL),(1847729010,7025429,1,1177139,1,1,1,'A',1,0.947514,147,708090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',78.6095,136190359,265128,NULL,'2018-03-02 05:36:54',1519969014,NULL),(1847374418,7025429,1,1466507,1,1,1,'S',1,0.969653,346,874953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',78.6855,135578569,378732,NULL,'2018-01-29 05:53:40',1517205220,NULL),(1847390526,7025429,1,1439073,1,1,1,'S',1,0.984925,199,910600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',81.6663,135690467,197400,NULL,'2018-02-03 23:17:45',1517699865,NULL),(1847849649,7025429,1,332273,0,1,1,'A',1,0.951737,291,236019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',81.8145,136438111,376109,NULL,'2018-03-14 22:22:35',1521066155,NULL),(1847738424,7025429,1,1370316,1,1,1,'S',1,0.990196,204,925210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',83.3303,136190179,208960,NULL,'2018-03-02 05:19:28',1519967968,NULL),(1847387741,7025429,1,288560,1,1,1,'A',1,0.977273,345,850836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',84.5515,135590372,480448,NULL,'2018-01-29 19:48:33',1517255313,NULL),(1866965607,7025429,1,1907676,1,1,1,'A',1,0.932266,301,727402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',85.2557,165565521,368140,NULL,'2021-09-05 01:15:32',1630804532,NULL),(1848080160,7025429,1,1500517,1,1,1,'A',1,0.947867,155,728044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',85.4747,136498562,334478,NULL,'2018-03-17 18:42:13',1521312133,NULL),(1847929470,7025429,1,813357,0,1,1,'A',1,0.959927,362,826641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',86.9688,136438259,581140,NULL,'2018-03-14 22:36:18',1521066978,NULL),(1847715397,7025429,1,1426217,0,1,1,'A',1,0.968917,370,808115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',87.6271,136119444,507636,NULL,'2018-02-26 02:22:17',1519611737,NULL),(1847753502,7025429,1,984288,1,1,1,'A',1,0.988176,265,887736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 296}}',91.3628,136189973,336098,NULL,'2018-03-02 05:00:19',1519966819,NULL),(1867010829,7025429,1,861250,1,1,1,'A',1,0.913194,135,773605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',91.5944,165597178,134289,NULL,'2021-09-06 04:24:29',1630902269,NULL),(1847872696,7025429,1,993748,0,1,1,'A',1,0.964583,372,817193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 452, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 480}}',92.372,136458152,482310,NULL,'2018-03-16 00:44:51',1521161091,NULL),(1845872597,7025429,1,1266756,1,1,1,'S',1,0.991228,285,921670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',93.7583,133253384,346720,NULL,'2017-10-01 01:38:47',1506821927,NULL),(1847902275,7025429,1,1028484,1,1,1,'S',1,0.99308,289,935729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 289}}',95.1516,136420206,358836,NULL,'2018-03-13 22:34:54',1520980494,NULL),(1847835125,7025429,1,1422159,1,1,1,'A',1,0.967703,328,819022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',95.1881,136190097,383688,NULL,'2018-03-02 05:12:43',1519967563,NULL),(1867023712,7025429,1,237292,0,1,1,'A',1,0.937637,236,729037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',97.5229,165561245,357925,NULL,'2021-09-04 21:17:58',1630790278,NULL),(1847868884,7025429,1,1302301,1,1,1,'A',1,0.947368,239,773481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 343, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 380}}',97.7302,136458023,367718,NULL,'2018-03-16 00:33:07',1521160387,NULL),(1847948291,7025429,1,818078,1,1,1,'S',1,0.993687,396,942398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',98.2936,136389003,415100,NULL,'2018-03-12 04:24:47',1520828687,NULL),(1868636070,7025429,1,237037,0,1,1,'A',1,0.9608,251,230677,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 593, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 625}}',98.8611,168136010,285608,NULL,'2021-12-11 00:26:01',1639182361,NULL),(1866968839,7025429,1,1913744,1,1,1,'A',1,0.958861,230,824935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',98.9099,165565966,272780,NULL,'2021-09-05 01:42:44',1630806164,NULL),(1847966018,7025429,1,1279183,1,1,1,'A',1,0.956422,372,806273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',99.5008,136438232,469950,NULL,'2018-03-14 22:33:15',1521066795,NULL),(1847797024,7025429,1,1027134,1,1,1,'A',1,0.960811,337,836029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',100.243,136119403,379698,NULL,'2018-02-26 02:18:36',1519611516,NULL),(1848185651,7025429,1,1438772,1,1,1,'A',1,0.930113,281,672837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',100.897,136800767,687546,NULL,'2018-04-02 05:14:46',1522646086,NULL),(1847128685,7025429,1,169846,0,1,1,'A',1,0.982036,325,879258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 485, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',100.931,135269435,513282,NULL,'2018-01-14 06:01:59',1515909719,NULL),(1847812688,7025429,1,1468399,1,1,1,'A',1,0.983827,370,874739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 742}}',100.931,136119502,745204,NULL,'2018-02-26 02:27:50',1519612070,NULL),(1847370130,7025429,1,1111242,1,1,1,'A',1,0.979104,233,848908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',101.253,135555361,328772,NULL,'2018-01-28 04:04:44',1517112284,NULL),(1868665543,7025429,1,751211,0,1,1,'A',1,0.92809,248,740061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',101.412,168174167,408220,NULL,'2021-12-12 07:19:57',1639293597,NULL),(1848042027,7025429,1,1357673,1,1,1,'S',1,0.973054,167,952854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',101.469,136498799,174575,NULL,'2018-03-17 18:53:38',1521312818,NULL),(1847860307,7025429,1,1200451,0,1,1,'S',1,0.972789,147,868579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',102.222,136438389,125150,NULL,'2018-03-14 22:48:32',1521067712,NULL),(1847915844,7025429,1,185143,0,1,1,'A',1,0.983379,224,809637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',102.403,136389180,275043,NULL,'2018-03-12 04:46:07',1520829967,NULL),(1866980776,7025429,1,1607054,1,1,1,'A',1,0.964755,344,816706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',103.855,165541688,782454,NULL,'2021-09-04 06:31:18',1630737078,NULL),(1866831414,7025429,1,1454294,1,1,1,'A',1,0.970588,292,840392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',104.187,165347374,338092,NULL,'2021-08-28 07:50:11',1630137011,NULL),(1848128696,7025429,1,1468657,1,1,1,'A',1,0.918336,172,637506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',105.007,136698444,448760,NULL,'2018-03-28 03:15:31',1522206931,NULL),(1847376943,7025429,1,95733,0,1,1,'S',1,0.98366,612,874322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',105.24,135590786,662692,NULL,'2018-01-29 20:19:02',1517257142,NULL),(1847922962,7025429,1,46805,0,1,1,'S',1,0.986842,342,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',106.303,136389053,387138,NULL,'2018-03-12 04:30:44',1520829044,NULL),(1848170176,7025429,1,813390,0,1,1,'A',1,0.97046,232,789986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',107.597,136818043,410056,NULL,'2018-04-03 01:16:57',1522718217,NULL),(1847996856,7025429,1,1112374,1,1,1,'S',1,0.994302,351,995007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',107.863,136553132,399012,NULL,'2018-03-20 13:20:12',1521552012,NULL),(1847775526,7025429,1,1398455,1,1,1,'A',1,0.982301,339,883629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 565}}',108.274,136190128,615026,NULL,'2018-03-02 05:15:23',1519967723,NULL),(1848106513,7025429,1,1197361,1,1,1,'A',1,0.966825,308,814874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',110.452,136776801,374972,NULL,'2018-04-01 00:56:14',1522544174,NULL),(1847799065,7025429,1,1486543,1,1,1,'A',1,0.984513,290,880780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',111.026,136119698,510562,NULL,'2018-02-26 02:48:31',1519613311,NULL),(1848149239,7025429,1,1417326,0,1,1,'A',1,0.965421,297,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 508, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',111.03,136716426,489568,NULL,'2018-03-29 04:14:18',1522296858,NULL),(1847696861,7025429,1,1514086,1,1,1,'A',1,0.97105,240,801036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 979, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1019}}',111.053,135981386,894816,NULL,'2018-02-18 17:56:40',1518976600,NULL),(1847843921,7025429,1,222209,0,1,1,'A',1,0.9665,458,820909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 937, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1000}}',113.506,136458116,1011020,NULL,'2018-03-16 00:41:40',1521160900,NULL),(1848148808,7025429,1,1417325,1,1,1,'S',1,0.989387,424,930823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',114.104,136698262,521664,NULL,'2018-03-28 02:57:12',1522205832,NULL),(1848096133,7025429,1,1551645,1,1,1,'S',1,0.991643,359,933905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',114.249,136577346,414120,NULL,'2018-03-21 20:33:51',1521664431,NULL),(1848164860,7025429,1,180786,0,1,1,'A',1,0.943567,219,722558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',115.244,136818171,367440,NULL,'2018-04-03 01:30:02',1522719002,NULL),(1848113907,7025429,1,991176,0,1,1,'A',1,0.96478,368,238049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 2206, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2314}}',115.45,136818532,1162050,NULL,'2018-04-03 02:03:21',1522721001,NULL),(1866825173,7025429,1,1913744,1,1,1,'A',1,0.990506,237,883334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',116.712,165405952,296020,NULL,'2021-08-30 05:58:46',1630303126,NULL),(1867034940,7025429,1,3004642,1,1,1,'A',1,0.965418,207,786925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',117.176,165560621,603506,NULL,'2021-09-04 20:50:01',1630788601,NULL),(1848081629,7025429,1,330380,0,1,1,'A',1,0.979508,299,850443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',120.266,136526479,515170,NULL,'2018-03-18 23:31:51',1521415911,NULL),(1877230469,7025429,1,241860,0,1,1,'A',1,0.984848,321,883516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',120.55,180693449,512340,NULL,'2023-09-09 02:24:26',1694226266,NULL),(1847959585,7025429,1,1230171,0,1,1,'A',1,0.986046,375,892871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',121.792,136389288,424780,NULL,'2018-03-12 04:58:24',1520830704,NULL),(1866979675,7025429,1,1414454,1,1,1,'S',1,0.998695,383,956330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',121.928,165566067,409790,NULL,'2021-09-05 01:48:10',1630806490,NULL),(1866993745,7025429,1,46805,0,1,1,'B',1,0.894737,245,738410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',122.33,165542237,311834,NULL,'2021-09-04 07:02:35',1630738955,NULL),(1864239267,7025429,1,1750852,1,1,1,'S',1,0.991003,389,934088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',122.596,161522037,431680,NULL,'2021-05-03 06:06:47',1620022007,NULL),(1866923256,7025429,1,1332361,1,1,1,'A',1,0.982688,277,860749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',123.291,165405915,491142,NULL,'2021-08-30 05:55:34',1630302934,NULL),(1848070783,7025429,1,454646,1,1,1,'S',1,0.989489,333,926130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',123.505,136591679,443570,NULL,'2018-03-22 16:39:19',1521736759,NULL),(1847859961,7025429,1,1200450,1,1,1,'S',1,0.977273,110,957719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',123.536,136438344,94592,NULL,'2018-03-14 22:44:22',1521067462,NULL),(1848205817,7025429,1,214601,0,1,1,'A',1,0.942418,154,677523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 958, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1042}}',123.696,136698225,710748,NULL,'2018-03-28 02:53:41',1522205621,NULL),(1848135184,7025429,1,165987,0,1,1,'A',1,0.977032,549,854299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 849}}',123.968,136698339,893822,NULL,'2018-03-28 03:03:43',1522206223,NULL),(1866750984,7025429,1,1358190,1,1,1,'S',1,0.996124,387,947842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',123.987,165278442,419070,NULL,'2021-08-26 00:55:23',1629939323,NULL),(1848055758,7025429,1,444227,1,1,1,'A',1,0.988989,968,922302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 978, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',125.022,136553074,1169560,NULL,'2018-03-20 13:16:41',1521551801,NULL),(1847842400,7025429,1,1377359,1,1,1,'S',1,0.988142,506,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 506}}',125.082,136438283,603920,NULL,'2018-03-14 22:38:42',1521067122,NULL),(1847994764,7025429,1,1003357,1,1,1,'S',1,0.993346,526,935992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',125.404,136591575,621940,NULL,'2018-03-22 16:32:00',1521736320,NULL),(1866960958,7025429,1,2443644,1,1,1,'A',1,0.981766,348,881473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',125.44,165585591,576506,NULL,'2021-09-05 17:44:40',1630863880,NULL),(1867027754,7025429,1,241858,0,1,1,'A',1,0.943457,257,728113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',125.482,165595672,550188,NULL,'2021-09-06 02:51:49',1630896709,NULL),(1848162825,7025429,1,805872,1,1,1,'S',1,0.99093,441,922153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',126.714,136800555,641762,NULL,'2018-04-02 04:54:34',1522644874,NULL),(1847991969,7025429,1,1409651,1,1,1,'S',1,0.997214,359,949539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 359}}',127.239,136591494,423940,NULL,'2018-03-22 16:27:21',1521736041,NULL),(1867020435,7025429,1,2347441,1,1,1,'A',1,0.969979,285,816883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',127.801,165560142,478008,NULL,'2021-09-04 20:30:18',1630787418,NULL),(1866966349,7025429,1,2245665,1,1,1,'A',1,0.961897,370,803823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',128.56,165597058,615036,NULL,'2021-09-06 04:17:43',1630901863,NULL),(1847755921,7025429,1,1382496,1,1,1,'S',1,0.990775,271,933606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',128.571,136190147,300396,NULL,'2018-03-02 05:17:04',1519967824,NULL),(1866840039,7025429,1,166358,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',128.602,165405729,362920,NULL,'2021-08-30 05:43:23',1630302203,NULL),(1866799423,7025429,1,2409641,1,1,1,'S',1,0.997717,219,899429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',128.773,165405977,247440,NULL,'2021-08-30 06:01:29',1630303289,NULL),(1848057062,7025429,1,1438768,1,1,1,'S',1,0.989919,744,924711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 744}}',130.469,136552613,864970,NULL,'2018-03-20 12:49:14',1521550154,NULL),(1848192671,7025429,1,819315,0,1,1,'A',1,0.993766,303,906609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',130.941,136776547,423700,NULL,'2018-04-01 00:34:25',1522542865,NULL),(1847935779,7025429,1,1476504,1,1,1,'S',1,0.988775,490,917216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',131.289,136420233,593500,NULL,'2018-03-13 22:37:10',1520980630,NULL),(1877179963,7025429,1,2554514,1,1,1,'A',1,0.992228,382,927019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',132.023,180693471,411980,NULL,'2023-09-09 02:26:21',1694226381,NULL),(1866894192,7025429,1,1832116,0,1,1,'A',1,0.996979,206,908702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',132.427,165406047,319816,NULL,'2021-08-30 06:06:39',1630303599,NULL),(1864360516,7025429,1,1734711,1,1,1,'A',1,0.993814,372,912939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',133.487,161522476,477100,NULL,'2021-05-03 06:35:15',1620023715,NULL),(1867670248,7025429,1,742084,1,1,1,'A',1,0.971358,390,851741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',135.139,166483880,684200,NULL,'2021-10-09 07:35:06',1633764906,NULL),(1866962209,7025429,1,1031102,1,1,1,'S',1,0.99375,400,939308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',135.292,165528773,468670,NULL,'2021-09-03 18:58:22',1630695502,NULL),(1866889779,7025429,1,256834,1,1,1,'S',1,0.998273,579,948476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',136.487,165405877,738364,NULL,'2021-08-30 05:52:53',1630302773,NULL),(1867045603,7025429,1,2016124,1,1,1,'A',1,0.981844,200,863172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',137.113,165565830,443676,NULL,'2021-09-05 01:34:04',1630805644,NULL),(1847925520,7025429,1,1473030,1,1,1,'A',1,0.992224,336,913358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 634, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 643}}',138.35,136389227,682484,NULL,'2018-03-12 04:52:01',1520830321,NULL),(1866890919,7025429,1,2371223,1,1,1,'S',1,0.996305,406,939862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',138.66,165347405,497474,NULL,'2021-08-28 07:52:14',1630137134,NULL),(1848053447,7025429,1,948468,1,1,1,'A',1,0.978992,237,985303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 238}}',138.794,136577383,292905,NULL,'2018-03-21 20:36:11',1521664571,NULL),(1848203894,7025429,1,1279292,1,1,1,'A',1,0.988876,495,895183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 838, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 854}}',139.587,136698421,904770,NULL,'2018-03-28 03:12:31',1522206751,NULL),(1848176264,7025429,1,295862,1,1,1,'S',1,0.973684,418,886533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',142.181,136817977,454180,NULL,'2018-04-03 01:09:31',1522717771,NULL),(1847890895,7025429,1,1319596,1,1,1,'S',1,0.998039,510,954163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',145.221,136419535,575090,NULL,'2018-03-13 21:42:18',1520977338,NULL),(1848147948,7025429,1,506042,1,1,1,'A',1,0.985075,317,870160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 917, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 938}}',148.28,136818079,932280,NULL,'2018-04-03 01:20:49',1522718449,NULL),(1866951401,7025429,1,342846,1,1,1,'A',1,0.991499,632,925524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',148.672,165560954,711560,NULL,'2021-09-04 21:04:12',1630789452,NULL),(1848116195,7025429,1,861243,1,1,1,'S',1,0.992574,202,932554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',150.915,136800598,226448,NULL,'2018-04-02 04:59:00',1522645140,NULL),(1867015408,7025429,1,221408,0,1,1,'A',1,0.958491,215,758539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',151.305,165571936,420734,NULL,'2021-09-05 07:00:52',1630825252,NULL),(1866949772,7025429,1,121392,0,1,1,'S',1,0.973451,452,883476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',153.182,165572452,489380,NULL,'2021-09-05 07:36:50',1630827410,NULL),(1866962853,7025429,1,2920203,1,1,1,'S',1,0.995208,313,946424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',157.008,165560098,326430,NULL,'2021-09-04 20:28:08',1630787288,NULL),(1868653431,7025429,1,315018,1,1,1,'S',1,0.991266,458,935202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',160.129,168115003,523280,NULL,'2021-12-10 05:44:19',1639115059,NULL),(1868740958,7025429,1,1240312,1,1,1,'S',1,0.990231,563,928864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',162.486,168344898,691570,NULL,'2021-12-19 03:20:52',1639884052,NULL),(1867023703,7025429,1,237292,1,1,1,'S',1,0.997812,457,947971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',173.754,165528866,559050,NULL,'2021-09-03 19:01:57',1630695717,NULL),(1867023584,7025429,1,236811,1,1,1,'S',1,0.993256,519,940740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',175.664,165572013,607550,NULL,'2021-09-05 07:06:15',1630825575,NULL),(1866993665,7025429,1,46805,1,1,1,'S',1,0.97076,342,965079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',189.602,165541926,415657,NULL,'2021-09-04 06:45:42',1630737942,NULL),(1867192500,7029775,1,339251,1,1,1,'S',1,0.996386,415,920227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 415}}',NULL,165938988,393166,NULL,'2021-09-18 18:46:21',1631990781,NULL),(1872794210,7029775,1,339467,1,1,1,'A',1,0.955713,878,822638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1031, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1129}}',NULL,174164794,1204430,NULL,'2022-08-25 18:47:19',1661453239,NULL),(1866546533,7029775,1,340625,1,1,1,'S',1,0.982866,642,851299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 620}, \"maximum_statistics\": {\"great\": 642}}',NULL,165088366,616295,NULL,'2021-08-19 21:15:47',1629407747,NULL),(1872463423,7029775,1,2716267,1,1,1,'C',1,0.75,21,322609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 90}}',3.9067,173872356,35867,NULL,'2022-08-10 14:10:51',1660140651,NULL),(1848992783,7029775,1,468991,0,1,1,'B',1,0.852837,94,457530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',20.7796,138004607,139652,NULL,'2018-05-31 19:05:15',1527793515,NULL),(1867276616,7029775,1,2924645,1,1,1,'S',1,0.985294,102,871369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',32.3484,165935184,70962,NULL,'2021-09-18 16:21:55',1631982115,NULL),(1872472679,7029775,1,3015993,1,1,1,'S',1,0.96281,121,819766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',32.5874,173872398,99484,NULL,'2022-08-10 14:12:57',1660140777,NULL),(1848992531,7029775,1,468990,0,1,1,'S',1,0.969595,148,782961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',35.7804,138004521,111056,NULL,'2018-05-31 19:00:55',1527793255,NULL),(1848992368,7029775,1,468989,0,1,1,'A',1,0.964455,194,767355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',37.8672,138004564,180100,NULL,'2018-05-31 19:03:10',1527793390,NULL),(1867266067,7029775,1,2915622,1,1,1,'S',1,0.992574,202,878985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',40.0826,165938665,191680,NULL,'2021-09-18 18:33:14',1631989994,NULL),(1867094595,7029775,1,2978840,1,1,1,'S',1,0.99187,246,936909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',42.2729,165816500,209065,NULL,'2021-09-14 13:18:18',1631625498,NULL),(1872579470,7029775,1,2642974,1,1,1,'B',1,0.893023,97,557597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',45.7139,174027264,110868,NULL,'2022-08-18 13:56:43',1660831003,NULL),(1872745105,7029775,1,2259187,1,1,1,'S',1,0.980903,288,857468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',47.5727,174175298,287630,NULL,'2022-08-26 10:07:17',1661508437,NULL),(1872811380,7029775,1,3632937,1,1,1,'A',1,0.917745,243,601787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 485}, \"maximum_statistics\": {\"great\": 541}}',47.9088,174194878,329732,NULL,'2022-08-27 09:21:26',1661592086,NULL),(1877909829,7029775,1,3676403,1,1,1,'A',1,0.902312,95,543734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',49.6935,181636176,422258,NULL,'2023-11-17 22:10:35',1700259035,NULL),(1872765821,7029775,1,3644884,1,1,1,'A',1,0.9875,294,903211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 314, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 320}}',50.0941,174226509,374860,NULL,'2022-08-28 21:23:55',1661721835,NULL),(1872817462,7029775,1,3739279,1,1,1,'S',1,0.980984,447,899845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 447}}',51.6388,174226445,514248,NULL,'2022-08-28 21:19:31',1661721571,NULL),(1866475672,7029775,1,1240481,0,1,1,'S',1,0.950549,91,766730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',55.465,164957226,77144,NULL,'2021-08-15 14:14:46',1629036886,NULL),(1872679931,7029775,1,3147463,1,1,1,'S',1,0.963855,83,813350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 83}}',57.9777,174064753,70036,NULL,'2022-08-20 11:22:35',1660994555,NULL),(1872028198,7029775,1,2821624,1,1,1,'S',1,0.973373,169,845358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',59.3678,173135994,159238,NULL,'2022-07-06 23:33:37',1657150417,NULL),(1872619864,7029775,1,1675835,0,1,1,'A',1,0.950262,92,692087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',59.734,174026995,97410,NULL,'2022-08-18 13:42:58',1660830178,NULL),(1867434704,7029775,1,3088672,1,1,1,'S',1,0.983184,446,889750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 446}}',60.8499,166130008,471920,NULL,'2021-09-25 20:45:55',1632602755,NULL),(1867388820,7029775,1,624411,0,1,1,'S',1,0.958333,276,804468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',60.9369,166162420,279580,NULL,'2021-09-26 22:32:28',1632695548,NULL),(1866608143,7029775,1,2822716,1,1,1,'S',1,0.968912,386,843038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',62.035,165088195,400838,NULL,'2021-08-19 21:10:02',1629407402,NULL),(1848377953,7029775,1,664472,0,1,1,'S',1,0.952555,137,761502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',65.3172,137258966,110136,NULL,'2018-04-25 10:28:27',1524652107,NULL),(1850203592,7029775,1,557816,0,1,1,'S',1,0.978458,441,830715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',65.3923,139992638,430362,NULL,'2018-09-07 08:55:13',1536310513,NULL),(1867148830,7029775,1,2917835,1,1,1,'S',1,0.956364,275,810278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',69.4286,165826854,270606,NULL,'2021-09-14 20:43:58',1631652238,NULL),(1867456104,7029775,1,3015996,1,1,1,'S',1,0.957447,235,837195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',70.5543,166396329,240080,NULL,'2021-10-05 20:01:44',1633464104,NULL),(1867088020,7029775,1,779320,0,1,1,'S',1,0.971186,295,824478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',70.7129,165826736,292740,NULL,'2021-09-14 20:38:01',1631651881,NULL),(1866618491,7029775,1,2978839,1,1,1,'S',1,0.966743,436,869614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 407}, \"maximum_statistics\": {\"great\": 436}}',71.1154,165118636,455104,NULL,'2021-08-20 20:14:31',1629490471,NULL),(1866842507,7029775,1,2649297,1,1,1,'S',1,0.982993,147,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',72.2387,165443966,126336,NULL,'2021-08-31 13:59:23',1630418363,NULL),(1867233912,7029775,1,2716266,1,1,1,'S',1,0.993939,165,878806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',72.3093,165938696,165476,NULL,'2021-09-18 18:34:29',1631990069,NULL),(1867386577,7029775,1,2920202,1,1,1,'S',1,0.994898,196,921588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',75.4398,166130128,178970,NULL,'2021-09-25 20:50:34',1632603034,NULL),(1866787615,7029775,1,3011046,1,1,1,'S',1,0.951662,662,817269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 598}, \"maximum_statistics\": {\"great\": 662}}',76.7795,165212521,702310,NULL,'2021-08-23 20:07:50',1629749270,NULL),(1866759193,7029775,1,668956,1,1,1,'A',1,0.945338,311,761902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 311}}',76.9268,165152843,311180,NULL,'2021-08-21 21:52:28',1629582748,NULL),(1872649190,7029775,1,1763478,0,1,1,'S',1,0.975806,124,833051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',82.6444,174027022,99880,NULL,'2022-08-18 13:44:33',1660830273,NULL),(1873826122,7029775,1,3018417,1,1,1,'A',1,0.943299,179,734706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',82.8187,175631643,239122,NULL,'2022-11-12 12:28:30',1668256110,NULL),(1866867844,7029775,1,2683634,1,1,1,'S',1,0.968707,719,842017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 674}, \"maximum_statistics\": {\"great\": 719}}',82.9458,165495561,797520,NULL,'2021-09-02 14:11:39',1630591899,NULL),(1866801964,7029775,1,3033592,1,1,1,'S',1,0.971074,363,849143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',84.254,165364052,370820,NULL,'2021-08-28 19:36:09',1630179369,NULL),(1867156580,7029775,1,3161296,1,1,1,'S',1,0.994768,669,923350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 669}}',84.6621,165747751,750420,NULL,'2021-09-11 20:36:52',1631392612,NULL),(1867282928,7029775,1,2639323,1,1,1,'S',1,0.985618,591,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 591}}',87.6364,166061755,650970,NULL,'2021-09-23 12:35:18',1632400518,NULL),(1867104947,7029775,1,2725801,1,1,1,'A',1,0.971006,541,850834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 801}, \"maximum_statistics\": {\"great\": 845}}',88.9943,165747889,839802,NULL,'2021-09-11 20:42:45',1631392965,NULL),(1872619858,7029775,1,1675835,0,1,1,'S',1,0.958115,191,892287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',89.9582,174026832,164100,NULL,'2022-08-18 13:33:47',1660829627,NULL),(1867225690,7029775,1,2860895,1,1,1,'A',1,0.956067,223,742211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',91.9295,165966446,307570,NULL,'2021-09-19 16:48:40',1632070120,NULL),(1866674430,7029775,1,3026524,1,1,1,'S',1,0.967667,433,856633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',92.8115,165152521,456950,NULL,'2021-08-21 21:37:21',1629581841,NULL),(1872686558,7029775,1,3711872,1,1,1,'A',1,0.967254,160,757206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 756}, \"maximum_statistics\": {\"great\": 794}}',93.1707,174086360,597130,NULL,'2022-08-21 12:20:39',1661084439,NULL),(1866882558,7029775,1,2844678,1,1,1,'S',1,0.984163,442,872404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 442}}',93.6069,165354003,484560,NULL,'2021-08-28 13:04:47',1630155887,NULL),(1866913777,7029775,1,2747054,1,1,1,'A',1,0.966365,330,808677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 773}}',96.4013,165495276,769684,NULL,'2021-09-02 13:59:44',1630591184,NULL),(1867171327,7029775,1,667757,0,1,1,'S',1,0.963934,305,851149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',97.0995,165869063,296316,NULL,'2021-09-16 12:00:40',1631793640,NULL),(1872012385,7029775,1,3062437,1,1,1,'A',1,0.966361,578,830791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 654}}',97.4287,173136075,661920,NULL,'2022-07-06 23:40:15',1657150815,NULL),(1867158588,7029775,1,3041758,1,1,1,'S',1,0.951444,381,809238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 344}, \"maximum_statistics\": {\"great\": 381}}',97.9092,165875435,388680,NULL,'2021-09-16 16:20:48',1631809248,NULL),(1872742214,7029775,1,557817,0,1,1,'S',1,0.963235,748,838411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 693}, \"maximum_statistics\": {\"great\": 748}}',99.5736,174177631,809380,NULL,'2022-08-26 12:41:19',1661517679,NULL),(1872600166,7029775,1,1846962,0,1,1,'S',1,0.966,250,817223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',100.816,174026716,239830,NULL,'2022-08-18 13:25:40',1660829140,NULL),(1867292171,7029775,1,2259607,1,1,1,'S',1,0.972399,471,851222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 471}}',102.421,165966241,496590,NULL,'2021-09-19 16:41:38',1632069698,NULL),(1872663907,7029775,1,2822717,1,1,1,'S',1,0.964158,558,839478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 518}, \"maximum_statistics\": {\"great\": 558}}',109.228,174003373,596012,NULL,'2022-08-17 07:55:40',1660722940,NULL),(1867339976,7029775,1,3111088,1,1,1,'S',1,0.966507,627,858915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 585}, \"maximum_statistics\": {\"great\": 627}}',112.911,166129280,673580,NULL,'2021-09-25 20:19:31',1632601171,NULL),(1866820736,7029775,1,2918955,1,1,1,'S',1,0.966805,482,825532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 482}}',115.061,165443766,505180,NULL,'2021-08-31 13:50:48',1630417848,NULL),(1867097988,7029775,1,2716268,1,1,1,'S',1,0.971111,225,833449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',121.776,165776822,231740,NULL,'2021-09-12 20:46:12',1631479572,NULL),(1872795561,7029775,1,341042,0,1,1,'S',1,0.988877,899,921831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 879, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 899}}',123.833,174175202,1084890,NULL,'2022-08-26 09:59:03',1661507943,NULL),(1867125595,7029775,1,2893743,1,1,1,'S',1,0.971058,501,852109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',128.971,165900296,528880,NULL,'2021-09-17 14:16:36',1631888196,NULL),(1872671778,7029775,1,2844580,1,1,1,'S',1,0.97459,610,860457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 579}, \"maximum_statistics\": {\"great\": 610}}',134.739,174046370,674040,NULL,'2022-08-19 13:28:48',1660915728,NULL),(1872702071,7029775,1,2421889,1,1,1,'S',1,0.977861,1197,876329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',137.505,174162441,1333080,NULL,'2022-08-25 16:11:54',1661443914,NULL),(1837174512,7051623,1,741477,0,1,1,'D',1,0,0,21941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,119586243,85080,NULL,'2015-10-21 21:15:20',1445462120,NULL),(1837102383,7119693,1,155912,0,1,1,'C',1,0.741007,21,259417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',2.50401,119482291,38250,NULL,'2015-10-16 22:01:56',1445032916,NULL),(1846195838,7119693,1,1404086,0,1,1,'C',1,0.75,28,276415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',2.89699,133927038,43532,NULL,'2017-11-08 07:15:24',1510125324,NULL),(1856243975,7119693,1,1070346,0,1,1,'C',1,0.791846,69,340159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 233}}',5.06419,149161585,74262,NULL,'2020-03-12 01:36:53',1583977013,NULL),(1856244016,7119693,1,1949538,1,1,1,'B',1,0.818548,60,365392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',6.08902,149127219,41656,NULL,'2020-03-10 05:27:13',1583818033,NULL),(1854462254,7119693,1,2036506,0,1,1,'B',1,0.81768,41,371991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',6.19384,146441103,55987,NULL,'2019-09-23 21:13:21',1569273201,NULL),(1841180518,7119693,1,557816,0,1,1,'C',1,0.767574,41,293569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 65, \"great\": 301}, \"maximum_statistics\": {\"great\": 441}}',7.09516,126131641,139978,NULL,'2016-09-01 18:22:24',1472754144,NULL),(1845528267,7119693,1,777865,0,1,1,'C',1,0.78934,74,353474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',8.97337,132613310,70524,NULL,'2017-08-26 03:36:13',1503718573,NULL),(1864905681,7119693,1,2022846,0,1,1,'B',1,0.80602,59,360220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 299}}',9.05866,162627544,102210,NULL,'2021-06-03 13:53:53',1622728433,NULL),(1849359727,7119693,1,652301,0,1,1,'B',1,0.895833,22,484563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',9.94732,138453653,15284,NULL,'2018-06-23 03:33:45',1529724825,NULL),(1848574177,7119693,1,1424990,0,1,1,'A',1,0.943548,34,653725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',14.1531,137406320,20558,NULL,'2018-05-02 08:29:11',1525249751,NULL),(3650382517,7119693,1,711058,1,1,1,'B',1,0.875427,88,587644,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 245, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 587644}',19.0052,NULL,0,'2024-10-08 23:33:24','2024-10-08 23:35:46',1728430546,7705),(1850423338,7119693,1,1424992,0,1,1,'B',1,0.886957,79,577099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',23.3719,140282231,52520,NULL,'2018-09-23 01:17:32',1537665452,NULL),(1849370078,7119693,1,1424991,1,1,1,'S',1,0.970238,84,879256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',27.4009,138453410,48730,NULL,'2018-06-23 03:16:27',1529723787,NULL),(1837288966,7131908,1,60698,0,1,1,'D',1,0.625,13,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 46}, \"maximum_statistics\": {\"great\": 104}}',0.859885,119825592,51710,NULL,'2015-11-02 14:38:23',1446475103,NULL),(1837304482,7131908,1,64516,0,1,1,'C',1,0.7,38,242935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 125}}',1.81184,119825629,79702,NULL,'2015-11-02 14:40:27',1446475227,NULL),(1837337018,7131908,1,675901,0,1,1,'B',1,0.828947,38,409334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',5.97714,119996709,29615,NULL,'2015-11-11 17:57:09',1447264629,NULL),(1837303432,7131908,1,140992,0,1,1,'B',1,0.815603,44,386891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',7.29278,119825682,69362,NULL,'2015-11-02 14:43:23',1446475403,NULL),(3455876311,7131908,1,3322596,1,1,1,'B',1,0.852941,39,627124,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 51, \"ignore_hit\": 18, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68, \"ignore_hit\": 18, \"large_bonus\": 13}, \"total_score_without_mods\": 591626}',9.08268,NULL,0,'2024-09-04 01:03:08','2024-09-04 01:04:08',1725411848,7676),(1848440381,7131908,1,1474590,0,1,1,'B',1,0.82963,74,412534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',9.37311,137267138,49802,NULL,'2018-04-25 18:11:32',1524679892,NULL),(1837280864,7131908,1,487707,0,1,1,'B',1,0.87931,87,633914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',10.7067,119828184,43440,NULL,'2015-11-02 17:39:01',1446485941,NULL),(1837310192,7131908,1,699476,0,1,1,'B',1,0.891304,69,590263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',10.9525,119829224,38802,NULL,'2015-11-02 19:17:32',1446491852,NULL),(1840027404,7131908,1,799489,0,1,1,'A',1,0.903409,88,650414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',15.0263,124266514,52079,NULL,'2016-05-30 21:29:17',1464643757,NULL),(1840148860,7131908,1,170565,0,1,1,'A',1,0.935897,117,681792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',19.1968,124266739,70648,NULL,'2016-05-30 21:45:22',1464644722,NULL),(1842104063,7131908,1,987116,0,1,1,'A',1,0.944915,118,706816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',22.9884,127454189,99652,NULL,'2016-11-17 02:23:18',1479349398,NULL),(1842110021,7131908,1,924099,0,1,1,'A',1,0.937126,167,732267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',25.1079,127454210,128676,NULL,'2016-11-17 02:25:37',1479349537,NULL),(1839535861,7133487,1,93842,0,1,1,'D',1,0.322867,14,16428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 465, \"great\": 166}, \"maximum_statistics\": {\"great\": 844}}',0.01033,123464829,124008,NULL,'2016-04-24 11:01:25',1461495685,NULL),(1873099428,7133857,1,2012563,0,1,1,'D',1,0.209677,10,1300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 2}, \"maximum_statistics\": {\"great\": 62}}',0.000076,174676614,4080,NULL,'2022-09-22 20:47:31',1663879651,NULL),(1840695632,7143952,1,819622,0,1,1,'C',1,0.716981,27,278448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',1.97836,125251826,14182,NULL,'2016-07-18 09:56:00',1468835760,NULL),(3556136681,7145125,1,393925,0,1,1,'B',1,0.804878,47,391148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',6.9674,185499294,35318,NULL,'2024-09-21 15:08:32',1726931312,NULL),(3557096844,7145125,1,2483703,0,1,1,'B',1,0.843023,70,440169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',10.863,185501076,68070,NULL,'2024-09-21 17:52:11',1726941131,NULL),(3557072076,7145125,1,2119070,0,1,1,'B',1,0.861809,65,454953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',13.1012,185501040,78110,NULL,'2024-09-21 17:47:54',1726940874,NULL),(3555922344,7145125,1,670300,0,1,1,'A',1,0.90404,84,667566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',19.5471,185498815,55490,NULL,'2024-09-21 14:32:53',1726929173,NULL),(3555692346,7145125,1,280624,0,1,1,'S',1,0.991228,57,928481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,185498292,29648,NULL,'2024-09-21 13:53:29',1726926809,NULL),(3557199897,7145125,1,4713841,1,1,1,'A',1,0.930159,92,628033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',27.716,185501244,156682,NULL,'2024-09-21 18:10:15',1726942215,NULL),(3556894617,7145125,1,4769845,1,1,1,'S',1,0.991228,57,825682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',27.9923,185500750,38456,NULL,'2024-09-21 17:17:20',1726939040,NULL),(3556372584,7145125,1,308007,0,1,1,'A',1,0.923372,117,628315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',28.9478,185499718,170589,NULL,'2024-09-21 15:48:07',1726933687,NULL),(3555815912,7145125,1,665085,1,1,1,'S',1,0.992126,127,937823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',28.9894,185498579,98413,NULL,'2024-09-21 14:14:41',1726928081,NULL),(3555769187,7145125,1,670299,1,1,1,'S',1,0.994505,91,998740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',48.0963,185498470,63108,NULL,'2024-09-21 14:06:36',1726927596,NULL),(3556311224,7145125,1,3816363,1,1,1,'A',1,0.964789,274,889209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',50.3715,185499601,332179,NULL,'2024-09-21 15:37:46',1726933066,NULL),(3555576193,7145125,1,3816363,1,1,1,'S',1,0.996479,284,929246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',60.3769,185498020,336780,NULL,'2024-09-21 13:33:27',1726925607,NULL),(2251599089,7147751,1,56036,1,1,1,'C',1,0.702564,33,231816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',2.6095,182471247,105638,NULL,'2024-01-20 19:45:25',1705779925,NULL),(2251596682,7147751,1,30160,1,1,1,'C',1,0.724832,38,240541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',4.0447,182471204,146916,NULL,'2024-01-20 19:41:38',1705779698,NULL),(1852678223,7149368,1,1139524,1,1,1,'D',1,0.591564,63,59345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 282, \"great\": 460}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,143730924,206130,NULL,'2019-04-14 06:47:10',1555224430,NULL),(1876171949,7149368,1,528532,0,1,1,'D',1,0.687919,24,101530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',1.66153,179262398,40550,NULL,'2023-06-07 08:39:25',1686127165,NULL),(1876211023,7149368,1,1863212,0,1,1,'A',1,0.903084,73,283508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',17.0426,179262434,84154,NULL,'2023-06-07 08:43:23',1686127403,NULL),(1838980996,7149368,1,261205,0,1,1,'B',1,0.860966,257,252882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 243, \"great\": 2172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',47.2668,122408462,1124316,NULL,'2016-03-08 02:47:06',1457405226,NULL),(1838919942,7149368,1,98825,0,1,1,'B',1,0.863929,201,249753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 194, \"great\": 1665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',49.1612,122408534,839148,NULL,'2016-03-08 02:54:05',1457405645,NULL),(1877464289,7149368,1,1205931,0,1,1,'S',1,0.972973,111,851153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',57.6553,181056516,125432,NULL,'2023-10-04 11:53:30',1696420410,NULL),(1837696054,7149368,1,107671,0,1,1,'A',1,0.906433,250,624259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 513}}',67.1422,120324396,377616,NULL,'2015-11-28 16:20:27',1448727627,NULL),(1837070217,7149368,1,104382,0,1,1,'B',1,0.888674,223,282728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 668}, \"maximum_statistics\": {\"great\": 777}}',68.8954,119310901,373324,NULL,'2015-10-07 05:26:40',1444195600,NULL),(1837688352,7149368,1,70216,0,1,1,'B',1,0.885514,720,643648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 93, \"great\": 918, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1070}}',69.0307,120323668,940150,NULL,'2015-11-28 15:44:48',1448725488,NULL),(1837628119,7149368,1,250578,0,1,1,'A',1,0.933659,195,660585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',76.5694,120323819,652246,NULL,'2015-11-28 15:52:20',1448725940,NULL),(1837728560,7149368,1,244200,0,1,1,'B',1,0.868726,179,534195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 633, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',77.43,120517319,495916,NULL,'2015-12-08 22:40:49',1449614449,NULL),(1877463753,7149368,1,1205930,0,1,1,'B',1,0.878571,74,561992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',77.9658,181056527,82118,NULL,'2023-10-04 11:55:00',1696420500,NULL),(1837819532,7149368,1,685388,0,1,1,'B',1,0.869083,178,521607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 676}}',83.4552,120521459,414168,NULL,'2015-12-09 05:53:51',1449640431,NULL),(1837704996,7149368,1,799111,0,1,1,'A',1,0.937644,97,642325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',83.782,120323728,253220,NULL,'2015-11-28 15:47:52',1448725672,NULL),(1836926453,7149368,1,135512,0,1,1,'B',1,0.877346,250,566437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 593}, \"maximum_statistics\": {\"great\": 746}}',83.9689,119182248,524466,NULL,'2015-09-29 13:36:25',1443533785,NULL),(1837025157,7149368,1,162520,0,1,1,'B',1,0.886744,410,628109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 662}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',87.6934,119310241,687780,NULL,'2015-10-07 03:52:40',1444189960,NULL),(1838541003,7149368,1,717065,0,1,1,'B',1,0.877601,389,621185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',94.7976,121912129,747528,NULL,'2016-02-13 01:44:10',1455327850,NULL),(1837686970,7149368,1,104400,0,1,1,'B',1,0.88232,229,539735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 65, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',98.7167,120290460,476638,NULL,'2015-11-27 02:57:29',1448593049,NULL),(1877106184,7149368,1,819316,0,1,1,'A',1,0.910058,154,596584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 517}}',101.382,180607954,309142,NULL,'2023-09-03 06:07:00',1693721220,NULL),(1836884175,7149368,1,155195,0,1,1,'B',1,0.895238,193,590225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 513}, \"maximum_statistics\": {\"great\": 630}}',102.348,119161952,398822,NULL,'2015-09-28 09:35:35',1443432935,NULL),(1837385392,7149368,1,55966,0,1,1,'A',1,0.918723,120,631430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',102.934,119983639,449596,NULL,'2015-11-11 00:06:28',1447200388,NULL),(1836851191,7149368,1,315418,0,1,1,'A',1,0.922865,171,684033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 363}}',103.932,119182273,287438,NULL,'2015-09-29 13:37:44',1443533864,NULL),(1837662743,7149368,1,566347,0,1,1,'B',1,0.897222,196,580282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',111.721,120411705,548940,NULL,'2015-12-03 14:48:56',1449154136,NULL),(1841595519,7149368,1,444423,0,1,1,'B',1,0.879182,281,538487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 656}, \"maximum_statistics\": {\"great\": 807}}',112.348,126710912,509912,NULL,'2016-10-04 10:50:54',1475578254,NULL),(1839845245,7149368,1,120729,0,1,1,'A',1,0.922131,238,662110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1071, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',129.26,123894766,942234,NULL,'2016-05-14 11:56:29',1463226989,NULL),(1837623180,7149368,1,694737,1,1,1,'A',1,0.976699,429,858094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',130.039,120323997,548444,NULL,'2015-11-28 16:00:08',1448726408,NULL),(1877688318,7149368,1,163152,0,1,1,'A',1,0.9352,197,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',132.12,181443175,930840,NULL,'2023-11-03 07:50:08',1698997808,NULL),(1838819335,7149368,1,780310,0,1,1,'A',1,0.928571,326,710273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 637}}',137.675,122227190,518340,NULL,'2016-02-28 04:29:38',1456633778,NULL),(1838507905,7149368,1,704171,0,1,1,'A',1,0.91528,272,650651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',138.573,121912352,527364,NULL,'2016-02-13 02:00:18',1455328818,NULL),(1837161051,7149368,1,434380,0,1,1,'A',1,0.935841,337,712493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',142.297,119553975,800606,NULL,'2015-10-20 07:27:27',1445326047,NULL),(1837601555,7149368,1,119666,0,1,1,'A',1,0.918529,215,640296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',142.924,120294810,720638,NULL,'2015-11-27 10:29:50',1448620190,NULL),(1837638023,7149368,1,128908,0,1,1,'A',1,0.957912,353,808063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 594}}',150.453,120324707,587276,NULL,'2015-11-28 16:35:02',1448728502,NULL),(1837577069,7149368,1,74347,0,1,1,'A',1,0.950938,997,756005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1600}}',154.922,120275526,1502322,NULL,'2015-11-26 06:40:31',1448520031,NULL),(1838842103,7149368,1,76538,0,1,1,'A',1,0.951054,502,777865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',157.188,122165043,669222,NULL,'2016-02-25 12:20:18',1456402818,NULL),(1837539570,7149368,1,173361,0,1,1,'A',1,0.965847,298,803443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 689}, \"maximum_statistics\": {\"great\": 732}}',161.495,120143896,650142,NULL,'2015-11-19 15:03:24',1447945404,NULL),(1838729855,7149368,1,525911,0,1,1,'A',1,0.93379,224,700368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 581}, \"maximum_statistics\": {\"great\": 657}}',167.334,122086996,527756,NULL,'2016-02-21 12:56:22',1456059382,NULL),(1837622043,7149368,1,493879,0,1,1,'A',1,0.975131,291,826567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 736, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',168.822,120324330,708714,NULL,'2015-11-28 16:17:26',1448727446,NULL),(1837553903,7149368,1,142855,0,1,1,'A',1,0.968364,414,828685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',168.838,120258488,667760,NULL,'2015-11-25 06:46:54',1448434014,NULL),(1837675260,7149368,1,717067,0,1,1,'A',1,0.975862,267,830910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 559, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',173.804,120324452,561450,NULL,'2015-11-28 16:23:06',1448727786,NULL),(1837275439,7149368,1,93280,0,1,1,'S',1,0.990997,722,930718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',174.121,119836289,867560,NULL,'2015-11-03 07:06:28',1446534388,NULL),(1837682089,7149368,1,102966,0,1,1,'A',1,0.966495,158,792487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',177.8,120277838,478416,NULL,'2015-11-26 10:31:17',1448533877,NULL),(1836917637,7149368,1,66475,0,1,1,'A',1,0.973203,493,844726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 733}, \"maximum_statistics\": {\"great\": 765}}',178.081,119182371,780780,NULL,'2015-09-29 13:43:29',1443534209,NULL),(1838807553,7149368,1,361159,0,1,1,'A',1,0.936224,303,700487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',182.163,122165959,634276,NULL,'2016-02-25 13:09:44',1456405784,NULL),(1839787648,7149368,1,756202,0,1,1,'A',1,0.923459,480,685311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',185.096,123861124,895248,NULL,'2016-05-12 23:30:28',1463095828,NULL),(1838987256,7149368,1,829733,0,1,1,'A',1,0.959803,285,790033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',188.889,122488033,668432,NULL,'2016-03-12 06:32:24',1457764344,NULL),(1837067281,7149368,1,430918,1,1,1,'S',1,0.998369,613,950007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 613}}',189.168,119326744,682310,NULL,'2015-10-08 07:53:42',1444290822,NULL),(1839028508,7149368,1,778327,0,1,1,'A',1,0.957672,415,800645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',190.532,122682097,764542,NULL,'2016-03-21 01:23:57',1458523437,NULL),(1837405790,7149368,1,265265,0,1,1,'A',1,0.965721,410,824312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',200.565,119985155,885904,NULL,'2015-11-11 02:49:42',1447210182,NULL),(1839074150,7149368,1,36349,0,1,1,'A',1,0.964464,430,827199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',202.227,122684164,1200390,NULL,'2016-03-21 04:40:52',1458535252,NULL),(1837251049,7149368,1,163846,0,1,1,'S',1,0.9895,1000,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 979}, \"maximum_statistics\": {\"great\": 1000}}',205.293,119798652,1147630,NULL,'2015-11-01 05:17:06',1446355026,NULL),(1838634628,7149368,1,53245,1,1,1,'S',1,0.997347,754,947163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',206.39,122086802,871340,NULL,'2016-02-21 12:48:29',1456058909,NULL),(1839090766,7149368,1,77710,0,1,1,'S',1,0.998874,888,956848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',214.147,122682651,1070720,NULL,'2016-03-21 02:14:21',1458526461,NULL),(1837477113,7149368,1,80425,0,1,1,'A',1,0.969281,561,847005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',218.161,120258372,836886,NULL,'2015-11-25 06:34:33',1448433273,NULL),(1877870078,7149368,1,75184,0,1,1,'A',1,0.991071,523,909699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 608}, \"maximum_statistics\": {\"great\": 616}}',219.2,181686346,633280,NULL,'2023-11-21 17:03:32',1700586212,NULL),(1838648994,7149368,1,478267,0,1,1,'A',1,0.993401,796,927376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 973}, \"maximum_statistics\": {\"great\": 985}}',222.965,122108817,1101834,NULL,'2016-02-22 14:08:24',1456150104,NULL),(1838818377,7149368,1,240260,0,1,1,'S',1,0.995805,596,944367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',223.758,122202611,676120,NULL,'2016-02-27 06:07:07',1456553227,NULL),(1838732563,7149368,1,81344,0,1,1,'A',1,0.963934,784,838570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 872}, \"maximum_statistics\": {\"great\": 915}}',225.604,122086616,931048,NULL,'2016-02-21 12:40:19',1456058419,NULL),(1836899772,7149368,1,61917,0,1,1,'A',1,0.948568,354,776830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 943}}',227.312,119196755,875810,NULL,'2015-09-30 13:13:26',1443618806,NULL),(1836961263,7149368,1,75184,0,1,1,'S',1,0.992695,616,932064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',231.511,119279898,671890,NULL,'2015-10-05 01:22:31',1444008151,NULL),(1839017342,7149368,1,90616,0,1,1,'A',1,0.980023,411,869550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 876}}',233.331,122656254,941084,NULL,'2016-03-20 02:59:18',1458442758,NULL),(1838771368,7149368,1,92525,1,1,1,'A',1,0.994053,1158,936537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',235.598,122165620,1332122,NULL,'2016-02-25 12:52:21',1456404741,NULL),(1837691734,7149368,1,106158,0,1,1,'S',1,0.98786,659,919302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',236.332,120405229,748640,NULL,'2015-12-03 06:14:03',1449123243,NULL),(1837101572,7149368,1,80827,0,1,1,'A',1,0.989884,689,928277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',237.502,119553839,918760,NULL,'2015-10-20 07:16:08',1445325368,NULL),(1839025725,7149368,1,672474,0,1,1,'A',1,0.950045,540,756315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 2044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',237.567,122596761,1919814,NULL,'2016-03-17 12:53:54',1458219234,NULL),(1838555537,7149368,1,724040,0,1,1,'A',1,0.942451,411,758581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',239.361,121912158,719630,NULL,'2016-02-13 01:46:25',1455327985,NULL),(1837417941,7149368,1,63985,0,1,1,'X',1,1,682,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682}, \"maximum_statistics\": {\"great\": 682}}',240.662,119973905,749000,NULL,'2015-11-10 12:40:57',1447159257,NULL),(1836917213,7149368,1,66474,0,1,1,'S',1,0.990066,906,911693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 888}, \"maximum_statistics\": {\"great\": 906}}',241.374,119162929,1015080,NULL,'2015-09-28 10:48:26',1443437306,NULL),(1838683319,7149368,1,431502,0,1,1,'A',1,0.982801,396,870038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 794}, \"maximum_statistics\": {\"great\": 814}}',244.757,122086433,769376,NULL,'2016-02-21 12:33:32',1456058012,NULL),(1837148033,7149368,1,59792,0,1,1,'S',1,0.986987,999,917660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',246.72,119589328,1193620,NULL,'2015-10-22 02:12:14',1445479934,NULL),(1839060978,7149368,1,818300,1,1,1,'A',1,0.97585,881,840725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2381}}',251.109,122682884,2212686,NULL,'2016-03-21 02:34:41',1458527681,NULL),(1838826492,7149368,1,112943,1,1,1,'S',1,0.988467,737,927014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',253.825,122165161,798560,NULL,'2016-02-25 12:26:44',1456403204,NULL),(1836858116,7149368,1,81345,0,1,1,'S',1,0.993721,876,929536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 876}}',265.837,119139460,976960,NULL,'2015-09-27 06:50:30',1443336630,NULL),(1837782905,7149368,1,461058,1,1,1,'S',1,0.994723,758,941168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 750, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 758}}',266.829,120521339,899560,NULL,'2015-12-09 05:42:04',1449639724,NULL),(1837148115,7149368,1,132889,0,1,1,'A',1,0.982577,783,880664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',279.126,119533359,1021890,NULL,'2015-10-19 05:55:10',1445234110,NULL),(1837771572,7149368,1,719400,1,1,1,'S',1,0.991975,810,936921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 797, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 810}}',284.642,120521256,1067744,NULL,'2015-12-09 05:33:19',1449639199,NULL),(1837720653,7149368,1,157054,0,1,1,'S',1,0.996257,668,945588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',285.13,120518374,750560,NULL,'2015-12-09 00:40:53',1449621653,NULL),(1838669464,7149368,1,491412,0,1,1,'S',1,0.996868,958,943387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 952}, \"maximum_statistics\": {\"great\": 958}}',303.153,121996754,1128100,NULL,'2016-02-17 04:58:01',1455685081,NULL),(1837437760,7149368,1,104401,0,1,1,'A',1,0.982968,616,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',304.502,119985373,865380,NULL,'2015-11-11 03:08:28',1447211308,NULL),(1837463508,7149368,1,235556,0,1,1,'S',1,0.993291,1416,940969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1416}}',305.946,120175071,1637230,NULL,'2015-11-21 04:20:31',1448079631,NULL),(1838883586,7149368,1,762095,1,1,1,'S',1,0.980562,926,894897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 890, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926}}',306.462,122408379,1149660,NULL,'2016-03-08 02:39:03',1457404743,NULL),(1841271302,7149368,1,174316,0,1,1,'A',1,0.981156,1172,885476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',363.062,126153726,1338230,NULL,'2016-09-03 02:17:47',1472869067,NULL),(1864624863,7156634,1,279744,1,1,1,'A',1,0.957529,670,814659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 714}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,162183334,816958,NULL,'2021-05-21 20:20:25',1621628425,NULL),(1863496046,7156634,1,328084,1,1,1,'A',1,0.980856,439,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 444}}',NULL,160519149,472320,NULL,'2021-04-05 18:17:57',1617646677,NULL),(1866292868,7156634,1,328120,1,1,1,'B',1,0.861111,289,548254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 527}, \"maximum_statistics\": {\"great\": 666}}',NULL,164651445,461496,NULL,'2021-08-05 16:50:16',1628182216,NULL),(1865927671,7156634,1,354848,1,1,1,'A',1,0.959763,516,833478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 758}}',NULL,164040581,746270,NULL,'2021-07-17 14:54:25',1626533665,NULL),(1865953537,7156634,1,439529,1,1,1,'A',1,0.94315,342,721054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1416}}',NULL,164161145,1157390,NULL,'2021-07-21 09:54:24',1626861264,NULL),(1852922846,7156634,1,440546,1,1,1,'A',1,0.961735,170,818424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',NULL,143996376,151250,NULL,'2019-04-29 08:14:32',1556525672,NULL),(1862913290,7156634,1,440549,1,1,1,'A',1,0.913174,334,732515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 276}, \"maximum_statistics\": {\"great\": 334}}',NULL,159392230,310040,NULL,'2021-03-05 15:40:21',1614958821,NULL),(1864869838,7156634,1,514972,1,1,1,'A',1,0.934066,273,829822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',NULL,162392340,264720,NULL,'2021-05-27 17:15:29',1622135729,NULL),(1862701742,7156634,1,514972,1,1,1,'A',1,0.950549,272,827937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',NULL,159202357,262470,NULL,'2021-02-27 10:19:30',1614421170,NULL),(1864485121,7156634,1,650760,1,1,1,'A',1,0.983668,768,906750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 771}, \"maximum_statistics\": {\"great\": 796}}',NULL,161745577,805920,NULL,'2021-05-09 12:34:11',1620563651,NULL),(1865879189,7156634,1,661102,1,1,1,'A',1,0.967443,590,835097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1459}}',NULL,163986179,1523864,NULL,'2021-07-15 21:54:59',1626386099,NULL),(1864383614,7156634,1,699878,1,1,1,'A',1,0.952476,401,768901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1252}}',NULL,161745806,1119376,NULL,'2021-05-09 12:42:09',1620564129,NULL),(1866133529,7156634,1,702674,1,1,1,'B',1,0.89518,244,589426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1307}}',NULL,164357797,895282,NULL,'2021-07-27 15:11:13',1627398673,NULL),(1865923048,7156634,1,730412,1,1,1,'A',1,0.942217,348,740878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 766}, \"maximum_statistics\": {\"great\": 848}}',NULL,164101065,722922,NULL,'2021-07-19 13:06:19',1626699979,NULL),(1864395796,7156634,1,732271,1,1,1,'A',1,0.959038,763,846616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 769}}',NULL,161745855,849040,NULL,'2021-05-09 12:44:01',1620564241,NULL),(1868821004,7156634,1,743086,0,1,1,'A',1,0.910549,426,656324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1621}}',NULL,168355606,1287478,NULL,'2021-12-19 13:59:06',1639922346,NULL),(1866442518,7156634,1,800534,1,1,1,'B',1,0.841463,161,473853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 369}}',NULL,164771170,202430,NULL,'2021-08-09 12:41:10',1628512870,NULL),(1864421751,7156634,1,801015,1,1,1,'A',1,0.973294,331,868714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',NULL,161744920,350410,NULL,'2021-05-09 12:12:06',1620562326,NULL),(1863027909,7156634,1,801096,1,1,1,'B',1,0.889493,117,613870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',NULL,159564200,181332,NULL,'2021-03-10 19:38:00',1615405080,NULL),(1862798729,7156634,1,801096,1,1,1,'A',1,0.923913,260,739725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',NULL,159338816,259940,NULL,'2021-03-03 21:33:31',1614807211,NULL),(1868361375,7156634,1,820001,1,1,1,'A',1,0.960972,266,808153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 679}}',NULL,167768411,649128,NULL,'2021-11-26 13:42:27',1637934147,NULL),(1865834168,7156634,1,833267,1,1,1,'A',1,0.947568,357,768363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 837}, \"maximum_statistics\": {\"great\": 925}}',NULL,163983682,914240,NULL,'2021-07-15 20:00:06',1626379206,NULL),(1853107428,7156634,1,834076,1,1,1,'B',1,0.884334,266,571601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 555}, \"maximum_statistics\": {\"great\": 683}}',NULL,144391310,491912,NULL,'2019-05-20 15:09:23',1558364963,NULL),(1862710250,7156634,1,861025,1,1,1,'A',1,0.911034,207,663392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 862}, \"maximum_statistics\": {\"great\": 1006}}',NULL,159336902,725858,NULL,'2021-03-03 20:10:19',1614802219,NULL),(1854158481,7156634,1,861025,1,1,1,'A',1,0.945328,266,721137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 918}, \"maximum_statistics\": {\"great\": 1006}}',NULL,146125080,793274,NULL,'2019-09-01 08:30:46',1567326646,NULL),(1866076415,7156634,1,869322,1,1,1,'B',1,0.869048,174,544467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 641}, \"maximum_statistics\": {\"great\": 798}}',NULL,164354281,535374,NULL,'2021-07-27 13:08:42',1627391322,NULL),(1862467212,7156634,1,891025,1,1,1,'B',1,0.873188,130,537620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 540}, \"maximum_statistics\": {\"great\": 690}}',NULL,158952499,380618,NULL,'2021-02-19 17:05:46',1613754346,NULL),(1853925418,7156634,1,891025,1,1,1,'A',1,0.960145,633,834444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 641}, \"maximum_statistics\": {\"great\": 690}}',NULL,145724536,782990,NULL,'2019-08-07 08:03:23',1565165003,NULL),(1866004798,7156634,1,966645,1,1,1,'A',1,0.912417,494,655310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1353}}',NULL,164041067,1038584,NULL,'2021-07-17 15:15:08',1626534908,NULL),(1866106564,7156634,1,969113,1,1,1,'A',1,0.95328,844,795035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1616}}',NULL,164227985,1606870,NULL,'2021-07-23 13:20:21',1627046421,NULL),(1863498892,7156634,1,988435,1,1,1,'A',1,0.933973,223,683337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 794}, \"maximum_statistics\": {\"great\": 886}}',NULL,160366757,631184,NULL,'2021-04-01 18:20:21',1617301221,NULL),(1863000748,7156634,1,1012391,1,1,1,'A',1,0.930131,342,806912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 458}}',NULL,159695628,493793,NULL,'2021-03-14 10:51:57',1615719117,NULL),(1863860184,7156634,1,1013340,1,1,1,'A',1,0.97228,626,865081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 904}, \"maximum_statistics\": {\"great\": 956}}',NULL,160984471,1093442,NULL,'2021-04-18 11:34:24',1618745664,NULL),(1866134922,7156634,1,1052058,1,1,1,'A',1,0.949116,595,757900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1641}}',NULL,164227884,1449856,NULL,'2021-07-23 13:16:42',1627046202,NULL),(1866116024,7156634,1,1367502,1,1,1,'A',1,0.901761,170,306928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 916}, \"maximum_statistics\": {\"great\": 1079}}',NULL,164357306,517330,NULL,'2021-07-27 14:54:24',1627397664,NULL),(1869437290,7156634,1,1425840,1,1,1,'A',1,0.952895,770,806373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1157}}',NULL,169340496,1305142,NULL,'2022-01-27 14:05:47',1643292347,NULL),(1865957717,7156634,1,1483397,1,1,1,'A',1,0.935805,363,716651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1254}}',NULL,164107406,1079636,NULL,'2021-07-19 16:48:31',1626713311,NULL),(1866484795,7156634,1,1529288,1,1,1,'A',1,0.942534,345,736046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1192}}',NULL,164923452,1028692,NULL,'2021-08-14 11:45:22',1628941522,NULL),(1868997247,7156634,1,1569655,1,1,1,'A',1,0.917951,452,695967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 977}, \"maximum_statistics\": {\"great\": 1103}}',NULL,168729434,953200,NULL,'2022-01-02 22:05:53',1641161153,NULL),(1865966409,7156634,1,1737946,1,1,1,'A',1,0.971368,558,865597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 894}, \"maximum_statistics\": {\"great\": 943}}',NULL,164131966,1007344,NULL,'2021-07-20 12:11:53',1626783113,NULL),(1864862205,7156634,1,1737948,1,1,1,'A',1,0.921311,237,651028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 814}, \"maximum_statistics\": {\"great\": 915}}',NULL,162454993,648420,NULL,'2021-05-29 11:07:57',1622286477,NULL),(1865966662,7156634,1,1737950,1,1,1,'A',1,0.911432,341,684002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 703}, \"maximum_statistics\": {\"great\": 796}}',NULL,164040939,724248,NULL,'2021-07-17 15:10:01',1626534601,NULL),(1866151234,7156634,1,2207817,1,1,1,'A',1,0.92803,475,699504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 936}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164357497,915400,NULL,'2021-07-27 15:00:43',1627398043,NULL),(1869378423,7156634,1,2338047,1,1,1,'B',1,0.863757,135,492733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 599}, \"maximum_statistics\": {\"great\": 756}}',NULL,169237441,358670,NULL,'2022-01-23 11:52:53',1642938773,NULL),(1866503032,7156634,1,2538385,1,1,1,'A',1,0.938218,490,728200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1740}}',NULL,164923735,1496044,NULL,'2021-08-14 11:58:24',1628942304,NULL),(1869043391,7156634,1,2538386,1,1,1,'A',1,0.964785,374,798250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1718}}',NULL,168729366,1569936,NULL,'2022-01-02 22:02:04',1641160924,NULL),(1866405109,7156634,1,2759977,1,1,1,'B',1,0.869742,247,539061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 737}}',NULL,164712126,502416,NULL,'2021-08-07 14:01:53',1628344913,NULL),(1866449397,7156634,1,2783050,1,1,1,'B',1,0.893875,199,564458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 784}, \"maximum_statistics\": {\"great\": 947}}',NULL,164868162,582580,NULL,'2021-08-12 15:53:15',1628783595,NULL),(1849636326,7156634,1,259,0,1,1,'D',1,0.391566,5,27091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',0.023007,139179392,12750,NULL,'2018-07-29 08:07:22',1532851642,NULL),(1849636338,7156634,1,259,0,1,1,'D',1,0.584337,17,104069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',0.481889,139179396,18552,NULL,'2018-07-29 08:07:54',1532851674,NULL),(1850268220,7156634,1,1464930,0,1,1,'D',1,0.654494,22,92881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 94}, \"maximum_statistics\": {\"great\": 178}}',2.08502,139886832,45642,NULL,'2018-09-01 11:37:57',1535801877,NULL),(1846663953,7156634,1,183539,0,1,1,'C',1,0.723958,57,296267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',2.93937,134390193,110144,NULL,'2017-12-02 11:01:15',1512212475,NULL),(1848935167,7156634,1,1492016,0,1,1,'C',1,0.752294,79,372355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',5.06846,137991117,46160,NULL,'2018-05-31 03:57:57',1527739077,NULL),(1850648840,7156634,1,1119074,0,1,1,'C',1,0.727941,64,307392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',5.25454,140483250,49324,NULL,'2018-10-04 12:45:17',1538657117,NULL),(1849267160,7156634,1,1500552,0,1,1,'C',1,0.763682,42,303977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 132, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',5.76781,138640938,80448,NULL,'2018-07-02 19:33:05',1530559985,NULL),(1849341025,7156634,1,869732,1,1,1,'C',1,0.770455,45,370251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',6.29023,138627506,208031,NULL,'2018-07-02 03:17:01',1530501421,NULL),(1849712964,7156634,1,1396432,0,1,1,'C',1,0.732824,30,275018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',6.69065,139179559,33020,NULL,'2018-07-29 08:20:39',1532852439,NULL),(1847485591,7156634,1,251503,0,1,1,'B',1,0.812057,48,479620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 141}}',7.25361,135851863,357199,NULL,'2018-02-12 03:45:15',1518407115,NULL),(1847308139,7156634,1,1051707,0,1,1,'A',1,0.903846,52,711860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',7.72366,135426670,20787,NULL,'2018-01-21 16:45:41',1516553141,NULL),(1848814051,7156634,1,442073,0,1,1,'C',1,0.762222,71,294879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',8.09895,137754063,150434,NULL,'2018-05-19 09:46:58',1526723218,NULL),(1853076599,7156634,1,1331019,0,1,1,'C',1,0.745791,48,295054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 187}, \"maximum_statistics\": {\"great\": 297}}',8.45817,144277750,118582,NULL,'2019-05-14 18:40:07',1557859207,NULL),(1850341964,7156634,1,913010,1,1,1,'C',1,0.748344,67,153113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',8.52155,140079451,44566,NULL,'2018-09-11 18:33:52',1536690832,NULL),(1850798379,7156634,1,1451823,0,1,1,'C',1,0.728972,26,265976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',8.76591,140947871,26276,NULL,'2018-10-31 12:26:51',1540988811,NULL),(1849459703,7156634,1,862686,0,1,1,'C',1,0.773256,71,316875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',9.31436,138783615,122316,NULL,'2018-07-10 07:01:39',1531206099,NULL),(1847478930,7156634,1,81714,1,1,1,'B',1,0.815104,64,451697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',9.43178,135851934,187428,NULL,'2018-02-12 03:51:54',1518407514,NULL),(1848065393,7156634,1,1051707,0,1,1,'B',1,0.875,23,565537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',9.73569,136633947,16254,NULL,'2018-03-24 16:54:04',1521910444,NULL),(1849625475,7156634,1,1196432,0,1,1,'C',1,0.764778,141,175498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',10.5823,139026700,166760,NULL,'2018-07-21 22:18:37',1532211517,NULL),(1870667341,7156634,1,1939224,0,1,1,'D',1,0.686992,77,125271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 209}, \"maximum_statistics\": {\"great\": 369}}',11.9826,171124737,95097,NULL,'2022-04-11 19:16:14',1649704574,NULL),(1859540727,7156634,1,147722,1,1,1,'A',1,0.94,33,763264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',12.2778,154350826,172825,NULL,'2020-09-14 13:03:13',1600088593,NULL),(1848527058,7156634,1,1051707,0,1,1,'B',1,0.894231,52,752856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.3009,137357250,21114,NULL,'2018-04-29 21:44:58',1525038298,NULL),(1849415124,7156634,1,1228199,1,1,1,'S',1,0.985294,34,270382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',12.3109,138773945,26390,NULL,'2018-07-09 17:38:58',1531157938,NULL),(1849419861,7156634,1,541375,0,1,1,'B',1,0.814516,82,391704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310}}',13.0789,138681356,141200,NULL,'2018-07-05 00:03:48',1530749028,NULL),(1849415132,7156634,1,1228199,1,1,1,'X',1,1,34,282228,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.6302,138773978,26540,NULL,'2018-07-09 17:40:56',1531158056,NULL),(1848964620,7156634,1,421741,0,1,1,'B',1,0.800231,83,357044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',13.8796,138000502,157186,NULL,'2018-05-31 15:18:28',1527779908,NULL),(1846601342,7156634,1,338999,0,1,1,'B',1,0.838015,94,399998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 409}, \"maximum_statistics\": {\"great\": 534}}',14.2724,134392703,247336,NULL,'2017-12-02 13:26:12',1512221172,NULL),(1849340817,7156634,1,1155174,1,1,1,'B',1,0.860068,116,487580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',15.0886,138623282,138610,NULL,'2018-07-01 21:01:20',1530478880,NULL),(1849467976,7156634,1,754202,1,1,1,'B',1,0.851485,61,506769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',16.0104,138662053,88345,NULL,'2018-07-03 22:42:20',1530657740,NULL),(1849714287,7156634,1,1397456,0,1,1,'C',1,0.785953,34,347916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',16.4965,139106480,103255,NULL,'2018-07-25 21:05:09',1532552709,NULL),(1849000379,7156634,1,489402,0,1,1,'B',1,0.873626,77,514818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 147, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',16.5059,138100874,106428,NULL,'2018-06-05 08:41:50',1528188110,NULL),(1852316184,7156634,1,74933,0,1,1,'C',1,0.772727,108,334687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',16.6459,143099106,173696,NULL,'2019-03-08 05:51:58',1552024318,NULL),(1862725993,7156634,1,1939224,0,1,1,'C',1,0.742547,63,85863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 369}}',16.6948,159337927,95662,NULL,'2021-03-03 20:50:15',1614804615,NULL),(1852686808,7156634,1,280899,0,1,1,'C',1,0.774882,70,338126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',16.8865,143633680,82316,NULL,'2019-04-08 12:04:48',1554725088,NULL),(1849703157,7156634,1,993748,0,1,1,'B',1,0.804167,65,176394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',17.3078,139065553,154582,NULL,'2018-07-23 19:52:10',1532375530,NULL),(1849423434,7156634,1,1100740,1,1,1,'A',1,0.90566,62,636037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 87, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 106}}',17.4697,138662034,146943,NULL,'2018-07-03 22:41:01',1530657661,NULL),(1847578080,7156634,1,222774,1,1,1,'B',1,0.841463,111,455924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',17.5219,135851887,180627,NULL,'2018-02-12 03:48:17',1518407297,NULL),(1850247577,7156634,1,1205930,0,1,1,'B',1,0.807143,49,394395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 95, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 140}}',19.4086,139857192,76604,NULL,'2018-08-30 23:29:23',1535671763,NULL),(1849602845,7156634,1,330868,1,1,1,'C',1,0.794034,71,180344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 233, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',19.4821,139026735,141348,NULL,'2018-07-21 22:21:43',1532211703,NULL),(1847574601,7156634,1,137199,0,1,1,'B',1,0.894608,62,563498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',20.2389,135851958,157324,NULL,'2018-02-12 03:54:25',1518407665,NULL),(1852025277,7156634,1,718650,0,1,1,'C',1,0.796552,57,356497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 299, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 435}}',20.3684,142778437,187712,NULL,'2019-02-16 20:38:15',1550349495,NULL),(1849619979,7156634,1,1427589,1,1,1,'B',1,0.821221,53,393238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',20.7949,138960303,133296,NULL,'2018-07-18 18:11:24',1531937484,NULL),(1852774915,7156634,1,915471,1,1,1,'C',1,0.78453,47,336460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',20.8121,143959944,61096,NULL,'2019-04-27 11:25:42',1556364342,NULL),(1849460870,7156634,1,1396432,1,1,1,'B',1,0.889313,62,561512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',21.695,138681017,57630,NULL,'2018-07-04 23:32:15',1530747135,NULL),(1849479463,7156634,1,1411799,1,1,1,'B',1,0.82243,99,410740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',21.7663,138766602,140216,NULL,'2018-07-09 10:46:23',1531133183,NULL),(1848884185,7156634,1,1186264,1,1,1,'B',1,0.88245,103,527543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',21.7998,137991008,161408,NULL,'2018-05-31 03:49:10',1527738550,NULL),(1850343045,7156634,1,1196432,0,1,1,'C',1,0.796798,70,369809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',21.8848,140079674,184900,NULL,'2018-09-11 18:47:57',1536691677,NULL),(1850587145,7156634,1,1463482,1,1,1,'B',1,0.861667,109,525190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 232, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',23.0851,140483051,185345,NULL,'2018-10-04 12:33:35',1538656415,NULL),(1849115558,7156634,1,330866,1,1,1,'A',1,0.905963,93,605483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',23.2759,138100839,151552,NULL,'2018-06-05 08:38:48',1528187928,NULL),(1853163704,7156634,1,936964,1,1,1,'C',1,0.7982,94,394158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 270}, \"maximum_statistics\": {\"great\": 389}}',23.4139,144435593,231090,NULL,'2019-05-23 08:42:02',1558600922,NULL),(1854287051,7156634,1,197803,0,1,1,'C',1,0.789683,104,381941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 378}}',23.6949,146143471,170175,NULL,'2019-09-02 13:52:16',1567432336,NULL),(1862663807,7156634,1,197803,0,1,1,'C',1,0.740741,181,360587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 229}, \"maximum_statistics\": {\"great\": 378}}',24.1443,159052848,216343,NULL,'2021-02-22 16:49:30',1614012570,NULL),(1848974328,7156634,1,1155167,1,1,1,'A',1,0.952532,102,722856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',24.1996,137999705,86749,NULL,'2018-05-31 14:42:21',1527777741,NULL),(1850917621,7156634,1,154580,0,1,1,'B',1,0.815341,158,432234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',24.2831,141027215,251565,NULL,'2018-11-04 18:06:18',1541354778,NULL),(1848574566,7156634,1,207407,0,1,1,'B',1,0.853765,114,463649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',25.3066,137403475,277782,NULL,'2018-05-02 03:23:01',1525231381,NULL),(1850287680,7156634,1,829732,0,1,1,'B',1,0.811343,141,406992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',25.7038,140162778,225304,NULL,'2018-09-16 08:16:34',1537085794,NULL),(1852880694,7156634,1,1051707,0,1,1,'S',1,0.980769,52,1027799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',26.3652,143990678,23160,NULL,'2019-04-28 21:08:28',1556485708,NULL),(1848917405,7156634,1,1490279,1,1,1,'A',1,0.91924,85,576929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',26.4766,138005364,183956,NULL,'2018-05-31 19:52:49',1527796369,NULL),(1850870762,7156634,1,670299,0,1,1,'B',1,0.840659,40,490773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',26.5979,140947853,34079,NULL,'2018-10-31 12:25:33',1540988733,NULL),(1849390997,7156634,1,1330740,1,1,1,'B',1,0.896774,77,550479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',26.6708,138661681,164098,NULL,'2018-07-03 22:12:57',1530655977,NULL),(1849286518,7156634,1,1228199,0,1,1,'S',1,0.970588,34,819910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',26.8833,138640646,21355,NULL,'2018-07-02 19:14:42',1530558882,NULL),(1860478655,7156634,1,183540,0,1,1,'B',1,0.812062,94,124449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 41, \"great\": 486}, \"maximum_statistics\": {\"great\": 713}}',28.0157,155728198,244658,NULL,'2020-11-06 14:32:58',1604673178,NULL),(1848988456,7156634,1,1642357,1,1,1,'A',1,0.947154,157,724882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',28.3509,137991298,188176,NULL,'2018-05-31 04:16:56',1527740216,NULL),(1862928592,7156634,1,2131514,1,1,1,'C',1,0.789402,111,375329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 496}, \"maximum_statistics\": {\"great\": 736}}',28.6802,159421281,313740,NULL,'2021-03-06 12:20:32',1615033232,NULL),(1848533720,7156634,1,1186255,1,1,1,'A',1,0.94898,196,820902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',28.9706,137357299,181710,NULL,'2018-04-29 21:47:58',1525038478,NULL),(1849275265,7156634,1,1345407,1,1,1,'A',1,0.922652,62,617068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',29.8825,138640898,97812,NULL,'2018-07-02 19:31:06',1530559866,NULL),(1849277180,7156634,1,1224943,1,1,1,'A',1,0.97027,172,803400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',30.0813,138640705,147412,NULL,'2018-07-02 19:19:07',1530559147,NULL),(1849436066,7156634,1,1119074,1,1,1,'A',1,0.9375,136,792911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',30.1392,138647549,114510,NULL,'2018-07-03 05:17:41',1530595061,NULL),(1862987039,7156634,1,1763479,0,1,1,'B',1,0.825806,48,446914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',30.2339,159636626,69792,NULL,'2021-03-12 20:38:24',1615581504,NULL),(1849422716,7156634,1,1461269,1,1,1,'A',1,0.900266,61,535097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376}}',30.8092,138783657,170284,NULL,'2018-07-10 07:04:53',1531206293,NULL),(1849274817,7156634,1,82130,0,1,1,'A',1,0.937107,81,634478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',30.8307,138641205,131945,NULL,'2018-07-02 19:51:52',1530561112,NULL),(1853051682,7156634,1,1464930,1,1,1,'B',1,0.839888,94,485167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',31.6263,144203344,95184,NULL,'2019-05-11 00:11:31',1557533491,NULL),(1849751550,7156634,1,1178643,1,1,1,'A',1,0.938596,114,757737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',31.8882,139110996,77840,NULL,'2018-07-26 03:59:27',1532577567,NULL),(1849371857,7156634,1,1310882,1,1,1,'S',1,0.985795,176,905365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',32.2129,138640739,171121,NULL,'2018-07-02 19:21:40',1530559300,NULL),(1859587003,7156634,1,68707,0,1,1,'C',1,0.791304,116,369453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 387}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',32.2813,154350696,276872,NULL,'2020-09-14 12:56:59',1600088219,NULL),(1849286601,7156634,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',32.7441,138643712,22292,NULL,'2018-07-02 23:25:08',1530573908,NULL),(1850393188,7156634,1,1254443,1,1,1,'B',1,0.843972,66,471472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',33.235,140047897,83546,NULL,'2018-09-09 19:35:37',1536521737,NULL),(1854126742,7156634,1,1363511,1,1,1,'B',1,0.830752,66,442533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 452}}',33.6403,146062826,225270,NULL,'2019-08-28 13:22:29',1566998549,NULL),(1852394992,7156634,1,231079,0,1,1,'B',1,0.838184,196,487713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 73, \"great\": 654, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 859}}',34.3887,143222491,571820,NULL,'2019-03-15 19:41:12',1552678872,NULL),(1849615341,7156634,1,644245,1,1,1,'A',1,0.91358,119,666491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',34.8809,138964261,121924,NULL,'2018-07-18 22:21:43',1531952503,NULL),(1851971748,7156634,1,805886,1,1,1,'A',1,0.923372,261,741006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 221, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 261}}',34.8917,142687398,341200,NULL,'2019-02-11 03:03:11',1549854191,NULL),(1849557474,7156634,1,833291,0,1,1,'B',1,0.867089,81,498970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',35.0252,139017993,114296,NULL,'2018-07-21 13:00:59',1532178059,NULL),(1849415117,7156634,1,1228199,1,1,1,'X',1,1,34,983413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',35.8312,138773874,24480,NULL,'2018-07-09 17:34:59',1531157699,NULL),(1848891053,7156634,1,1052951,0,1,1,'A',1,0.928571,123,644202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',36.9716,138000068,197090,NULL,'2018-05-31 14:58:55',1527778735,NULL),(1849590074,7156634,1,763626,1,1,1,'B',1,0.881543,164,551997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',37.1198,138848046,225478,NULL,'2018-07-13 10:41:09',1531478469,NULL),(1849282374,7156634,1,1228142,0,1,1,'S',1,0.982759,58,836042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',37.4263,138643702,41852,NULL,'2018-07-02 23:24:04',1530573844,NULL),(1852761823,7156634,1,1407492,0,1,1,'B',1,0.877724,159,562005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',38.2668,143788653,269334,NULL,'2019-04-17 16:33:10',1555518790,NULL),(1852980351,7156634,1,185497,0,1,1,'B',1,0.856459,132,483516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 418}}',38.3773,144203459,209890,NULL,'2019-05-11 00:20:25',1557534025,NULL),(1850367684,7156634,1,1466208,1,1,1,'B',1,0.897361,241,633525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 283, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 341}}',39.3843,140079350,268150,NULL,'2018-09-11 18:27:55',1536690475,NULL),(1850813476,7156634,1,1200448,0,1,1,'B',1,0.897059,68,714970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',39.6073,140947837,42625,NULL,'2018-10-31 12:24:17',1540988657,NULL),(1852433409,7156634,1,1119074,1,1,1,'S',1,0.966912,136,918885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',40.1621,143263742,122719,NULL,'2019-03-17 22:03:12',1552860192,NULL),(1852752129,7156634,1,1396432,0,1,1,'B',1,0.851145,78,552316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',40.4091,143885357,61559,NULL,'2019-04-22 20:52:43',1555966363,NULL),(1849638650,7156634,1,1429461,1,1,1,'A',1,0.954751,146,763601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',41.1154,139045221,163098,NULL,'2018-07-22 18:57:44',1532285864,NULL),(1850615869,7156634,1,1228142,1,1,1,'S',1,0.982759,58,896975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',41.547,140483097,44014,NULL,'2018-10-04 12:36:24',1538656584,NULL),(1852397237,7156634,1,1396432,1,1,1,'S',1,0.950382,131,877654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',41.7971,143263608,98712,NULL,'2019-03-17 21:51:49',1552859509,NULL),(1852364118,7156634,1,1178643,1,1,1,'S',1,0.964912,114,875888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',42.1592,143263668,83670,NULL,'2019-03-17 21:55:59',1552859759,NULL),(1849378786,7156634,1,1310551,1,1,1,'A',1,0.935821,72,642568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',43.9121,138766420,196684,NULL,'2018-07-09 10:35:55',1531132555,NULL),(1849426726,7156634,1,1463482,1,1,1,'A',1,0.933333,300,764738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',43.9974,138661945,346446,NULL,'2018-07-03 22:34:16',1530657256,NULL),(1852330431,7156634,1,169840,0,1,1,'B',1,0.864964,273,523626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 638, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',44.439,143222364,603872,NULL,'2019-03-15 19:32:11',1552678331,NULL),(1869003452,7156634,1,2686768,1,1,1,'B',1,0.810619,238,418231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 404}, \"maximum_statistics\": {\"great\": 565}}',44.6514,168700366,350442,NULL,'2022-01-01 18:58:09',1641063489,NULL),(1852320160,7156634,1,1845315,0,1,1,'A',1,0.905248,97,178394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',45.0207,142988047,141183,NULL,'2019-03-01 15:20:26',1551453626,NULL),(1849505683,7156634,1,1676331,1,1,1,'S',1,0.983264,239,868775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 239}}',45.7846,138766231,224926,NULL,'2018-07-09 10:24:26',1531131866,NULL),(1854126224,7156634,1,1363509,1,1,1,'B',1,0.84697,89,509003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 330}}',46.3602,146062712,198473,NULL,'2019-08-28 13:15:44',1566998144,NULL),(1849567440,7156634,1,1012644,1,1,1,'A',1,0.952191,125,765292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 229, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 251}}',46.8663,138847860,279490,NULL,'2018-07-13 10:29:43',1531477783,NULL),(1850588898,7156634,1,1464929,0,1,1,'A',1,0.908696,115,758129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',46.899,140483163,95599,NULL,'2018-10-04 12:39:50',1538656790,NULL),(1850371110,7156634,1,1608664,0,1,1,'B',1,0.88665,77,529434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 320, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 397}}',46.9287,140192142,212696,NULL,'2018-09-17 20:01:59',1537214519,NULL),(1849403731,7156634,1,1073778,1,1,1,'A',1,0.953358,216,781366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',47.1553,138681075,265742,NULL,'2018-07-04 23:38:12',1530747492,NULL),(1853598569,7156634,1,1019106,1,1,1,'B',1,0.891821,179,596316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 379}}',47.3713,144994687,320692,NULL,'2019-06-23 06:25:27',1561271127,NULL),(1850346659,7156634,1,1449647,1,1,1,'S',1,0.960345,290,852807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 290}}',48.0115,140079433,344280,NULL,'2018-09-11 18:32:46',1536690766,NULL),(1849697848,7156634,1,1382494,1,1,1,'A',1,0.957143,123,771188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',48.1835,139111088,134696,NULL,'2018-07-26 04:06:59',1532578019,NULL),(1852069291,7156634,1,1492016,0,1,1,'B',1,0.899083,109,740287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',48.3547,142866334,70770,NULL,'2019-02-22 04:21:55',1550809315,NULL),(1869075651,7156634,1,2796660,1,1,1,'B',1,0.841346,88,314095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',49.312,168746184,43766,NULL,'2022-01-03 15:46:57',1641224817,NULL),(1849632738,7156634,1,1676330,0,1,1,'A',1,0.930521,126,648456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',49.9947,138847926,253080,NULL,'2018-07-13 10:34:12',1531478052,NULL),(1849418399,7156634,1,1233528,1,1,1,'S',1,0.981818,110,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',50.2636,138661710,96808,NULL,'2018-07-03 22:15:13',1530656113,NULL),(1852953687,7156634,1,1166337,1,1,1,'B',1,0.880192,148,597608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 313}}',51.0192,144115739,256284,NULL,'2019-05-05 18:34:43',1557081283,NULL),(1849784725,7156634,1,1464930,0,1,1,'A',1,0.946629,178,122099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',51.7147,139240575,80989,NULL,'2018-08-01 08:09:46',1533110986,NULL),(1855949784,7156634,1,1176739,0,1,1,'C',1,0.78481,64,386372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 158}}',51.8578,148853218,68209,NULL,'2020-02-23 20:21:33',1582489293,NULL),(1869401490,7156634,1,497455,0,1,1,'C',1,0.787657,251,441294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 323}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',52.2007,169170318,297027,NULL,'2022-01-21 00:26:42',1642724802,NULL),(1849403221,7156634,1,1443521,1,1,1,'A',1,0.961679,161,796091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',52.2791,138681173,236256,NULL,'2018-07-04 23:47:11',1530748031,NULL),(1852336333,7156634,1,1451823,1,1,1,'S',1,0.96729,107,870431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',52.4039,143263689,73390,NULL,'2019-03-17 21:57:52',1552859872,NULL),(1863753742,7156634,1,128812,0,1,1,'B',1,0.841816,111,476616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 555}, \"maximum_statistics\": {\"great\": 727}}',53.3496,160730089,385669,NULL,'2021-04-11 14:53:31',1618152811,NULL),(1849534414,7156634,1,818222,1,1,1,'B',1,0.870637,167,553700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',53.5215,139018048,320040,NULL,'2018-07-21 13:04:29',1532178269,NULL),(1860458406,7156634,1,164506,0,1,1,'B',1,0.860248,100,486953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 381}, \"maximum_statistics\": {\"great\": 483}}',53.63,155729038,264462,NULL,'2020-11-06 15:09:13',1604675353,NULL),(1852128226,7156634,1,115115,0,1,1,'A',1,0.904145,166,618101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',53.7628,142947617,268914,NULL,'2019-02-26 22:10:11',1551219011,NULL),(1849467128,7156634,1,1400126,1,1,1,'A',1,0.9377,313,785481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 274, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 313}}',53.8501,138772323,347230,NULL,'2018-07-09 16:06:22',1531152382,NULL),(1849755538,7156634,1,1240481,0,1,1,'A',1,0.945055,91,758826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',54.1011,139111064,78350,NULL,'2018-07-26 04:04:50',1532577890,NULL),(1849536194,7156634,1,1363509,1,1,1,'A',1,0.95,298,795940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 299, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 330}}',54.9172,139017946,378516,NULL,'2018-07-21 12:57:39',1532177859,NULL),(1849416823,7156634,1,1456024,1,1,1,'S',1,0.995114,307,945964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',55.6664,138681147,307000,NULL,'2018-07-04 23:44:43',1530747883,NULL),(1852559727,7156634,1,1176738,1,1,1,'A',1,0.919492,118,783422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',55.7836,143523697,104575,NULL,'2019-04-02 00:08:24',1554163704,NULL),(1862677562,7156634,1,2313753,1,1,1,'B',1,0.849359,133,441880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 601}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',55.9124,159074176,410726,NULL,'2021-02-23 09:34:27',1614072867,NULL),(1860478597,7156634,1,183540,0,1,1,'B',1,0.828191,196,445188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 713}}',56.1306,155686028,397890,NULL,'2020-11-04 22:10:39',1604527839,NULL),(1852004423,7156634,1,1464930,0,1,1,'S',1,0.969101,178,256288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',57.4113,142727092,99448,NULL,'2019-02-13 20:18:09',1550089089,NULL),(1850838103,7156634,1,459651,1,1,1,'A',1,0.963343,314,788554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 317, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',57.6816,140947720,312536,NULL,'2018-10-31 12:14:39',1540988079,NULL),(1849488517,7156634,1,1553435,1,1,1,'S',1,0.960656,305,825195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',58.218,138773780,349810,NULL,'2018-07-09 17:29:39',1531157379,NULL),(1852187215,7156634,1,468992,0,1,1,'B',1,0.897403,232,606824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 316, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 385}}',58.4512,142947682,322738,NULL,'2019-02-26 22:16:44',1551219404,NULL),(1852161396,7156634,1,1481059,1,1,1,'S',1,0.983389,301,904878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',58.748,142814408,356798,NULL,'2019-02-18 21:02:24',1550523744,NULL),(1862455190,7156634,1,263682,0,1,1,'B',1,0.848432,189,532167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',59.0351,158952323,398784,NULL,'2021-02-19 16:59:59',1613753999,NULL),(1849656335,7156634,1,1344285,1,1,1,'A',1,0.973684,264,836152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 309, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',59.1264,139177186,335610,NULL,'2018-07-29 05:34:15',1532842455,NULL),(1853203359,7156634,1,1002287,1,1,1,'B',1,0.897172,209,604641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 389}}',59.257,144548244,259064,NULL,'2019-05-29 11:40:14',1559130014,NULL),(1849429614,7156634,1,1464929,1,1,1,'S',1,0.978261,115,882916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',59.368,138783735,98674,NULL,'2018-07-10 07:10:52',1531206652,NULL),(1853480676,7156634,1,1395963,0,1,1,'B',1,0.894048,141,560494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',59.7685,144997497,234402,NULL,'2019-06-23 10:16:12',1561284972,NULL),(1853033905,7156634,1,1083645,1,1,1,'A',1,0.928779,290,734776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 344}}',60.0841,144240495,303506,NULL,'2019-05-12 15:43:59',1557675839,NULL),(1850834344,7156634,1,1228142,0,1,1,'S',1,0.965517,58,860176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',60.2079,140947786,40815,NULL,'2018-10-31 12:19:42',1540988382,NULL),(1852057934,7156634,1,1228142,0,1,1,'A',1,0.948276,58,868168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',60.725,142779193,41520,NULL,'2019-02-16 21:26:04',1550352364,NULL),(1862960874,7156634,1,1240481,1,1,1,'A',1,0.928571,91,826240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',61.0732,159566558,85335,NULL,'2021-03-10 20:50:02',1615409402,NULL),(1852813814,7156634,1,1462462,1,1,1,'S',1,0.9875,160,872821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',61.217,143916139,172360,NULL,'2019-04-24 20:39:37',1556138377,NULL),(1852463464,7156634,1,1379734,1,1,1,'A',1,0.974453,170,875615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 274}}',61.3841,143523613,285222,NULL,'2019-04-01 23:58:07',1554163087,NULL),(1860477578,7156634,1,65313,0,1,1,'B',1,0.843069,136,458324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 67, \"great\": 948}, \"maximum_statistics\": {\"great\": 1284}}',61.6205,155686887,646388,NULL,'2020-11-04 22:59:48',1604530788,NULL),(1852463455,7156634,1,1379734,1,1,1,'S',1,0.990876,274,921405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 274}}',61.7035,143523559,335860,NULL,'2019-04-01 23:51:15',1554162675,NULL),(1852723496,7156634,1,1176738,1,1,1,'S',1,0.966102,118,853581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',62.0969,143776272,106492,NULL,'2019-04-16 21:12:30',1555449150,NULL),(1853051707,7156634,1,1464930,0,1,1,'A',1,0.924157,102,635853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',62.1688,144203354,110066,NULL,'2019-05-11 00:12:15',1557533535,NULL),(1852266952,7156634,1,1395963,0,1,1,'A',1,0.920238,195,208816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',62.2103,142988179,193719,NULL,'2019-03-01 15:28:15',1551454095,NULL),(1852917740,7156634,1,1112375,1,1,1,'B',1,0.888664,115,538518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',62.2295,143999018,251136,NULL,'2019-04-29 12:08:51',1556539731,NULL),(1852969612,7156634,1,179235,0,1,1,'A',1,0.910765,305,617043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 928}, \"maximum_statistics\": {\"great\": 1059}}',63.8083,144277937,688146,NULL,'2019-05-14 18:53:58',1557860038,NULL),(1862927344,7156634,1,1775542,0,1,1,'B',1,0.847458,178,507121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 440}, \"maximum_statistics\": {\"great\": 590}}',64.9749,159462126,342735,NULL,'2021-03-07 15:30:05',1615131005,NULL),(1862393935,7156634,1,191276,1,1,1,'B',1,0.832675,147,479868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 77, \"great\": 751}, \"maximum_statistics\": {\"great\": 1013}}',65.4288,158571245,570550,NULL,'2021-02-08 16:56:27',1612803387,NULL),(1852501061,7156634,1,1415002,1,1,1,'S',1,0.969828,116,878871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',66.0282,143523673,93970,NULL,'2019-04-02 00:05:34',1554163534,NULL),(1852504422,7156634,1,913008,1,1,1,'S',1,0.962617,107,857298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',66.1042,143523660,80906,NULL,'2019-04-02 00:04:07',1554163447,NULL),(1852455851,7156634,1,1200450,1,1,1,'S',1,0.977273,110,875460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',66.3966,143523667,90530,NULL,'2019-04-02 00:04:54',1554163494,NULL),(1854391516,7156634,1,1228142,0,1,1,'S',1,0.965517,58,920683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',66.5667,146399896,42671,NULL,'2019-09-21 07:12:03',1569049923,NULL),(1862318400,7156634,1,263682,0,1,1,'B',1,0.891115,94,569579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',66.6658,158641111,310635,NULL,'2021-02-10 16:24:11',1612974251,NULL),(1853128208,7156634,1,1240481,1,1,1,'S',1,0.967033,91,876195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',67.2953,144391253,85945,NULL,'2019-05-20 15:05:53',1558364753,NULL),(1852463473,7156634,1,1379734,1,1,1,'S',1,0.987226,274,965159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 274}}',67.4392,143523650,346758,NULL,'2019-04-02 00:03:09',1554163389,NULL),(1852804289,7156634,1,1451823,1,1,1,'S',1,0.990654,107,988704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',67.6023,143885279,77598,NULL,'2019-04-22 20:45:39',1555965939,NULL),(1852815976,7156634,1,1464929,1,1,1,'S',1,0.986957,115,960420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',68.1357,143885385,102748,NULL,'2019-04-22 20:54:41',1555966481,NULL),(1852006332,7156634,1,1344285,1,1,1,'S',1,0.99226,323,923738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 323}}',69.3547,142779160,390720,NULL,'2019-02-16 21:23:28',1550352208,NULL),(1852697999,7156634,1,142905,0,1,1,'A',1,0.901149,206,605542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',70.0498,143617255,284638,NULL,'2019-04-07 12:37:50',1554640670,NULL),(1862947084,7156634,1,2508101,1,1,1,'B',1,0.856215,183,543270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 539}}',70.1007,159421767,389113,NULL,'2021-03-06 12:38:45',1615034325,NULL),(1850512904,7156634,1,1397456,1,1,1,'A',1,0.948161,299,816616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',70.4225,140239157,318440,NULL,'2018-09-20 19:44:11',1537472651,NULL),(1860399847,7156634,1,96828,0,1,1,'B',1,0.872748,109,527704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 444}}',72.0878,155686224,271162,NULL,'2020-11-04 22:20:12',1604528412,NULL),(1852471669,7156634,1,330868,1,1,1,'A',1,0.928977,218,728373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 303, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',74.4706,143450866,385682,NULL,'2019-03-29 03:39:30',1553830770,NULL),(1852974473,7156634,1,1176738,1,1,1,'S',1,0.978814,118,940076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',74.6686,144203274,111350,NULL,'2019-05-11 00:05:05',1557533105,NULL),(1853076607,7156634,1,1331019,1,1,1,'A',1,0.942761,223,753716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 297}}',75.0962,144277775,307582,NULL,'2019-05-14 18:42:00',1557859320,NULL),(1853548242,7156634,1,1574000,1,1,1,'A',1,0.94797,394,813667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 353}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',75.7014,144997573,478720,NULL,'2019-06-23 10:20:17',1561285217,NULL),(1862961192,7156634,1,1240481,0,1,1,'B',1,0.862637,91,678091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',76.1181,159637035,76921,NULL,'2021-03-12 20:52:58',1615582378,NULL),(1860311726,7156634,1,1763479,0,1,1,'A',1,0.919355,139,748415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',77.2838,155577667,128346,NULL,'2020-10-31 14:55:38',1604156138,NULL),(1862730268,7156634,1,2042584,1,1,1,'B',1,0.855372,248,566971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 484}}',77.7025,159338072,371465,NULL,'2021-03-03 20:56:56',1614805016,NULL),(1864818989,7156634,1,2162599,1,1,1,'B',1,0.848083,167,571636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 339}}',78.0998,162325329,250790,NULL,'2021-05-25 18:08:57',1621966137,NULL),(1866006336,7156634,1,2208788,1,1,1,'B',1,0.811189,75,421394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 429}}',79.7779,164170059,179730,NULL,'2021-07-21 16:18:49',1626884329,NULL),(1852788121,7156634,1,936963,1,1,1,'A',1,0.946996,283,815327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 253, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 283}}',80.5175,143776238,339902,NULL,'2019-04-16 21:10:11',1555449011,NULL),(1852774676,7156634,1,1415003,0,1,1,'A',1,0.933775,151,790109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',81.2112,143789451,128030,NULL,'2019-04-17 17:28:14',1555522094,NULL),(1859498722,7156634,1,97730,0,1,1,'B',1,0.898757,120,580811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 473}, \"maximum_statistics\": {\"great\": 563}}',81.8434,154350869,361970,NULL,'2020-09-14 13:05:09',1600088709,NULL),(1862396150,7156634,1,53245,0,1,1,'A',1,0.911804,185,304258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 656}, \"maximum_statistics\": {\"great\": 754}}',81.9627,158708862,343554,NULL,'2021-02-12 15:36:01',1613144161,NULL),(1852841766,7156634,1,821900,1,1,1,'S',1,0.950685,365,815540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 329, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 365}}',82.9889,143999705,467280,NULL,'2019-04-29 13:00:31',1556542831,NULL),(1859855964,7156634,1,2189541,1,1,1,'B',1,0.869615,201,544661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 441}}',84.0206,154666444,346028,NULL,'2020-09-26 07:57:18',1601107038,NULL),(1872986355,7156634,1,2817325,1,1,1,'B',1,0.858553,119,471434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 456}}',84.3516,174605461,222224,NULL,'2022-09-18 14:12:48',1663510368,NULL),(1855625426,7156634,1,74016,1,1,1,'A',1,0.923,377,214736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 500}}',84.5819,148195545,243866,NULL,'2020-01-16 22:40:53',1579214453,NULL),(1852953692,7156634,1,1166337,1,1,1,'S',1,0.950479,313,864163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 313}}',84.7639,144115780,361931,NULL,'2019-05-05 18:37:01',1557081421,NULL),(1862961181,7156634,1,1240481,0,1,1,'A',1,0.912088,84,767475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',85.3695,159637018,72527,NULL,'2021-03-12 20:52:32',1615582352,NULL),(1859588966,7156634,1,1030908,0,1,1,'B',1,0.896552,207,610522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 432}, \"maximum_statistics\": {\"great\": 522}}',85.3818,154351243,367968,NULL,'2020-09-14 13:23:55',1600089835,NULL),(1863593753,7156634,1,214942,0,1,1,'B',1,0.888608,224,623997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 395}}',85.5038,160367878,286495,NULL,'2021-04-01 18:51:41',1617303101,NULL),(1870393394,7156634,1,2463552,1,1,1,'B',1,0.846667,147,492238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 300}}',85.7505,170749893,174378,NULL,'2022-03-26 17:07:38',1648314458,NULL),(1866698505,7156634,1,821637,0,1,1,'B',1,0.870833,177,540807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 679}, \"maximum_statistics\": {\"great\": 840}}',85.8139,165319625,558074,NULL,'2021-08-27 10:53:48',1630061628,NULL),(1863006120,7156634,1,1363164,1,1,1,'B',1,0.869416,148,576819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 454}, \"maximum_statistics\": {\"great\": 582}}',86.0535,159618177,452436,NULL,'2021-03-12 10:37:48',1615545468,NULL),(1854857635,7156634,1,1363511,1,1,1,'A',1,0.925885,236,737324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 452}}',86.1269,147042352,442359,NULL,'2019-11-04 12:55:08',1572872108,NULL),(1864135550,7156634,1,117960,0,1,1,'B',1,0.885217,126,592221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 575}}',86.1589,161428466,381144,NULL,'2021-04-30 17:04:49',1619802289,NULL),(1863071209,7156634,1,2513434,1,1,1,'B',1,0.888889,138,539300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 545}, \"maximum_statistics\": {\"great\": 657}}',87.8409,159732704,373728,NULL,'2021-03-15 13:41:59',1615815719,NULL),(1853223230,7156634,1,87065,0,1,1,'A',1,0.931542,316,707882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 577}}',88.3077,144698556,485278,NULL,'2019-06-06 14:16:09',1559830569,NULL),(1862516836,7156634,1,2409641,1,1,1,'A',1,0.915525,142,682727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',88.5508,158917445,185460,NULL,'2021-02-18 16:33:00',1613665980,NULL),(1852956039,7156634,1,1678939,1,1,1,'A',1,0.936151,182,722360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 556}}',89.2706,144077864,485832,NULL,'2019-05-04 00:20:40',1556929240,NULL),(1866506624,7156634,1,2700888,1,1,1,'B',1,0.863696,150,491607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 601}, \"maximum_statistics\": {\"great\": 763}}',89.9008,164771510,408038,NULL,'2021-08-09 12:52:57',1628513577,NULL),(1852893229,7156634,1,913010,1,1,1,'A',1,0.943709,151,808815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',90.5266,143996368,130384,NULL,'2019-04-29 08:13:27',1556525607,NULL),(1863662328,7156634,1,2052081,1,1,1,'B',1,0.851562,271,504415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 680}, \"maximum_statistics\": {\"great\": 896}}',91.0615,160694081,607536,NULL,'2021-04-10 16:17:39',1618071459,NULL),(1853064257,7156634,1,154580,0,1,1,'S',1,0.961174,528,852013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 487}, \"maximum_statistics\": {\"great\": 528}}',91.0627,144277824,567402,NULL,'2019-05-14 18:45:33',1557859533,NULL),(1867245057,7156634,1,2882110,1,1,1,'B',1,0.86213,266,551720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 679}, \"maximum_statistics\": {\"great\": 845}}',91.3016,166043032,586894,NULL,'2021-09-22 17:01:03',1632330063,NULL),(1860489788,7156634,1,1329918,1,1,1,'A',1,0.914747,221,655292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 434}}',91.9624,155661420,370660,NULL,'2020-11-03 23:17:54',1604445474,NULL),(1869066575,7156634,1,1461389,1,1,1,'B',1,0.865431,103,487534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 675}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',92.808,168700564,438656,NULL,'2022-01-01 19:08:21',1641064101,NULL),(1853015018,7156634,1,117868,0,1,1,'A',1,0.902116,378,655569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 924}, \"maximum_statistics\": {\"great\": 1134}}',93.0684,144212407,999444,NULL,'2019-05-11 12:19:45',1557577185,NULL),(1852796969,7156634,1,1112374,1,1,1,'S',1,0.985755,351,916609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',94.0227,143909100,381610,NULL,'2019-04-24 12:27:29',1556108849,NULL),(1865960764,7156634,1,2012148,1,1,1,'A',1,0.957143,128,217273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',94.2603,164161634,111836,NULL,'2021-07-21 10:20:38',1626862838,NULL),(1855949738,7156634,1,1176738,1,1,1,'A',1,0.923729,118,822913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',94.45,148853242,108109,NULL,'2020-02-23 20:23:37',1582489417,NULL),(1862582868,7156634,1,99114,0,1,1,'B',1,0.88834,91,564798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 506}}',95.0174,159053163,279377,NULL,'2021-02-22 17:01:42',1614013302,NULL),(1852733443,7156634,1,1191558,1,1,1,'A',1,0.956019,318,787225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',95.15,143960071,396986,NULL,'2019-04-27 11:33:21',1556364801,NULL),(1852737340,7156634,1,1200451,0,1,1,'S',1,0.955782,147,829585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',95.1762,143813984,124790,NULL,'2019-04-19 05:23:16',1555651396,NULL),(1863712966,7156634,1,2158457,0,1,1,'B',1,0.851396,196,532466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 609}}',95.5969,160590827,431234,NULL,'2021-04-07 19:56:48',1617825408,NULL),(1854402698,7156634,1,197803,1,1,1,'A',1,0.904762,161,660756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 378}}',95.6344,146473291,284786,NULL,'2019-09-26 15:20:28',1569511228,NULL),(1872552338,7156634,1,3536581,1,1,1,'B',1,0.887283,101,565893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 346}}',95.6415,173833507,209730,NULL,'2022-08-08 17:51:48',1659981108,NULL),(1866053077,7156634,1,1846040,0,1,1,'B',1,0.878151,149,588754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 482}, \"maximum_statistics\": {\"great\": 595}}',95.8599,164261392,408741,NULL,'2021-07-24 14:34:42',1627137282,NULL),(1853239214,7156634,1,1252442,0,1,1,'B',1,0.891489,138,612210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',96.0203,144733446,187328,NULL,'2019-06-08 11:38:13',1559993893,NULL),(1852709460,7156634,1,993748,1,1,1,'S',1,0.953125,480,831744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 435, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 480}}',96.5011,143884577,552340,NULL,'2019-04-22 19:44:39',1555962279,NULL),(1866080328,7156634,1,2561042,1,1,1,'B',1,0.851815,158,507135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 762}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',96.6512,164384116,739776,NULL,'2021-07-28 10:29:10',1627468150,NULL),(1862518634,7156634,1,1926798,1,1,1,'A',1,0.936667,454,229836,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 600}}',97.4432,158916327,299418,NULL,'2021-02-18 15:54:49',1613663689,NULL),(1852848333,7156634,1,1373531,1,1,1,'S',1,0.953347,493,824139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 447}, \"maximum_statistics\": {\"great\": 493}}',97.7875,144075213,560280,NULL,'2019-05-03 20:11:47',1556914307,NULL),(1862873685,7156634,1,678723,0,1,1,'B',1,0.867617,225,582670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 491}}',98.2747,159391805,343138,NULL,'2021-03-05 15:27:32',1614958052,NULL),(1864322447,7156634,1,1826767,1,1,1,'A',1,0.900391,125,633358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 256}}',98.3388,161523586,159955,NULL,'2021-05-03 07:41:51',1620027711,NULL),(1862982438,7156634,1,1750853,1,1,1,'A',1,0.914013,361,735855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 471}}',98.5839,159564111,430448,NULL,'2021-03-10 19:34:52',1615404892,NULL),(1852436596,7156634,1,406749,1,1,1,'A',1,0.950549,380,763910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',98.6549,143244141,521836,NULL,'2019-03-16 21:20:06',1552771206,NULL),(1860382880,7156634,1,197662,1,1,1,'S',1,0.964052,306,858746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',98.8696,155577578,314380,NULL,'2020-10-31 14:52:12',1604155932,NULL),(1860512952,7156634,1,1945540,1,1,1,'S',1,0.97351,302,925390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',99.0307,155659513,367560,NULL,'2020-11-03 21:23:55',1604438635,NULL),(1852733502,7156634,1,1489678,1,1,1,'S',1,0.951149,522,821578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 471, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 522}}',99.7093,143789278,683836,NULL,'2019-04-17 17:15:54',1555521354,NULL),(1852723669,7156634,1,1176739,1,1,1,'S',1,0.971519,158,873351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',99.7859,143808998,156306,NULL,'2019-04-18 20:37:34',1555619854,NULL),(1872853933,7156634,1,2225052,1,1,1,'B',1,0.861286,220,506613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 625}, \"maximum_statistics\": {\"great\": 793}}',99.787,174374664,476760,NULL,'2022-09-05 19:20:57',1662405657,NULL),(1867427973,7156634,1,2649326,1,1,1,'B',1,0.888343,228,608353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 605}, \"maximum_statistics\": {\"great\": 712}}',100.003,166174795,569722,NULL,'2021-09-27 12:53:16',1632747196,NULL),(1862396141,7156634,1,53245,0,1,1,'A',1,0.911141,245,636912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 648}, \"maximum_statistics\": {\"great\": 754}}',100.051,158569843,545152,NULL,'2021-02-08 16:07:45',1612800465,NULL),(1860472856,7156634,1,1266087,0,1,1,'A',1,0.944444,312,793472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 432}}',100.628,155659550,425731,NULL,'2020-11-03 21:25:51',1604438751,NULL),(1854127157,7156634,1,1176739,1,1,1,'A',1,0.943038,158,846482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',100.695,146062755,156148,NULL,'2019-08-28 13:18:15',1566998295,NULL),(1862648478,7156634,1,1545574,1,1,1,'A',1,0.921053,223,688608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 551}}',100.889,159074096,468384,NULL,'2021-02-23 09:30:19',1614072619,NULL),(1863014086,7156634,1,2333055,1,1,1,'B',1,0.852495,259,575134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 461}}',100.905,159620240,316315,NULL,'2021-03-12 12:01:53',1615550513,NULL),(1862733394,7156634,1,1946932,0,1,1,'B',1,0.832808,129,512046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 317}}',101.607,159339362,189032,NULL,'2021-03-03 21:58:21',1614808701,NULL),(1853138626,7156634,1,1402289,1,1,1,'S',1,0.96401,389,860943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',101.672,144391174,416510,NULL,'2019-05-20 15:01:39',1558364499,NULL),(1860311715,7156634,1,1763479,0,1,1,'S',1,0.974194,155,869536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',102.563,155577647,145180,NULL,'2020-10-31 14:54:56',1604156096,NULL),(1859537512,7156634,1,1878218,0,1,1,'A',1,0.912646,419,674815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 601}}',103.215,154352089,555948,NULL,'2020-09-14 14:06:22',1600092382,NULL),(1862407674,7156634,1,217519,0,1,1,'A',1,0.924433,381,707580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 698}, \"maximum_statistics\": {\"great\": 794}}',104.434,158707949,770220,NULL,'2021-02-12 15:10:07',1613142607,NULL),(1862757826,7156634,1,152404,1,1,1,'A',1,0.90796,168,595416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 515}, \"maximum_statistics\": {\"great\": 603}}',104.522,159243265,363692,NULL,'2021-02-28 15:58:25',1614527905,NULL),(1862525653,7156634,1,2051069,1,1,1,'A',1,0.928571,122,665162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',104.628,158915859,377566,NULL,'2021-02-18 15:38:01',1613662681,NULL),(1864757960,7156634,1,1550321,1,1,1,'A',1,0.900802,168,631031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 499}}',104.633,162392646,346854,NULL,'2021-05-27 17:26:02',1622136362,NULL),(1864225159,7156634,1,1940097,1,1,1,'A',1,0.907946,185,669452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 516}}',104.782,161429541,419074,NULL,'2021-04-30 17:36:04',1619804164,NULL),(1852868223,7156634,1,1398455,1,1,1,'S',1,0.961947,565,856314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',104.786,144006100,657104,NULL,'2019-04-29 19:56:54',1556567814,NULL),(1852873197,7156634,1,526244,1,1,1,'A',1,0.942094,449,795872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 397}, \"maximum_statistics\": {\"great\": 449}}',104.964,144075280,504740,NULL,'2019-05-03 20:16:26',1556914586,NULL),(1864298345,7156634,1,2791139,1,1,1,'SH',1,0.951613,434,877438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 392}, \"maximum_statistics\": {\"great\": 434}}',105.583,161678102,480126,NULL,'2021-05-07 17:19:35',1620407975,NULL),(1859521334,7156634,1,288561,0,1,1,'A',1,0.919192,165,659387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',106.001,154351646,480272,NULL,'2020-09-14 13:43:38',1600091018,NULL),(1852972502,7156634,1,1363511,1,1,1,'A',1,0.959071,407,824611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 452}}',106.293,144240607,536582,NULL,'2019-05-12 15:48:36',1557676116,NULL),(1859549024,7156634,1,1242057,1,1,1,'A',1,0.957265,178,801609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',106.568,154352033,384448,NULL,'2020-09-14 14:02:52',1600092172,NULL),(1864818995,7156634,1,2162599,1,1,1,'S',1,0.989676,339,920179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 339}}',106.67,162325378,372520,NULL,'2021-05-25 18:10:46',1621966246,NULL),(1853330747,7156634,1,1379402,1,1,1,'S',1,0.968531,429,864551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 402}, \"maximum_statistics\": {\"great\": 429}}',106.945,144733369,514920,NULL,'2019-06-08 11:32:34',1559993554,NULL),(1862654834,7156634,1,187364,1,1,1,'A',1,0.933476,230,708724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 466}}',106.995,159137267,368022,NULL,'2021-02-25 10:01:34',1614247294,NULL),(1852838517,7156634,1,311074,1,1,1,'S',1,0.968627,510,865885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 478, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 510}}',107.669,144003766,603070,NULL,'2019-04-29 17:16:16',1556558176,NULL),(1868221477,7156634,1,2719092,1,1,1,'B',1,0.883756,178,592212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 806}, \"maximum_statistics\": {\"great\": 985}}',107.694,167571347,618624,NULL,'2021-11-18 12:48:28',1637239708,NULL),(1869293553,7156634,1,3252484,1,1,1,'B',1,0.853472,286,518814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 70, \"great\": 854}, \"maximum_statistics\": {\"great\": 1109}}',107.988,169013429,792886,NULL,'2022-01-14 15:12:46',1642173166,NULL),(1853049921,7156634,1,1463198,1,1,1,'S',1,0.965739,467,858261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 467}}',108,144240453,592530,NULL,'2019-05-12 15:42:16',1557675736,NULL),(1863176758,7156634,1,66474,0,1,1,'A',1,0.912804,575,701691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 792}, \"maximum_statistics\": {\"great\": 906}}',108.031,159836583,879068,NULL,'2021-03-18 16:26:04',1616084764,NULL),(1852937276,7156634,1,1567654,1,1,1,'S',1,0.98,300,903598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',108.279,144142942,329250,NULL,'2019-05-07 13:09:01',1557234541,NULL),(1870416156,7156634,1,2513103,1,1,1,'B',1,0.862816,227,558987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 277}}',108.323,170749981,221806,NULL,'2022-03-26 17:11:09',1648314669,NULL),(1852880938,7156634,1,1411651,1,1,1,'S',1,0.992683,205,937867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 205}}',109.248,143999422,240690,NULL,'2019-04-29 12:38:26',1556541506,NULL),(1852930625,7156634,1,453681,0,1,1,'S',1,0.951299,154,815522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',109.365,144077892,125330,NULL,'2019-05-04 00:24:00',1556929440,NULL),(1866097325,7156634,1,2581713,1,1,1,'B',1,0.876647,500,591624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 693}, \"maximum_statistics\": {\"great\": 835}}',109.408,164383983,666598,NULL,'2021-07-28 10:22:53',1627467773,NULL),(1869399375,7156634,1,2370384,1,1,1,'A',1,0.903118,224,695695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 449}}',109.828,169294182,342450,NULL,'2022-01-25 16:35:28',1643128528,NULL),(1862655488,7156634,1,2279882,1,1,1,'B',1,0.892952,537,607523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 44, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1504}}',110.66,159146585,1078180,NULL,'2021-02-25 16:22:36',1614270156,NULL),(1862761061,7156634,1,2251808,1,1,1,'B',1,0.864407,230,583011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 579}, \"maximum_statistics\": {\"great\": 767}}',111.019,159337763,533035,NULL,'2021-03-03 20:43:37',1614804217,NULL),(1854399105,7156634,1,1240481,0,1,1,'S',1,0.972527,91,898163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',111.16,146399883,80418,NULL,'2019-09-21 07:11:04',1569049864,NULL),(1859509100,7156634,1,1845853,1,1,1,'A',1,0.909131,407,648120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 953}, \"maximum_statistics\": {\"great\": 1128}}',111.38,154385547,919490,NULL,'2020-09-15 23:39:32',1600213172,NULL),(1853505203,7156634,1,192012,1,1,1,'S',1,0.96875,384,868163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 384}}',111.457,144978241,426400,NULL,'2019-06-22 09:05:25',1561194325,NULL),(1859536805,7156634,1,140921,0,1,1,'A',1,0.923012,266,660286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 516}, \"maximum_statistics\": {\"great\": 591}}',112.319,154359714,436920,NULL,'2020-09-14 20:34:39',1600115679,NULL),(1872538778,7156634,1,2601603,1,1,1,'A',1,0.902519,187,586550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 786}, \"maximum_statistics\": {\"great\": 913}}',112.329,173833648,524752,NULL,'2022-08-08 18:01:25',1659981685,NULL),(1862792831,7156634,1,187901,0,1,1,'A',1,0.926763,259,720682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 553}}',112.957,159202387,490736,NULL,'2021-02-27 10:21:10',1614421270,NULL),(1868277421,7156634,1,568217,1,1,1,'B',1,0.898026,194,621927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 608}}',114.051,167570446,485968,NULL,'2021-11-18 11:50:35',1637236235,NULL),(1852935974,7156634,1,1145336,1,1,1,'S',1,0.97747,577,889465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 551, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',114.651,143996288,688670,NULL,'2019-04-29 08:04:44',1556525084,NULL),(1858078993,7156634,1,2324625,1,1,1,'A',1,0.925575,265,685697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 657}, \"maximum_statistics\": {\"great\": 739}}',114.704,151921876,554582,NULL,'2020-06-14 15:13:14',1592147594,NULL),(1852939968,7156634,1,459653,1,1,1,'S',1,0.971483,526,873779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',115.146,144003695,598670,NULL,'2019-04-29 17:11:52',1556557912,NULL),(1870374969,7156634,1,2003199,1,1,1,'B',1,0.873232,291,545376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 797}, \"maximum_statistics\": {\"great\": 990}}',115.204,170535849,689100,NULL,'2022-03-17 19:40:31',1647546031,NULL),(1862582286,7156634,1,2042584,1,1,1,'A',1,0.904959,200,660572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 484}}',115.908,159052462,372156,NULL,'2021-02-22 16:35:32',1614011732,NULL),(1852755105,7156634,1,1399347,1,1,1,'S',1,0.968153,471,868005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 471}}',116.138,143959984,541740,NULL,'2019-04-27 11:27:56',1556364476,NULL),(1865830609,7156634,1,2052056,1,1,1,'B',1,0.890653,194,586151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 68, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1669}}',116.641,163987283,1156318,NULL,'2021-07-15 22:47:31',1626389251,NULL),(1853492791,7156634,1,871724,1,1,1,'A',1,0.977012,270,826670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 435}}',116.7,144994745,368660,NULL,'2019-06-23 06:31:09',1561271469,NULL),(1869063481,7156634,1,2366903,1,1,1,'A',1,0.901235,278,629742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 486}}',116.862,168700481,350812,NULL,'2022-01-01 19:03:54',1641063834,NULL),(1860679245,7156634,1,274284,1,1,1,'A',1,0.951654,270,764093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',117.074,156043424,337074,NULL,'2020-11-17 21:42:15',1605649335,NULL),(1863766076,7156634,1,2445059,1,1,1,'A',1,0.921212,238,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 430}, \"maximum_statistics\": {\"great\": 495}}',117.2,160721781,406400,NULL,'2021-04-11 09:39:09',1618133949,NULL),(1863076149,7156634,1,2208788,1,1,1,'A',1,0.951049,238,793761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 429}}',117.214,159619150,407062,NULL,'2021-03-12 11:19:34',1615547974,NULL),(1872923936,7156634,1,2376077,1,1,1,'B',1,0.859164,331,522142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 628}, \"maximum_statistics\": {\"great\": 813}}',117.717,174374625,508022,NULL,'2022-09-05 19:18:44',1662405524,NULL),(1865940384,7156634,1,153393,0,1,1,'B',1,0.843329,219,532318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 602}, \"maximum_statistics\": {\"great\": 817}}',117.867,164101333,539180,NULL,'2021-07-19 13:16:12',1626700572,NULL),(1852360643,7156634,1,1553437,1,1,1,'S',1,0.966874,483,853164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',118.748,143244183,547250,NULL,'2019-03-16 21:23:22',1552771402,NULL),(1864869199,7156634,1,91391,0,1,1,'A',1,0.902358,178,630357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 889}, \"maximum_statistics\": {\"great\": 1060}}',118.829,162392527,664251,NULL,'2021-05-27 17:22:17',1622136137,NULL),(1870264640,7156634,1,1744890,0,1,1,'B',1,0.887537,133,542384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 857}, \"maximum_statistics\": {\"great\": 1027}}',119.12,170553284,554140,NULL,'2022-03-18 15:07:52',1647616072,NULL),(1855250836,7156634,1,74498,0,1,1,'A',1,0.94208,423,806270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 374}, \"maximum_statistics\": {\"great\": 423}}',119.612,147598405,444870,NULL,'2019-12-10 09:58:05',1575971885,NULL),(1863252310,7156634,1,148298,0,1,1,'A',1,0.94294,490,794518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 517}}',119.745,160051728,556290,NULL,'2021-03-24 16:20:13',1616602813,NULL),(1870424000,7156634,1,2303229,1,1,1,'B',1,0.883669,196,558489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 731}, \"maximum_statistics\": {\"great\": 894}}',120.144,170680941,532634,NULL,'2022-03-23 19:47:19',1648064839,NULL),(1861821959,7156634,1,1945499,0,1,1,'A',1,0.932065,358,769896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',120.692,157815245,409930,NULL,'2021-01-15 13:31:56',1610717516,NULL),(1863569566,7156634,1,1975661,1,1,1,'A',1,0.91195,253,691394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 477}}',120.884,160371430,427088,NULL,'2021-04-01 20:32:04',1617309124,NULL),(1865826224,7156634,1,2475986,1,1,1,'B',1,0.890058,240,582761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 704}, \"maximum_statistics\": {\"great\": 855}}',121.37,163952496,556374,NULL,'2021-07-14 20:44:05',1626295445,NULL),(1853778331,7156634,1,1750852,1,1,1,'S',1,0.989717,389,930293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',121.909,145389179,430810,NULL,'2019-07-17 14:23:16',1563373396,NULL),(1852900611,7156634,1,1432877,1,1,1,'S',1,0.979947,374,883153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',122.11,143996314,457440,NULL,'2019-04-29 08:07:31',1556525251,NULL),(1859591997,7156634,1,72561,0,1,1,'A',1,0.918773,236,658076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 718}, \"maximum_statistics\": {\"great\": 831}}',122.145,154351834,611734,NULL,'2020-09-14 13:52:27',1600091547,NULL),(1854522199,7156634,1,340705,0,1,1,'A',1,0.93311,533,759732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',122.266,146584237,644884,NULL,'2019-10-04 19:13:28',1570216408,NULL),(1852890789,7156634,1,1625589,1,1,1,'S',1,0.964471,577,856693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',122.347,144033756,685940,NULL,'2019-05-01 12:19:25',1556713165,NULL),(1860440554,7156634,1,1845315,0,1,1,'A',1,0.938776,165,699436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',122.757,155728504,253706,NULL,'2020-11-06 14:45:35',1604673935,NULL),(1862885481,7156634,1,153393,0,1,1,'A',1,0.942472,362,745418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 744}, \"maximum_statistics\": {\"great\": 817}}',124.44,159421381,743662,NULL,'2021-03-06 12:24:25',1615033465,NULL),(1852743056,7156634,1,1382496,1,1,1,'S',1,0.983395,271,911761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',124.718,143916364,296734,NULL,'2019-04-24 21:01:23',1556139683,NULL),(1863361417,7156634,1,2271784,1,1,1,'B',1,0.896308,425,658137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 750}, \"maximum_statistics\": {\"great\": 921}}',124.953,160293938,744800,NULL,'2021-03-30 20:28:51',1617136131,NULL),(1866148451,7156634,1,2120948,1,1,1,'A',1,0.901399,249,635192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 605}, \"maximum_statistics\": {\"great\": 715}}',125.2,164255334,473654,NULL,'2021-07-24 10:21:48',1627122108,NULL),(1862398550,7156634,1,1750853,1,1,1,'A',1,0.934183,375,791196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 471}}',125.71,158641049,449784,NULL,'2021-02-10 16:21:50',1612974110,NULL),(1860478827,7156634,1,66243,0,1,1,'A',1,0.956767,428,808796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 532}}',125.862,155661344,492210,NULL,'2020-11-03 23:11:28',1604445088,NULL),(1870554621,7156634,1,1628026,1,1,1,'B',1,0.895755,125,581520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 676}, \"maximum_statistics\": {\"great\": 801}}',126.081,170962346,503260,NULL,'2022-04-04 18:16:58',1649096218,NULL),(1860503167,7156634,1,1736692,1,1,1,'A',1,0.950994,402,783406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 704}}',126.562,155685710,695010,NULL,'2020-11-04 21:52:13',1604526733,NULL),(1864774196,7156634,1,342475,0,1,1,'A',1,0.900371,182,650270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 675}, \"maximum_statistics\": {\"great\": 808}}',126.566,162392956,611668,NULL,'2021-05-27 17:35:19',1622136919,NULL),(1863734772,7156634,1,2554513,1,1,1,'A',1,0.904762,187,663264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',127.199,160730272,457297,NULL,'2021-04-11 14:59:39',1618153179,NULL),(1866346032,7156634,1,2679711,1,1,1,'B',1,0.888182,235,632826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 550}}',127.227,164675241,408482,NULL,'2021-08-06 11:25:53',1628249153,NULL),(1854842508,7156634,1,1750852,1,1,1,'A',1,0.984576,380,962244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',127.396,147042374,435348,NULL,'2019-11-04 12:57:07',1572872227,NULL),(1862992356,7156634,1,1874337,1,1,1,'B',1,0.891837,325,691320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 490}}',127.445,159695677,409446,NULL,'2021-03-14 10:53:35',1615719215,NULL),(1862549379,7156634,1,209592,0,1,1,'A',1,0.951818,467,794462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 550}}',127.493,158917656,531000,NULL,'2021-02-18 16:39:56',1613666396,NULL),(1868986514,7156634,1,3216943,1,1,1,'B',1,0.886667,145,542735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 747}, \"maximum_statistics\": {\"great\": 900}}',127.591,168700118,482730,NULL,'2022-01-01 18:45:00',1641062700,NULL),(1865960777,7156634,1,2012148,1,1,1,'A',1,0.934694,111,648711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',128.091,164161644,156580,NULL,'2021-07-21 10:21:23',1626862883,NULL),(1863099331,7156634,1,1465472,1,1,1,'A',1,0.93488,255,743051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 668}}',128.319,159835802,527585,NULL,'2021-03-18 15:58:27',1616083107,NULL),(1870318118,7156634,1,2721140,1,1,1,'S',1,0.976316,190,862097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',128.697,170528812,190640,NULL,'2022-03-17 13:43:34',1647524614,NULL),(1861837742,7156634,1,1678446,1,1,1,'A',1,0.954918,402,789508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 610}}',128.916,157882348,602638,NULL,'2021-01-17 18:51:52',1610909512,NULL),(1870360644,7156634,1,274284,1,1,1,'A',1,0.96056,300,861192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 393}}',129.658,170552838,390809,NULL,'2022-03-18 14:50:51',1647615051,NULL),(1865810563,7156634,1,2258279,1,1,1,'A',1,0.900812,280,666490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 717}, \"maximum_statistics\": {\"great\": 862}}',129.887,163953096,646477,NULL,'2021-07-14 21:09:35',1626296975,NULL),(1862425433,7156634,1,243913,0,1,1,'A',1,0.957404,286,792709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 493}}',130.794,158641267,495062,NULL,'2021-02-10 16:29:57',1612974597,NULL),(1855625430,7156634,1,74016,1,1,1,'B',1,0.892,402,633178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 500}}',131.001,148195574,444970,NULL,'2020-01-16 22:43:39',1579214619,NULL),(1864462998,7156634,1,228010,0,1,1,'A',1,0.905383,169,678671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 613}}',131.467,161744243,467734,NULL,'2021-05-09 11:47:59',1620560879,NULL),(1866344041,7156634,1,2940757,1,1,1,'B',1,0.890845,224,571216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 590}, \"maximum_statistics\": {\"great\": 710}}',131.988,164674747,500556,NULL,'2021-08-06 11:03:43',1628247823,NULL),(1853744699,7156634,1,819315,1,1,1,'S',1,0.991272,401,934913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',132.434,145454937,472760,NULL,'2019-07-21 14:04:00',1563717840,NULL),(1863452171,7156634,1,2554513,1,1,1,'A',1,0.934744,302,776573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 567}}',132.703,160325202,565230,NULL,'2021-03-31 16:20:37',1617207637,NULL),(1853987892,7156634,1,263682,0,1,1,'S',1,0.978223,574,895561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 549}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',132.767,145661477,687340,NULL,'2019-08-03 09:14:31',1564823671,NULL),(1863733623,7156634,1,1272976,0,1,1,'A',1,0.92233,237,734214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 515}}',132.821,160915002,440876,NULL,'2021-04-16 18:41:25',1618598485,NULL),(1854250090,7156634,1,1762588,1,1,1,'A',1,0.942688,223,739556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 506}}',132.997,146333567,490690,NULL,'2019-09-16 04:47:17',1568609237,NULL),(1862722607,7156634,1,2508101,1,1,1,'A',1,0.951762,287,749564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 539}}',133.476,159268208,493858,NULL,'2021-03-01 12:53:15',1614603195,NULL),(1862587904,7156634,1,1651126,1,1,1,'A',1,0.940659,374,817267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 455}}',133.85,159139479,446962,NULL,'2021-02-25 11:55:20',1614254120,NULL),(1852866184,7156634,1,1220869,1,1,1,'S',1,0.990494,526,931462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',133.987,143999363,589680,NULL,'2019-04-29 12:33:41',1556541221,NULL),(1863153043,7156634,1,1331307,1,1,1,'A',1,0.924615,139,681981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1300}}',134.052,159880089,905936,NULL,'2021-03-19 22:01:00',1616191260,NULL),(1865945521,7156634,1,1142649,0,1,1,'B',1,0.894057,209,646109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 642}, \"maximum_statistics\": {\"great\": 774}}',134.463,164161818,598302,NULL,'2021-07-21 10:31:48',1626863508,NULL),(1863740356,7156634,1,1762588,1,1,1,'A',1,0.918972,221,734588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 506}}',134.523,160730183,514676,NULL,'2021-04-11 14:56:43',1618153003,NULL),(1854257205,7156634,1,1651126,1,1,1,'A',1,0.956044,362,808884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 455}}',134.589,146333550,436230,NULL,'2019-09-16 04:45:01',1568609101,NULL),(1854013099,7156634,1,1491996,1,1,1,'A',1,0.948177,502,813772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 521}}',135.098,145755070,563470,NULL,'2019-08-09 06:40:13',1565332813,NULL),(1870360339,7156634,1,3226246,1,1,1,'B',1,0.877331,262,553745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 816}, \"maximum_statistics\": {\"great\": 1019}}',135.277,170535895,649096,NULL,'2022-03-17 19:43:12',1647546192,NULL),(1865928578,7156634,1,2056282,1,1,1,'B',1,0.881827,168,538862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 807}, \"maximum_statistics\": {\"great\": 1007}}',135.39,164162112,672350,NULL,'2021-07-21 10:45:59',1626864359,NULL),(1863141193,7156634,1,1940097,1,1,1,'A',1,0.959302,309,793109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 516}}',136.163,159871153,515918,NULL,'2021-03-19 17:05:36',1616173536,NULL),(1862317402,7156634,1,91391,0,1,1,'A',1,0.937264,424,732418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 956}, \"maximum_statistics\": {\"great\": 1060}}',136.228,158674677,892090,NULL,'2021-02-11 15:52:51',1613058771,NULL),(1868448469,7156634,1,2813658,1,1,1,'B',1,0.897168,415,609168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 675}, \"maximum_statistics\": {\"great\": 812}}',136.68,167768774,570090,NULL,'2021-11-26 14:01:47',1637935307,NULL),(1853983994,7156634,1,1814491,1,1,1,'A',1,0.960385,417,830764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 467}}',136.818,145724683,471930,NULL,'2019-08-07 08:19:54',1565165994,NULL),(1863134631,7156634,1,2547759,1,1,1,'A',1,0.938176,368,757294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 647}}',136.926,159902800,546161,NULL,'2021-03-20 14:15:42',1616249742,NULL),(1864836149,7156634,1,2208788,1,1,1,'S',1,0.954545,429,885458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 390}, \"maximum_statistics\": {\"great\": 429}}',137.126,162325554,476196,NULL,'2021-05-25 18:17:06',1621966626,NULL),(1862320715,7156634,1,95421,0,1,1,'A',1,0.929423,344,717400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',137.478,158674882,493890,NULL,'2021-02-11 15:59:28',1613059168,NULL),(1861868454,7156634,1,1750853,1,1,1,'A',1,0.975584,237,859224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 471}}',138.047,157857869,466580,NULL,'2021-01-16 23:24:34',1610839474,NULL),(1866145538,7156634,1,1985614,1,1,1,'A',1,0.923634,288,656934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1519}}',138.166,164261600,1049440,NULL,'2021-07-24 14:42:48',1627137768,NULL),(1862681200,7156634,1,74498,0,1,1,'A',1,0.957447,271,862935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',138.248,159053024,425142,NULL,'2021-02-22 16:56:22',1614012982,NULL),(1870483690,7156634,1,293511,0,1,1,'A',1,0.915156,162,679120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 607}}',138.305,170680375,432882,NULL,'2022-03-23 19:16:02',1648062962,NULL),(1864838580,7156634,1,1814491,1,1,1,'A',1,0.95182,419,856933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 467}}',138.435,162363384,486108,NULL,'2021-05-26 20:32:56',1622061176,NULL),(1867479269,7156634,1,2892205,1,1,1,'A',1,0.915306,375,699103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 490}}',140.434,166368679,433770,NULL,'2021-10-04 17:26:57',1633368417,NULL),(1869083761,7156634,1,1897824,1,1,1,'A',1,0.934066,164,711205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',140.691,168729453,197560,NULL,'2022-01-02 22:07:12',1641161232,NULL),(1863194446,7156634,1,2007761,1,1,1,'A',1,0.920739,175,654228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 736}, \"maximum_statistics\": {\"great\": 839}}',141.254,159905717,609862,NULL,'2021-03-20 15:40:31',1616254831,NULL),(1862378367,7156634,1,173361,0,1,1,'A',1,0.952869,232,765501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 732}}',141.418,158707657,627282,NULL,'2021-02-12 15:01:04',1613142064,NULL),(1872556048,7156634,1,3658314,1,1,1,'B',1,0.865287,218,528283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 45, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1377}}',141.428,173833849,878944,NULL,'2022-08-08 18:12:11',1659982331,NULL),(1870468837,7156634,1,2607700,1,1,1,'B',1,0.896825,156,573177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 858}, \"maximum_statistics\": {\"great\": 1008}}',141.962,170749438,599594,NULL,'2022-03-26 16:49:23',1648313363,NULL),(1863821588,7156634,1,2666728,1,1,1,'A',1,0.94324,356,788218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 714}, \"maximum_statistics\": {\"great\": 784}}',142.061,160720427,754573,NULL,'2021-04-11 08:41:26',1618130486,NULL),(1863799864,7156634,1,819316,0,1,1,'A',1,0.914894,315,725937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',142.157,160915358,472355,NULL,'2021-04-16 18:50:40',1618599040,NULL),(1872863928,7156634,1,2253973,1,1,1,'B',1,0.897115,180,583019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 432}, \"maximum_statistics\": {\"great\": 520}}',143.201,174405036,329710,NULL,'2022-09-07 15:59:43',1662566383,NULL),(1865849329,7156634,1,1736692,1,1,1,'A',1,0.96804,410,876818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 666}, \"maximum_statistics\": {\"great\": 704}}',143.608,163951645,738910,NULL,'2021-07-14 20:08:59',1626293339,NULL),(1862864481,7156634,1,2542872,0,1,1,'B',1,0.895725,503,627408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 796}, \"maximum_statistics\": {\"great\": 959}}',143.857,159392460,704372,NULL,'2021-03-05 15:47:07',1614959227,NULL),(1870358070,7156634,1,2564095,1,1,1,'S',1,0.975275,182,841941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',144.055,170528823,166010,NULL,'2022-03-17 13:44:19',1647524659,NULL),(1868238308,7156634,1,2106494,1,1,1,'A',1,0.922494,451,718984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 757}, \"maximum_statistics\": {\"great\": 858}}',144.718,167529672,812692,NULL,'2021-11-16 15:47:39',1637077659,NULL),(1862406471,7156634,1,2333052,1,1,1,'S',1,0.971223,556,881296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 524}, \"maximum_statistics\": {\"great\": 556}}',144.757,158640081,592780,NULL,'2021-02-10 15:48:06',1612972086,NULL),(1865884554,7156634,1,2169169,1,1,1,'B',1,0.887879,279,588776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 825}}',144.957,163983974,564034,NULL,'2021-07-15 20:13:45',1626380025,NULL),(1866315967,7156634,1,2792997,1,1,1,'A',1,0.911162,224,629767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 764}, \"maximum_statistics\": {\"great\": 878}}',145.483,164674700,608018,NULL,'2021-08-06 11:01:20',1628247680,NULL),(1864344654,7156634,1,2279303,1,1,1,'A',1,0.907972,499,739496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 853}}',145.628,161677161,807114,NULL,'2021-05-07 16:51:11',1620406271,NULL),(1870374614,7156634,1,2370384,1,1,1,'B',1,0.874165,330,663348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 449}}',145.765,170535259,353880,NULL,'2022-03-17 19:10:42',1647544242,NULL),(1862892622,7156634,1,2561043,1,1,1,'A',1,0.920516,320,692328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',145.927,159458787,803702,NULL,'2021-03-07 13:31:25',1615123885,NULL),(1870437308,7156634,1,2051577,1,1,1,'A',1,0.913029,130,598971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1489}}',146.085,170748714,915506,NULL,'2022-03-26 16:19:12',1648311552,NULL),(1872848010,7156634,1,3455630,0,1,1,'A',1,0.911272,421,626445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 784}, \"maximum_statistics\": {\"great\": 896}}',146.11,174374711,704296,NULL,'2022-09-05 19:23:27',1662405807,NULL),(1863553823,7156634,1,2661437,1,1,1,'A',1,0.906738,580,706107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 10, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1217}}',146.155,160519384,1036700,NULL,'2021-04-05 18:25:39',1617647139,NULL),(1853911942,7156634,1,197803,1,1,1,'S',1,0.981481,378,901421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',146.626,145724642,433810,NULL,'2019-08-07 08:14:11',1565165651,NULL),(1860501012,7156634,1,214942,1,1,1,'S',1,0.973418,395,886305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',146.689,155660851,447470,NULL,'2020-11-03 22:41:56',1604443316,NULL),(1864147894,7156634,1,340705,0,1,1,'A',1,0.951505,392,814389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',146.698,161429769,593909,NULL,'2021-04-30 17:42:30',1619804550,NULL),(1862409303,7156634,1,2131514,1,1,1,'A',1,0.962636,434,829726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 684}, \"maximum_statistics\": {\"great\": 736}}',147.232,158570651,763174,NULL,'2021-02-08 16:36:45',1612802205,NULL),(1859498629,7156634,1,244539,0,1,1,'A',1,0.954463,396,781864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 549}}',147.277,154385606,490836,NULL,'2020-09-15 23:44:04',1600213444,NULL),(1862672419,7156634,1,214942,1,1,1,'A',1,0.956962,343,860216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 395}}',148.064,159052948,411834,NULL,'2021-02-22 16:53:00',1614012780,NULL),(1864449741,7156634,1,2807458,1,1,1,'SH',1,0.98044,409,955383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',148.179,161705231,473729,NULL,'2021-05-08 11:12:50',1620472370,NULL),(1870298664,7156634,1,3399753,1,1,1,'B',1,0.867617,192,598038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 491}}',148.33,170609370,355482,NULL,'2022-03-20 15:41:42',1647790902,NULL),(1866532109,7156634,1,2568919,1,1,1,'B',1,0.895916,181,583760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 632}, \"maximum_statistics\": {\"great\": 759}}',148.63,164934621,485676,NULL,'2021-08-14 19:19:27',1628968767,NULL),(1862964336,7156634,1,99114,1,1,1,'A',1,0.949605,405,798145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 506}}',148.739,159617975,545960,NULL,'2021-03-12 10:30:01',1615545001,NULL),(1863421320,7156634,1,228010,0,1,1,'A',1,0.946166,224,768575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 613}}',149.642,160294476,544462,NULL,'2021-03-30 20:48:16',1617137296,NULL),(1863239334,7156634,1,678302,1,1,1,'S',1,0.988189,381,977616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',149.648,160015712,434520,NULL,'2021-03-23 16:11:51',1616515911,NULL),(1870264975,7156634,1,1899928,1,1,1,'S',1,0.970183,218,867167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',149.738,170528705,204280,NULL,'2022-03-17 13:38:15',1647524295,NULL),(1866308833,7156634,1,2631380,1,1,1,'A',1,0.910974,195,615692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 761}, \"maximum_statistics\": {\"great\": 893}}',150.132,164674798,585060,NULL,'2021-08-06 11:06:50',1628248010,NULL),(1869054983,7156634,1,3270624,1,1,1,'A',1,0.930246,405,722177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 770}, \"maximum_statistics\": {\"great\": 853}}',150.305,168699754,801376,NULL,'2022-01-01 18:25:38',1641061538,NULL),(1863264183,7156634,1,746858,1,1,1,'A',1,0.954457,328,809686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 516}}',150.798,160049407,512126,NULL,'2021-03-24 15:06:51',1616598411,NULL),(1862979531,7156634,1,120730,0,1,1,'A',1,0.931539,477,731708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 929}, \"maximum_statistics\": {\"great\": 1059}}',150.819,159732830,1046400,NULL,'2021-03-15 13:46:56',1615816016,NULL),(1866320444,7156634,1,1684637,0,1,1,'B',1,0.887636,225,590613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 45, \"great\": 973}, \"maximum_statistics\": {\"great\": 1197}}',150.954,164646182,751247,NULL,'2021-08-05 13:49:41',1628171381,NULL),(1862753883,7156634,1,1984780,1,1,1,'A',1,0.943114,479,748455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 898}, \"maximum_statistics\": {\"great\": 1002}}',151.258,159269748,935374,NULL,'2021-03-01 13:58:55',1614607135,NULL),(1863538459,7156634,1,1601978,1,1,1,'S',1,0.975083,602,942848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 572}, \"maximum_statistics\": {\"great\": 602}}',152.493,160412637,647232,NULL,'2021-04-02 21:09:40',1617397780,NULL),(1862972339,7156634,1,110847,0,1,1,'S',1,0.970037,267,877898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',152.796,159564064,254600,NULL,'2021-03-10 19:33:07',1615404787,NULL),(1864063330,7156634,1,497455,0,1,1,'A',1,0.927824,314,756719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',153.427,161175406,428629,NULL,'2021-04-23 17:37:12',1619199432,NULL),(1863701364,7156634,1,1666641,0,1,1,'A',1,0.937622,329,785915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 513}}',153.602,160720207,467158,NULL,'2021-04-11 08:30:13',1618129813,NULL),(1866360269,7156634,1,2691863,1,1,1,'A',1,0.909729,376,635663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 866}, \"maximum_statistics\": {\"great\": 997}}',153.771,164675098,713702,NULL,'2021-08-06 11:19:03',1628248743,NULL),(1865819158,7156634,1,2048283,1,1,1,'A',1,0.932191,257,707670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 594}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',154.145,163986871,547096,NULL,'2021-07-15 22:24:52',1626387892,NULL),(1862327936,7156634,1,280830,0,1,1,'A',1,0.941712,451,777941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',154.221,158674967,598520,NULL,'2021-02-11 16:02:09',1613059329,NULL),(1862583484,7156634,1,274282,1,1,1,'A',1,0.952,498,830722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 500}}',154.406,159052513,552390,NULL,'2021-02-22 16:37:19',1614011839,NULL),(1860449685,7156634,1,2281586,1,1,1,'S',1,0.961583,859,855394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 793}, \"maximum_statistics\": {\"great\": 859}}',154.559,155660493,929510,NULL,'2020-11-03 22:21:12',1604442072,NULL),(1863010851,7156634,1,745171,0,1,1,'A',1,0.965686,422,837902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 510}}',154.802,159618228,544326,NULL,'2021-03-12 10:39:34',1615545574,NULL),(1869052084,7156634,1,2971172,0,1,1,'A',1,0.904494,269,624496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 992}, \"maximum_statistics\": {\"great\": 1157}}',154.927,168699966,870122,NULL,'2022-01-01 18:37:06',1641062226,NULL),(1860421176,7156634,1,849007,1,1,1,'A',1,0.95977,486,828670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 522}}',155.232,155660566,539598,NULL,'2020-11-03 22:25:14',1604442314,NULL),(1865990235,7156634,1,1273614,0,1,1,'A',1,0.906091,297,616682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1576}}',155.315,164133362,1101564,NULL,'2021-07-20 13:11:00',1626786660,NULL),(1863047240,7156634,1,1145548,1,1,1,'A',1,0.936495,358,763366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 622}}',155.965,159696567,550756,NULL,'2021-03-14 11:28:16',1615721296,NULL),(1870285672,7156634,1,1217999,0,1,1,'A',1,0.908333,245,638478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 760}, \"maximum_statistics\": {\"great\": 900}}',156.769,170535575,673102,NULL,'2022-03-17 19:25:46',1647545146,NULL),(1864127812,7156634,1,1861037,1,1,1,'A',1,0.942055,435,753982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 763}, \"maximum_statistics\": {\"great\": 837}}',156.975,161427879,737770,NULL,'2021-04-30 16:47:07',1619801227,NULL),(1862424418,7156634,1,2554513,1,1,1,'A',1,0.975309,391,836778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 567}}',157.159,158672745,575482,NULL,'2021-02-11 14:57:03',1613055423,NULL),(1864466189,7156634,1,2719093,1,1,1,'A',1,0.950839,295,813821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 834}}',157.337,161705093,755055,NULL,'2021-05-08 11:07:18',1620472038,NULL),(1864320943,7156634,1,504418,0,1,1,'A',1,0.947059,366,831345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',157.513,161523792,435283,NULL,'2021-05-03 07:53:31',1620028411,NULL),(1870413365,7156634,1,3312891,1,1,1,'B',1,0.893913,165,572369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 949}, \"maximum_statistics\": {\"great\": 1150}}',157.56,170748775,669550,NULL,'2022-03-26 16:22:18',1648311738,NULL),(1862573814,7156634,1,849007,1,1,1,'A',1,0.933908,311,802515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 522}}',157.917,159052562,531497,NULL,'2021-02-22 16:39:08',1614011948,NULL),(1870450995,7156634,1,3432435,1,1,1,'A',1,0.931801,302,700054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 81, \"great\": 2392}, \"maximum_statistics\": {\"great\": 2676}}',158.117,170749759,2118052,NULL,'2022-03-26 17:02:46',1648314166,NULL),(1863498238,7156634,1,36349,0,1,1,'A',1,0.916416,507,701702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 843}, \"maximum_statistics\": {\"great\": 999}}',158.151,160367529,1096271,NULL,'2021-04-01 18:41:42',1617302502,NULL),(1864298360,7156634,1,2791139,1,1,1,'A',1,0.923963,434,835185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 368}, \"maximum_statistics\": {\"great\": 434}}',158.194,161678146,483236,NULL,'2021-05-07 17:21:00',1620408060,NULL),(1864140445,7156634,1,2324625,1,1,1,'A',1,0.924899,294,735884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 739}}',158.549,161503532,601150,NULL,'2021-05-02 17:06:09',1619975169,NULL),(1864648704,7156634,1,127895,0,1,1,'A',1,0.934906,363,782354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 530}}',158.648,162210711,491390,NULL,'2021-05-22 14:16:43',1621693003,NULL),(1864236857,7156634,1,96828,1,1,1,'SH',1,0.952703,444,866699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 402}, \"maximum_statistics\": {\"great\": 444}}',159.056,161523855,521388,NULL,'2021-05-03 07:56:46',1620028606,NULL),(1859581002,7156634,1,64090,1,1,1,'S',1,0.979701,468,899512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',159.471,154351269,504570,NULL,'2020-09-14 13:25:34',1600089934,NULL),(1870317317,7156634,1,502671,1,1,1,'S',1,0.977528,267,898074,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',160.147,170528725,246400,NULL,'2022-03-17 13:39:01',1647524341,NULL),(1868994336,7156634,1,1558422,0,1,1,'A',1,0.935748,526,714959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1712}}',160.736,168769418,1382498,NULL,'2022-01-04 15:08:26',1641308906,NULL),(1864139416,7156634,1,695136,0,1,1,'A',1,0.944882,197,794044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 508}}',161.052,161428993,459006,NULL,'2021-04-30 17:20:52',1619803252,NULL),(1859559929,7156634,1,2042584,1,1,1,'S',1,0.965909,484,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',161.46,154400965,562650,NULL,'2020-09-16 16:36:25',1600274185,NULL),(1862346805,7156634,1,1775542,1,1,1,'A',1,0.964407,331,840563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 590}}',162.202,158640229,621430,NULL,'2021-02-10 15:53:06',1612972386,NULL),(1868416151,7156634,1,2387614,1,1,1,'A',1,0.920155,308,708972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 645}}',162.203,167768635,583210,NULL,'2021-11-26 13:54:07',1637934847,NULL),(1863777723,7156634,1,781876,0,1,1,'A',1,0.931361,440,716645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',162.978,160722404,1501014,NULL,'2021-04-11 10:05:01',1618135501,NULL),(1870490643,7156634,1,2649319,1,1,1,'A',1,0.909091,305,631527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 835}, \"maximum_statistics\": {\"great\": 957}}',163.47,170749508,677876,NULL,'2022-03-26 16:52:21',1648313541,NULL),(1867448401,7156634,1,1959517,1,1,1,'A',1,0.933296,386,743203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 796}, \"maximum_statistics\": {\"great\": 892}}',163.774,166337451,847766,NULL,'2021-10-03 13:10:21',1633266621,NULL),(1863178440,7156634,1,1099907,1,1,1,'A',1,0.957096,887,826710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 834}, \"maximum_statistics\": {\"great\": 909}}',163.82,159833927,1160360,NULL,'2021-03-18 14:57:56',1616079476,NULL),(1869438044,7156634,1,3077204,1,1,1,'A',1,0.911101,223,647763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 950}, \"maximum_statistics\": {\"great\": 1108}}',163.988,169340398,830754,NULL,'2022-01-27 14:01:47',1643292107,NULL),(1862616184,7156634,1,139809,1,1,1,'S',1,0.951872,561,827445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 507}, \"maximum_statistics\": {\"great\": 561}}',164.878,159140279,649410,NULL,'2021-02-25 12:32:19',1614256339,NULL),(1863751653,7156634,1,1555455,1,1,1,'S',1,0.957341,504,845321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 461}, \"maximum_statistics\": {\"great\": 504}}',164.993,160720364,553180,NULL,'2021-04-11 08:38:10',1618130290,NULL),(1864253152,7156634,1,2622494,1,1,1,'A',1,0.931653,297,678613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1785}}',165.34,161526132,1236878,NULL,'2021-05-03 09:55:12',1620035712,NULL),(1870265242,7156634,1,345483,0,1,1,'A',1,0.923757,383,692747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 801}, \"maximum_statistics\": {\"great\": 905}}',165.658,170609798,731870,NULL,'2022-03-20 15:58:51',1647791931,NULL),(1863135323,7156634,1,1272976,1,1,1,'A',1,0.960194,416,826730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 515}}',165.726,159870262,519230,NULL,'2021-03-19 16:38:57',1616171937,NULL),(1864177977,7156634,1,2370384,1,1,1,'S',1,0.974388,449,940725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426}, \"maximum_statistics\": {\"great\": 449}}',165.934,161487862,456006,NULL,'2021-05-02 07:07:25',1619939245,NULL),(1863449682,7156634,1,279619,1,1,1,'A',1,0.95342,405,772003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 785}, \"maximum_statistics\": {\"great\": 848}}',166.44,160325730,739536,NULL,'2021-03-31 16:34:58',1617208498,NULL),(1863799858,7156634,1,819316,0,1,1,'A',1,0.953578,312,836032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 517}}',166.483,160915300,517661,NULL,'2021-04-16 18:49:04',1618598944,NULL),(1864425074,7156634,1,173361,0,1,1,'A',1,0.94877,278,810471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 732}}',166.711,161743873,674122,NULL,'2021-05-09 11:34:10',1620560050,NULL),(1865949003,7156634,1,1465472,1,1,1,'A',1,0.967814,644,911573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 627}, \"maximum_statistics\": {\"great\": 668}}',166.915,164101177,741540,NULL,'2021-07-19 13:10:26',1626700226,NULL),(1864482855,7156634,1,2287922,1,1,1,'A',1,0.957554,498,867962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 695}}',167.926,161744443,700710,NULL,'2021-05-09 11:55:04',1620561304,NULL),(1861835476,7156634,1,2607836,1,1,1,'S',1,0.966767,662,869256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 618}, \"maximum_statistics\": {\"great\": 662}}',167.936,157882421,780260,NULL,'2021-01-17 18:54:47',1610909687,NULL),(1870796082,7156634,1,858682,0,1,1,'A',1,0.916751,383,666500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 871}, \"maximum_statistics\": {\"great\": 991}}',168.454,171282555,808814,NULL,'2022-04-18 14:55:20',1650293720,NULL),(1864753824,7156634,1,99114,0,1,1,'A',1,0.949605,356,804320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 506}}',169.132,162363529,488686,NULL,'2021-05-26 20:38:43',1622061523,NULL),(1862423954,7156634,1,504418,1,1,1,'S',1,0.981176,425,903481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',169.231,158606363,482130,NULL,'2021-02-09 16:44:09',1612889049,NULL),(1863747745,7156634,1,342475,0,1,1,'A',1,0.929455,356,738969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 709}, \"maximum_statistics\": {\"great\": 808}}',169.972,160775812,694501,NULL,'2021-04-12 21:16:21',1618262181,NULL),(1865917363,7156634,1,2279882,1,1,1,'A',1,0.928191,427,752957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1504}}',170.143,164131161,1306484,NULL,'2021-07-20 11:38:26',1626781106,NULL),(1862465735,7156634,1,110847,1,1,1,'S',1,0.973783,267,937287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',170.342,158952411,263340,NULL,'2021-02-19 17:02:49',1613754169,NULL),(1862412089,7156634,1,69385,0,1,1,'S',1,0.974695,573,887480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544}, \"maximum_statistics\": {\"great\": 573}}',170.622,158644465,716650,NULL,'2021-02-10 18:11:51',1612980711,NULL),(1869199771,7156634,1,2122782,1,1,1,'A',1,0.906344,148,596759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 838}, \"maximum_statistics\": {\"great\": 993}}',170.721,168825362,627934,NULL,'2022-01-06 21:33:57',1641504837,NULL),(1870306106,7156634,1,1573005,1,1,1,'A',1,0.937834,333,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 748}}',171.327,170552898,644208,NULL,'2022-03-18 14:53:08',1647615188,NULL),(1862985374,7156634,1,678723,0,1,1,'S',1,0.960285,491,852641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 452}, \"maximum_statistics\": {\"great\": 491}}',171.515,159599944,536110,NULL,'2021-03-11 20:02:32',1615492952,NULL),(1866451495,7156634,1,161274,0,1,1,'A',1,0.928664,305,704018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 60, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2313}}',171.65,164844472,1987926,NULL,'2021-08-11 20:32:44',1628713964,NULL),(1863612173,7156634,1,113409,0,1,1,'A',1,0.93613,412,718351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 938}, \"maximum_statistics\": {\"great\": 1049}}',171.782,160691629,905818,NULL,'2021-04-10 15:04:46',1618067086,NULL),(1864751980,7156634,1,1979892,1,1,1,'S',1,0.973864,440,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',171.961,162392164,472800,NULL,'2021-05-27 17:10:30',1622135430,NULL),(1870279663,7156634,1,3280864,1,1,1,'A',1,0.921072,189,639282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1362}}',172.411,170609117,947446,NULL,'2022-03-20 15:32:23',1647790343,NULL),(1869084832,7156634,1,2810351,1,1,1,'A',1,0.936646,333,715304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 730}, \"maximum_statistics\": {\"great\": 805}}',172.826,168700319,682720,NULL,'2022-01-01 18:55:33',1641063333,NULL),(1866145429,7156634,1,1985051,1,1,1,'A',1,0.913182,361,735958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 35, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1889}}',172.941,164383546,1777656,NULL,'2021-07-28 10:03:04',1627466584,NULL),(1866557347,7156634,1,2899632,1,1,1,'A',1,0.918957,213,628526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 920}, \"maximum_statistics\": {\"great\": 1055}}',173.135,165053622,670048,NULL,'2021-08-18 18:15:23',1629310523,NULL),(1870498624,7156634,1,1755294,1,1,1,'A',1,0.944444,215,725049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 701}, \"maximum_statistics\": {\"great\": 765}}',173.146,170679638,620120,NULL,'2022-03-23 18:38:08',1648060688,NULL),(1864171891,7156634,1,2123606,1,1,1,'A',1,0.964777,419,883168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 582}}',173.432,161429657,653846,NULL,'2021-04-30 17:38:53',1619804333,NULL),(1862721829,7156634,1,2735472,1,1,1,'A',1,0.943902,702,770210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 7, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1640}}',174.167,159243056,1507592,NULL,'2021-02-28 15:49:41',1614527381,NULL),(1863117097,7156634,1,127895,0,1,1,'A',1,0.962264,346,832055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',174.548,159833036,535710,NULL,'2021-03-18 14:29:17',1616077757,NULL),(1863092495,7156634,1,1926798,1,1,1,'A',1,0.95,573,819948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 550}, \"maximum_statistics\": {\"great\": 600}}',174.861,159878714,640490,NULL,'2021-03-19 21:13:07',1616188387,NULL),(1870413028,7156634,1,2278302,1,1,1,'A',1,0.905899,256,628384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 356}}',176.021,170748992,289678,NULL,'2022-03-26 16:30:44',1648312244,NULL),(1864647359,7156634,1,2882339,1,1,1,'A',1,0.944934,663,854115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 681}}',176.022,162146702,707982,NULL,'2021-05-20 20:08:03',1621541283,NULL),(1864060140,7156634,1,2765515,1,1,1,'A',1,0.930416,571,787383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 697}}',176.509,161175314,740560,NULL,'2021-04-23 17:34:49',1619199289,NULL),(1866631572,7156634,1,979772,1,1,1,'A',1,0.930464,218,685805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 810}, \"maximum_statistics\": {\"great\": 906}}',176.566,165053706,740666,NULL,'2021-08-18 18:18:20',1629310700,NULL),(1863671971,7156634,1,1142649,0,1,1,'A',1,0.932817,201,684666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 687}, \"maximum_statistics\": {\"great\": 774}}',177.145,160693205,575082,NULL,'2021-04-10 15:51:37',1618069897,NULL),(1862726118,7156634,1,2193094,1,1,1,'A',1,0.955291,339,816979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 671}}',177.721,159206406,686314,NULL,'2021-02-27 13:24:46',1614432286,NULL),(1872913662,7156634,1,2357375,1,1,1,'A',1,0.939791,139,668379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',177.785,174463862,249980,NULL,'2022-09-10 20:26:07',1662841567,NULL),(1869075883,7156634,1,754607,1,1,1,'A',1,0.927355,449,710732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 781}, \"maximum_statistics\": {\"great\": 881}}',177.794,168699896,733290,NULL,'2022-01-01 18:33:54',1641062034,NULL),(1863209084,7156634,1,781797,1,1,1,'A',1,0.958079,232,783409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 607}, \"maximum_statistics\": {\"great\": 656}}',177.829,159878341,607796,NULL,'2021-03-19 21:01:20',1616187680,NULL),(1863062347,7156634,1,77710,0,1,1,'A',1,0.971847,496,867925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 888}}',177.865,159618466,992640,NULL,'2021-03-12 10:49:17',1615546157,NULL),(1870488450,7156634,1,2645025,1,1,1,'A',1,0.927619,193,684536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 525}}',177.898,170681667,390776,NULL,'2022-03-23 20:23:14',1648066994,NULL),(1863592532,7156634,1,1845315,1,1,1,'S',1,0.965015,343,904663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 343}}',178.617,160412677,382080,NULL,'2021-04-02 21:11:10',1617397870,NULL),(1863507578,7156634,1,2603714,1,1,1,'A',1,0.944245,381,732456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 762}, \"maximum_statistics\": {\"great\": 834}}',179.118,160367401,704558,NULL,'2021-04-01 18:37:57',1617302277,NULL),(1862424686,7156634,1,506032,0,1,1,'A',1,0.947242,376,772423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1251}}',179.517,158571754,1185108,NULL,'2021-02-08 17:13:13',1612804393,NULL),(1864076585,7156634,1,2173758,1,1,1,'A',1,0.951591,597,789277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 754}}',179.671,161244707,756498,NULL,'2021-04-25 13:51:19',1619358679,NULL),(1864804192,7156634,1,781797,1,1,1,'A',1,0.942073,227,781255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 656}}',180.109,162392594,602717,NULL,'2021-05-27 17:24:33',1622136273,NULL),(1865786353,7156634,1,2211190,1,1,1,'A',1,0.940639,674,777879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 777}, \"maximum_statistics\": {\"great\": 876}}',180.421,163943976,901170,NULL,'2021-07-14 15:18:09',1626275889,NULL),(1869369192,7156634,1,818080,0,1,1,'B',1,0.888759,412,611810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 698}, \"maximum_statistics\": {\"great\": 854}}',181.458,169238598,646770,NULL,'2022-01-23 12:47:23',1642942043,NULL),(1863635455,7156634,1,1362733,1,1,1,'A',1,0.976985,599,929330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 830}, \"maximum_statistics\": {\"great\": 869}}',181.516,160688770,979672,NULL,'2021-04-10 13:36:08',1618061768,NULL),(1866010696,7156634,1,263683,0,1,1,'A',1,0.936394,263,732860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 816}, \"maximum_statistics\": {\"great\": 904}}',181.881,164132829,670837,NULL,'2021-07-20 12:48:19',1626785299,NULL),(1866639503,7156634,1,2562195,1,1,1,'A',1,0.934606,248,690995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 779}, \"maximum_statistics\": {\"great\": 864}}',182.79,165053552,673794,NULL,'2021-08-18 18:13:09',1629310389,NULL),(1863749938,7156634,1,1550321,1,1,1,'A',1,0.952906,497,831002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 499}}',183.174,160774561,578090,NULL,'2021-04-12 20:29:22',1618259362,NULL),(1862797237,7156634,1,799060,1,1,1,'A',1,0.966694,1000,853090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1231}}',183.989,159267132,1409888,NULL,'2021-03-01 12:08:19',1614600499,NULL),(1864202541,7156634,1,1463145,1,1,1,'A',1,0.944669,468,819537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 741}}',184.29,161503464,823769,NULL,'2021-05-02 17:04:04',1619975044,NULL),(1865974415,7156634,1,2547755,1,1,1,'A',1,0.912228,215,617356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 693}, \"maximum_statistics\": {\"great\": 826}}',184.345,164107471,599334,NULL,'2021-07-19 16:50:49',1626713449,NULL),(1860404030,7156634,1,819316,0,1,1,'A',1,0.980658,466,886701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 517}}',184.79,155661011,564140,NULL,'2020-11-03 22:52:07',1604443927,NULL),(1859558141,7156634,1,1666641,0,1,1,'S',1,0.97271,513,884458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485}, \"maximum_statistics\": {\"great\": 513}}',184.902,154359998,564750,NULL,'2020-09-14 20:53:55',1600116835,NULL),(1862791059,7156634,1,1363164,1,1,1,'S',1,0.974227,582,881801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 552}, \"maximum_statistics\": {\"great\": 582}}',185.399,159243225,742914,NULL,'2021-02-28 15:56:42',1614527802,NULL),(1869457589,7156634,1,2694900,1,1,1,'A',1,0.979821,230,920042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',185.444,169340285,464105,NULL,'2022-01-27 13:56:54',1643291814,NULL),(1864163108,7156634,1,1404085,1,1,1,'A',1,0.931562,621,826808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 536}, \"maximum_statistics\": {\"great\": 621}}',185.669,161428081,655746,NULL,'2021-04-30 16:53:20',1619801600,NULL),(1862881057,7156634,1,695136,1,1,1,'S',1,0.974409,508,887266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',186.092,159392893,571230,NULL,'2021-03-05 15:59:03',1614959943,NULL),(1865878875,7156634,1,2158454,0,1,1,'A',1,0.920326,510,675498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 690}, \"maximum_statistics\": {\"great\": 797}}',186.513,163914096,775378,NULL,'2021-07-13 16:28:04',1626193684,NULL),(1863415874,7156634,1,1463145,1,1,1,'A',1,0.946019,505,823595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 741}}',186.522,160325117,826642,NULL,'2021-03-31 16:18:23',1617207503,NULL),(1863816461,7156634,1,69439,0,1,1,'A',1,0.926426,999,807508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 852}, \"maximum_statistics\": {\"great\": 999}}',186.89,160775636,1141452,NULL,'2021-04-12 21:09:52',1618261792,NULL),(1862767664,7156634,1,163846,0,1,1,'S',1,0.9675,1000,869038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 935}, \"maximum_statistics\": {\"great\": 1000}}',187.329,159337287,1118540,NULL,'2021-03-03 20:25:08',1614803108,NULL),(1862859258,7156634,1,117960,1,1,1,'A',1,0.968696,341,839376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 575}}',187.616,159459095,607486,NULL,'2021-03-07 13:42:43',1615124563,NULL),(1865875664,7156634,1,80414,1,1,1,'A',1,0.981987,639,876961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 888}, \"maximum_statistics\": {\"great\": 916}}',187.863,163943744,926322,NULL,'2021-07-14 15:10:05',1626275405,NULL),(1869061381,7156634,1,2576401,1,1,1,'B',1,0.882353,293,583952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 869}, \"maximum_statistics\": {\"great\": 1088}}',188.578,168728850,797560,NULL,'2022-01-02 21:33:53',1641159233,NULL),(1865945978,7156634,1,2331733,1,1,1,'A',1,0.968619,382,846317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 717}}',188.64,164169946,723130,NULL,'2021-07-21 16:15:07',1626884107,NULL),(1862656334,7156634,1,2018210,1,1,1,'A',1,0.953604,789,795537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',188.697,159051448,1269920,NULL,'2021-02-22 15:56:16',1614009376,NULL),(1865928935,7156634,1,2295466,1,1,1,'A',1,0.946461,332,869182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 551}}',188.734,164101224,580876,NULL,'2021-07-19 13:12:16',1626700336,NULL),(1863442660,7156634,1,2194405,1,1,1,'A',1,0.957576,608,832881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 660}}',189.033,160294599,715912,NULL,'2021-03-30 20:52:32',1617137552,NULL),(1864686398,7156634,1,2181948,1,1,1,'A',1,0.968336,323,779352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1358}}',190.84,162225018,1397656,NULL,'2021-05-22 22:14:37',1621721677,NULL),(1862458028,7156634,1,1463145,1,1,1,'S',1,0.967611,741,867371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 693}, \"maximum_statistics\": {\"great\": 741}}',192.07,158773228,920260,NULL,'2021-02-14 10:07:32',1613297252,NULL),(1863538506,7156634,1,1601979,1,1,1,'A',1,0.975817,563,919197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 730}, \"maximum_statistics\": {\"great\": 765}}',192.322,160519225,770192,NULL,'2021-04-05 18:20:28',1617646828,NULL),(1863846634,7156634,1,2193094,1,1,1,'A',1,0.941133,526,823598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 671}}',192.371,160720298,691692,NULL,'2021-04-11 08:34:47',1618130087,NULL),(1864836993,7156634,1,66475,0,1,1,'A',1,0.96732,487,872889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 765}}',192.374,162393356,789442,NULL,'2021-05-27 17:48:17',1622137697,NULL),(1866000776,7156634,1,1563156,1,1,1,'A',1,0.95098,251,839208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 306}}',192.83,164169870,292243,NULL,'2021-07-21 16:12:13',1626883933,NULL),(1862974147,7156634,1,1846040,1,1,1,'A',1,0.952941,289,789334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 595}}',192.885,159564884,581162,NULL,'2021-03-10 20:00:22',1615406422,NULL),(1863014735,7156634,1,1985616,1,1,1,'A',1,0.981172,1100,896087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1195}}',192.944,159618945,1296520,NULL,'2021-03-12 11:10:15',1615547415,NULL),(1864709474,7156634,1,66475,0,1,1,'A',1,0.981046,483,877638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',193.304,162210599,821984,NULL,'2021-05-22 14:13:32',1621692812,NULL),(1863655134,7156634,1,1584721,0,1,1,'A',1,0.919323,652,711888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 852}, \"maximum_statistics\": {\"great\": 1004}}',193.354,160691904,896560,NULL,'2021-04-10 15:12:33',1618067553,NULL),(1863622976,7156634,1,128812,1,1,1,'A',1,0.979367,526,879198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 727}}',193.454,160720258,823492,NULL,'2021-04-11 08:32:45',1618129965,NULL),(1867466771,7156634,1,160239,0,1,1,'A',1,0.947257,326,723609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 874}, \"maximum_statistics\": {\"great\": 948}}',193.459,166337585,711344,NULL,'2021-10-03 13:16:02',1633266962,NULL),(1869113506,7156634,1,2858717,1,1,1,'A',1,0.908381,369,652173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',193.602,168825447,1170746,NULL,'2022-01-06 21:37:45',1641505065,NULL),(1863751667,7156634,1,1555455,1,1,1,'S',1,0.965278,504,915938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 469}, \"maximum_statistics\": {\"great\": 504}}',193.676,160774300,578850,NULL,'2021-04-12 20:21:25',1618258885,NULL),(1866476648,7156634,1,1242099,0,1,1,'A',1,0.904639,437,699018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 646}, \"maximum_statistics\": {\"great\": 776}}',193.878,164923967,674279,NULL,'2021-08-14 12:08:46',1628942926,NULL),(1863194066,7156634,1,1154653,1,1,1,'SH',1,0.975763,557,940672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 530}, \"maximum_statistics\": {\"great\": 557}}',194.087,159902253,618750,NULL,'2021-03-20 14:01:21',1616248881,NULL),(1867666049,7156634,1,2381294,1,1,1,'A',1,0.955128,324,827640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 546}}',194.7,166484844,527237,NULL,'2021-10-09 08:37:32',1633768652,NULL),(1867753414,7156634,1,1828695,0,1,1,'A',1,0.916861,459,680999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 48, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1714}}',195.88,166730068,1473684,NULL,'2021-10-17 19:53:23',1634500403,NULL),(1863136303,7156634,1,2666728,1,1,1,'S',1,0.986607,784,918446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 763}, \"maximum_statistics\": {\"great\": 784}}',196.336,159877737,957470,NULL,'2021-03-19 20:43:03',1616186583,NULL),(1870298486,7156634,1,2680539,1,1,1,'A',1,0.930809,278,712893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 676}, \"maximum_statistics\": {\"great\": 766}}',196.602,170608930,705238,NULL,'2022-03-20 15:24:16',1647789856,NULL),(1863356611,7156634,1,342475,0,1,1,'A',1,0.961634,352,793978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 808}}',196.66,160294741,750754,NULL,'2021-03-30 20:56:50',1617137810,NULL),(1869109432,7156634,1,131291,0,1,1,'A',1,0.936098,225,702159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 921}, \"maximum_statistics\": {\"great\": 1025}}',196.796,168878038,737870,NULL,'2022-01-08 21:10:37',1641676237,NULL),(1863812272,7156634,1,65693,0,1,1,'A',1,0.959794,447,788952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',196.831,160776471,1117476,NULL,'2021-04-12 21:42:06',1618263726,NULL),(1863058582,7156634,1,497455,1,1,1,'S',1,0.98431,478,914608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',197.074,159600442,538890,NULL,'2021-03-11 20:21:11',1615494071,NULL),(1864206234,7156634,1,69385,1,1,1,'SH',1,0.988656,573,976424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 573}}',197.299,161428770,747978,NULL,'2021-04-30 17:14:27',1619802867,NULL),(1872454488,7156634,1,164702,0,1,1,'A',1,0.954631,174,769966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 529}}',197.855,173833694,393486,NULL,'2022-08-08 18:03:58',1659981838,NULL),(1863784074,7156634,1,799060,1,1,1,'A',1,0.964257,635,897279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1231}}',198.934,160720519,1463758,NULL,'2021-04-11 08:45:25',1618130725,NULL),(1863815866,7156634,1,2661437,1,1,1,'A',1,0.981923,790,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1217}}',198.955,160774438,1292144,NULL,'2021-04-12 20:25:37',1618259137,NULL),(1864003437,7156634,1,1989546,1,1,1,'A',1,0.961424,568,788714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1348}}',199.701,161173609,1277614,NULL,'2021-04-23 16:47:04',1619196424,NULL),(1864183537,7156634,1,2667031,1,1,1,'A',1,0.982026,538,940922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 612}}',200.165,161487519,683496,NULL,'2021-05-02 06:52:15',1619938335,NULL),(1869060428,7156634,1,2043219,1,1,1,'A',1,0.933014,281,680353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1254}}',200.181,168729237,898190,NULL,'2022-01-02 21:53:16',1641160396,NULL),(1870909919,7156634,1,2324608,1,1,1,'A',1,0.9329,366,736443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 693}}',200.244,171442596,594174,NULL,'2022-04-25 12:46:14',1650890774,NULL),(1867630435,7156634,1,2318331,1,1,1,'A',1,0.916198,538,710352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 757}, \"maximum_statistics\": {\"great\": 889}}',200.481,166486390,807130,NULL,'2021-10-09 09:59:28',1633773568,NULL),(1866702391,7156634,1,2073780,1,1,1,'A',1,0.938438,357,685732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 890}, \"maximum_statistics\": {\"great\": 999}}',200.728,165319531,810178,NULL,'2021-08-27 10:49:30',1630061370,NULL),(1864480321,7156634,1,2949883,1,1,1,'A',1,0.972632,624,904477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 950}}',200.841,161743957,1136813,NULL,'2021-05-09 11:37:10',1620560230,NULL),(1870460825,7156634,1,2365298,0,1,1,'A',1,0.915354,449,665568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 656}, \"maximum_statistics\": {\"great\": 762}}',201.098,170680567,621968,NULL,'2022-03-23 19:26:42',1648063602,NULL),(1863785936,7156634,1,2048462,1,1,1,'A',1,0.960932,702,833075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1395}}',201.53,160776130,1519790,NULL,'2021-04-12 21:28:30',1618262910,NULL),(1872502690,7156634,1,3592676,1,1,1,'A',1,0.926667,339,745442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',201.578,173833584,564460,NULL,'2022-08-08 17:56:42',1659981402,NULL),(1863680559,7156634,1,1826767,1,1,1,'S',1,0.978516,256,899796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',201.586,160543737,267980,NULL,'2021-04-06 12:55:23',1617713723,NULL),(1866155081,7156634,1,2295465,1,1,1,'A',1,0.943489,506,758958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 814}}',201.658,164226695,719320,NULL,'2021-07-23 12:31:38',1627043498,NULL),(1863565426,7156634,1,69439,0,1,1,'S',1,0.969469,999,869877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 938}, \"maximum_statistics\": {\"great\": 999}}',201.733,160518411,1150490,NULL,'2021-04-05 17:54:36',1617645276,NULL),(1865907238,7156634,1,2259949,0,1,1,'A',1,0.959647,324,748148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 740}, \"maximum_statistics\": {\"great\": 793}}',202.074,164132271,689074,NULL,'2021-07-20 12:25:22',1626783922,NULL),(1864797319,7156634,1,2381294,1,1,1,'S',1,0.968864,546,868517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 546}}',202.122,162325744,622080,NULL,'2021-05-25 18:23:56',1621967036,NULL),(1863811330,7156634,1,214251,0,1,1,'A',1,0.953704,557,797109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1404}}',202.375,160776597,1387684,NULL,'2021-04-12 21:46:24',1618263984,NULL),(1862917471,7156634,1,1404085,1,1,1,'S',1,0.979066,621,901816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 595}, \"maximum_statistics\": {\"great\": 621}}',203.175,159459263,662920,NULL,'2021-03-07 13:49:10',1615124950,NULL),(1865908860,7156634,1,1028482,1,1,1,'S',1,0.975046,541,890643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',203.454,164100545,662650,NULL,'2021-07-19 12:46:53',1626698813,NULL),(1869816894,7156634,1,1655486,0,1,1,'A',1,0.923754,493,697993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 903}, \"maximum_statistics\": {\"great\": 1023}}',204.009,169808865,940924,NULL,'2022-02-15 11:10:01',1644923401,NULL),(1870377234,7156634,1,2122512,1,1,1,'A',1,0.949126,318,791649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 629}}',204.326,170608678,652288,NULL,'2022-03-20 15:13:05',1647789185,NULL),(1864056756,7156634,1,2130686,1,1,1,'A',1,0.943093,494,784131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 914}, \"maximum_statistics\": {\"great\": 1028}}',204.338,161244995,1035740,NULL,'2021-04-25 14:01:04',1619359264,NULL),(1865879282,7156634,1,2719092,1,1,1,'A',1,0.958376,420,811788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 913}, \"maximum_statistics\": {\"great\": 985}}',204.607,163953228,955096,NULL,'2021-07-14 21:14:26',1626297266,NULL),(1866016599,7156634,1,2884979,1,1,1,'A',1,0.925021,338,682141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1167}}',205.976,164133128,866212,NULL,'2021-07-20 13:01:40',1626786100,NULL),(1864321654,7156634,1,210463,0,1,1,'S',1,0.98396,904,915836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 875}, \"maximum_statistics\": {\"great\": 904}}',207.758,161673888,1067070,NULL,'2021-05-07 15:16:08',1620400568,NULL),(1863468797,7156634,1,1939223,0,1,1,'A',1,0.9,255,388653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',208.216,160518995,156540,NULL,'2021-04-05 18:12:51',1617646371,NULL),(1870667325,7156634,1,1939224,0,1,1,'B',1,0.898374,341,728962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 369}}',208.463,171124704,333570,NULL,'2022-04-11 19:14:32',1649704472,NULL),(1866429409,7156634,1,132914,0,1,1,'A',1,0.956145,563,785372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 1719}, \"maximum_statistics\": {\"great\": 1847}}',208.511,164868310,1772982,NULL,'2021-08-12 15:58:34',1628783914,NULL),(1868986321,7156634,1,3216942,1,1,1,'A',1,0.970514,488,837484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 757}, \"maximum_statistics\": {\"great\": 797}}',208.733,168746268,773298,NULL,'2022-01-03 15:51:04',1641225064,NULL),(1864241895,7156634,1,2072097,1,1,1,'A',1,0.952586,254,766582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 464}}',208.82,161673627,370080,NULL,'2021-05-07 15:07:16',1620400036,NULL),(1866126849,7156634,1,1028486,0,1,1,'A',1,0.94544,614,814661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 547}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',209.064,164385599,720660,NULL,'2021-07-28 11:34:36',1627472076,NULL),(1863731470,7156634,1,1735533,1,1,1,'S',1,0.974078,868,888819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 823}, \"maximum_statistics\": {\"great\": 868}}',209.92,160875336,1025400,NULL,'2021-04-15 18:12:43',1618510363,NULL),(1863530358,7156634,1,435822,0,1,1,'A',1,0.957839,869,814310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1601}}',209.942,160375287,1639746,NULL,'2021-04-01 22:41:03',1617316863,NULL),(1870371187,7156634,1,3442056,1,1,1,'A',1,0.974609,433,866438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 768}}',210.466,170609445,837122,NULL,'2022-03-20 15:44:17',1647791057,NULL),(1864288696,7156634,1,783044,1,1,1,'A',1,0.95766,500,785290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1547}}',210.9,161541769,1488874,NULL,'2021-05-03 19:11:01',1620069061,NULL),(1869093206,7156634,1,3018927,1,1,1,'A',1,0.954064,207,755220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 788}, \"maximum_statistics\": {\"great\": 849}}',211.36,168700225,724138,NULL,'2022-01-01 18:50:37',1641063037,NULL),(1863623288,7156634,1,1563156,1,1,1,'S',1,0.99183,306,936516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 306}}',211.449,160545406,331100,NULL,'2021-04-06 13:52:54',1617717174,NULL),(1864265945,7156634,1,355581,0,1,1,'S',1,0.987805,574,925566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',211.745,161673938,650080,NULL,'2021-05-07 15:17:46',1620400666,NULL),(1863074885,7156634,1,1486687,1,1,1,'A',1,0.953221,650,831069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 652}}',212.335,159566524,724910,NULL,'2021-03-10 20:49:08',1615409348,NULL),(1865920444,7156634,1,2048111,1,1,1,'A',1,0.952892,666,767766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 985}, \"maximum_statistics\": {\"great\": 1072}}',212.622,164144540,1005854,NULL,'2021-07-20 20:09:06',1626811746,NULL),(1864058215,7156634,1,53245,0,1,1,'A',1,0.982095,604,940867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 728}, \"maximum_statistics\": {\"great\": 754}}',212.658,161244770,843798,NULL,'2021-04-25 13:53:32',1619358812,NULL),(1863785133,7156634,1,1946932,0,1,1,'S',1,0.974763,317,890827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',213.549,160776007,312190,NULL,'2021-04-12 21:23:53',1618262633,NULL),(1867655490,7156634,1,1028482,1,1,1,'SH',1,0.96488,541,913106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 503}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',214.299,166484801,677862,NULL,'2021-10-09 08:35:18',1633768518,NULL),(1863616435,7156634,1,120729,0,1,1,'A',1,0.965984,821,842294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1220}}',214.506,160544907,1345854,NULL,'2021-04-06 13:36:33',1617716193,NULL),(1863379816,7156634,1,163846,1,1,1,'S',1,0.975,1000,940559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 950}, \"maximum_statistics\": {\"great\": 1000}}',214.756,160294381,1170204,NULL,'2021-03-30 20:44:55',1617137095,NULL),(1863412956,7156634,1,1008143,1,1,1,'A',1,0.971479,649,860551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1122}}',215.044,160135133,1298744,NULL,'2021-03-26 19:27:42',1616786862,NULL),(1863773217,7156634,1,1939223,0,1,1,'B',1,0.880392,255,387799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',215.073,160721173,158556,NULL,'2021-04-11 09:13:02',1618132382,NULL),(1869466977,7156634,1,2719092,1,1,1,'A',1,0.937056,420,777511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 869}, \"maximum_statistics\": {\"great\": 985}}',216.198,169238467,878230,NULL,'2022-01-23 12:40:24',1642941624,NULL),(1869006138,7156634,1,3227945,1,1,1,'A',1,0.922231,670,755382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1273}}',216.367,168747301,1230256,NULL,'2022-01-03 16:45:27',1641228327,NULL),(1863589532,7156634,1,1241101,1,1,1,'S',1,0.964744,624,860985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 580}, \"maximum_statistics\": {\"great\": 624}}',217.367,160449838,682230,NULL,'2021-04-03 20:06:04',1617480364,NULL),(1869073613,7156634,1,310734,0,1,1,'A',1,0.966267,246,823791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 667}}',217.434,168700168,674856,NULL,'2022-01-01 18:47:31',1641062851,NULL),(1863548665,7156634,1,1627084,1,1,1,'A',1,0.957547,621,824516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 684}, \"maximum_statistics\": {\"great\": 742}}',217.44,160370785,735020,NULL,'2021-04-01 20:13:37',1617308017,NULL),(1864858739,7156634,1,2258279,1,1,1,'A',1,0.976798,633,879657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 862}}',217.483,162393253,883662,NULL,'2021-05-27 17:44:53',1622137493,NULL),(1869238583,7156634,1,3016998,1,1,1,'A',1,0.912115,225,622813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 865}, \"maximum_statistics\": {\"great\": 1007}}',218.492,169013370,764388,NULL,'2022-01-14 15:09:51',1642172991,NULL),(1862560788,7156634,1,2110697,1,1,1,'S',1,0.975594,758,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 721}, \"maximum_statistics\": {\"great\": 758}}',219.49,158954480,977300,NULL,'2021-02-19 18:10:40',1613758240,NULL),(1864031446,7156634,1,1917916,1,1,1,'A',1,0.963396,582,842583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 642}}',219.985,161174359,639296,NULL,'2021-04-23 17:07:26',1619197646,NULL),(1865913317,7156634,1,1946932,1,1,1,'SH',1,0.957413,317,893287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',220.16,164131212,316752,NULL,'2021-07-20 11:40:37',1626781237,NULL),(1863813566,7156634,1,1970213,1,1,1,'A',1,0.974249,604,870397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 699}}',220.409,160916011,770410,NULL,'2021-04-16 19:08:41',1618600121,NULL),(1863227338,7156634,1,1497904,1,1,1,'A',1,0.97168,593,831491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 972}, \"maximum_statistics\": {\"great\": 1024}}',220.821,159952672,1033386,NULL,'2021-03-21 20:08:37',1616357317,NULL),(1870281183,7156634,1,3282723,1,1,1,'A',1,0.94603,221,747856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1121}}',221.61,170609626,976752,NULL,'2022-03-20 15:51:13',1647791473,NULL),(1870379369,7156634,1,3008027,1,1,1,'A',1,0.938755,251,721126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 890}, \"maximum_statistics\": {\"great\": 996}}',221.882,170609509,841634,NULL,'2022-03-20 15:47:02',1647791222,NULL),(1863680568,7156634,1,1826767,1,1,1,'S',1,0.974609,256,938060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',222.071,160544015,274452,NULL,'2021-04-06 13:06:04',1617714364,NULL),(1863721200,7156634,1,1465469,1,1,1,'A',1,0.962532,383,817368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 721}, \"maximum_statistics\": {\"great\": 774}}',222.557,160692021,742624,NULL,'2021-04-10 15:16:32',1618067792,NULL),(1870608062,7156634,1,2813715,1,1,1,'B',1,0.882979,366,562612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 666}, \"maximum_statistics\": {\"great\": 846}}',223.253,170962467,612730,NULL,'2022-04-04 18:23:27',1649096607,NULL),(1865755684,7156634,1,1939224,0,1,1,'A',1,0.937669,369,796510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 323}, \"maximum_statistics\": {\"great\": 369}}',223.255,163746336,355020,NULL,'2021-07-08 12:05:21',1625745921,NULL),(1869065829,7156634,1,2987210,1,1,1,'A',1,0.961119,317,798111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 681}, \"maximum_statistics\": {\"great\": 733}}',223.586,168700260,686550,NULL,'2022-01-01 18:52:56',1641063176,NULL),(1866329320,7156634,1,1713113,1,1,1,'A',1,0.968157,572,883608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 738}}',223.742,164673636,793674,NULL,'2021-08-06 10:08:15',1628244495,NULL),(1870340852,7156634,1,3420259,1,1,1,'A',1,0.936004,434,694740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 853}, \"maximum_statistics\": {\"great\": 961}}',223.904,170609980,832376,NULL,'2022-03-20 16:05:22',1647792322,NULL),(1868272513,7156634,1,210463,0,1,1,'A',1,0.979535,474,941886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 904}}',224.109,167571122,1055496,NULL,'2021-11-18 12:34:51',1637238891,NULL),(1863263476,7156634,1,164702,1,1,1,'S',1,0.970699,529,879261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498}, \"maximum_statistics\": {\"great\": 529}}',225.362,159983102,596110,NULL,'2021-03-22 17:54:25',1616435665,NULL),(1865862655,7156634,1,1970212,1,1,1,'A',1,0.939776,614,825377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 714}}',225.493,163984442,758532,NULL,'2021-07-15 20:35:03',1626381303,NULL),(1866395157,7156634,1,1601980,1,1,1,'A',1,0.954646,756,806238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 830}, \"maximum_statistics\": {\"great\": 904}}',225.644,164646561,844392,NULL,'2021-08-05 14:03:22',1628172202,NULL),(1864117431,7156634,1,1713113,1,1,1,'S',1,0.976965,738,894747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 704}, \"maximum_statistics\": {\"great\": 738}}',226.443,161487999,873430,NULL,'2021-05-02 07:13:59',1619939639,NULL),(1866335431,7156634,1,1721370,1,1,1,'A',1,0.908602,248,699726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 372}}',227.256,164740056,301261,NULL,'2021-08-08 11:57:05',1628423825,NULL),(1865848692,7156634,1,2949587,1,1,1,'A',1,0.94368,694,771508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1163}}',227.553,163944303,1250646,NULL,'2021-07-14 15:28:16',1626276496,NULL),(1863567697,7156634,1,1970212,1,1,1,'S',1,0.959384,714,847830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 656}, \"maximum_statistics\": {\"great\": 714}}',228.004,160369102,795720,NULL,'2021-04-01 19:25:10',1617305110,NULL),(1865946528,7156634,1,161275,0,1,1,'A',1,0.974284,1066,879587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1536}}',228.021,164131525,1872110,NULL,'2021-07-20 11:52:41',1626781961,NULL),(1863546379,7156634,1,2110697,1,1,1,'S',1,0.985488,758,877667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 736}, \"maximum_statistics\": {\"great\": 758}}',228.257,160519553,983140,NULL,'2021-04-05 18:30:40',1617647440,NULL),(1863773683,7156634,1,414274,0,1,1,'S',1,0.987179,858,919098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 836}, \"maximum_statistics\": {\"great\": 858}}',228.462,160720933,982420,NULL,'2021-04-11 09:03:32',1618131812,NULL),(1866376848,7156634,1,2201499,1,1,1,'A',1,0.943796,501,766917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',228.551,164739811,692218,NULL,'2021-08-08 11:43:47',1628423027,NULL),(1870369763,7156634,1,2804249,1,1,1,'A',1,0.955969,460,778762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 955}, \"maximum_statistics\": {\"great\": 1022}}',228.986,170609892,983716,NULL,'2022-03-20 16:02:18',1647792138,NULL),(1866354393,7156634,1,502671,1,1,1,'A',1,0.919476,133,759712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 267}}',229.914,164646424,200946,NULL,'2021-08-05 13:57:48',1628171868,NULL),(1869101735,7156634,1,3339541,1,1,1,'A',1,0.93283,1044,753407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1258}}',230.644,168700635,1170940,NULL,'2022-01-01 19:12:08',1641064328,NULL),(1867692057,7156634,1,355581,1,1,1,'SH',1,0.986934,574,976396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 574}}',230.658,166484655,673374,NULL,'2021-10-09 08:26:13',1633767973,NULL),(1866153961,7156634,1,2271781,1,1,1,'A',1,0.941731,483,733131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1167}}',230.83,164226777,1002210,NULL,'2021-07-23 12:35:04',1627043704,NULL),(1869433759,7156634,1,2673663,1,1,1,'A',1,0.938397,293,710287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 746}, \"maximum_statistics\": {\"great\": 836}}',230.957,169237872,721840,NULL,'2022-01-23 12:12:37',1642939957,NULL),(1866018389,7156634,1,1000660,1,1,1,'B',1,0.892308,331,682363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 585}}',231.195,164132449,511671,NULL,'2021-07-20 12:32:51',1626784371,NULL),(1865933009,7156634,1,139780,0,1,1,'A',1,0.954891,463,792778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 850}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',233.03,164100853,917476,NULL,'2021-07-19 12:58:50',1626699530,NULL),(1872913873,7156634,1,2357570,1,1,1,'A',1,0.942105,532,744496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 771}, \"maximum_statistics\": {\"great\": 855}}',233.17,174404868,726654,NULL,'2022-09-07 15:47:44',1662565664,NULL),(1870383984,7156634,1,3492625,1,1,1,'A',1,0.951831,245,755068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1256}}',233.814,170609026,1103270,NULL,'2022-03-20 15:28:21',1647790101,NULL),(1864344002,7156634,1,2043119,1,1,1,'A',1,0.944092,395,736256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',235.345,161673422,1060210,NULL,'2021-05-07 15:00:39',1620399639,NULL),(1864123361,7156634,1,1274287,0,1,1,'A',1,0.95193,600,808328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1373}}',235.892,161429134,1473742,NULL,'2021-04-30 17:24:50',1619803490,NULL),(1863358009,7156634,1,2735472,1,1,1,'A',1,0.977439,794,921141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1640}}',236.506,160293778,1707052,NULL,'2021-03-30 20:23:16',1617135796,NULL),(1870397876,7156634,1,2944442,1,1,1,'A',1,0.966958,329,827452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 802}}',237.168,170681386,813070,NULL,'2022-03-23 20:09:34',1648066174,NULL),(1872364829,7156634,1,3466915,1,1,1,'A',1,0.949914,235,751240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 579}}',237.686,173702228,470462,NULL,'2022-08-02 14:28:18',1659450498,NULL),(1865862451,7156634,1,2110697,1,1,1,'SH',1,0.975594,758,901032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 721}, \"maximum_statistics\": {\"great\": 758}}',240.044,163969620,1010256,NULL,'2021-07-15 11:19:05',1626347945,NULL),(1866463678,7156634,1,2318221,1,1,1,'A',1,0.93498,398,732802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 880}, \"maximum_statistics\": {\"great\": 992}}',241.031,164923800,849552,NULL,'2021-08-14 12:01:05',1628942465,NULL),(1863163334,7156634,1,1062139,1,1,1,'S',1,0.985802,1303,914875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1303}}',242.06,159878193,1577840,NULL,'2021-03-19 20:57:16',1616187436,NULL),(1863137410,7156634,1,2427610,1,1,1,'A',1,0.965417,752,834328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 2101}, \"maximum_statistics\": {\"great\": 2241}}',242.823,159870050,2299520,NULL,'2021-03-19 16:33:11',1616171591,NULL),(1869066685,7156634,1,1462004,1,1,1,'A',1,0.965031,354,821167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 768}, \"maximum_statistics\": {\"great\": 815}}',243.095,168700524,847850,NULL,'2022-01-01 19:06:13',1641063973,NULL),(1865783047,7156634,1,2576401,1,1,1,'A',1,0.982537,478,267969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1088}}',243.918,163985992,606840,NULL,'2021-07-15 21:47:23',1626385643,NULL),(1863820843,7156634,1,2120948,1,1,1,'S',1,0.977622,715,891462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 683}, \"maximum_statistics\": {\"great\": 715}}',244.19,160720994,790150,NULL,'2021-04-11 09:06:04',1618131964,NULL),(1868221750,7156634,1,2882340,1,1,1,'A',1,0.980315,588,884830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 733}, \"maximum_statistics\": {\"great\": 762}}',244.417,167529602,765824,NULL,'2021-11-16 15:43:18',1637077398,NULL),(1863837690,7156634,1,931556,1,1,1,'A',1,0.957271,843,872362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 2053}, \"maximum_statistics\": {\"great\": 2235}}',246.186,160774948,2537163,NULL,'2021-04-12 20:43:01',1618260181,NULL),(1866154212,7156634,1,2278302,1,1,1,'A',1,0.926966,356,722416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 304}, \"maximum_statistics\": {\"great\": 356}}',246.361,164229601,364704,NULL,'2021-07-23 14:21:51',1627050111,NULL),(1870403103,7156634,1,2253548,1,1,1,'A',1,0.973101,933,875710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 904}, \"maximum_statistics\": {\"great\": 948}}',246.581,170750164,1157420,NULL,'2022-03-26 17:18:47',1648315127,NULL),(1863864517,7156634,1,1989987,1,1,1,'A',1,0.969064,409,830476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1293}}',246.951,160991645,1358440,NULL,'2021-04-18 15:32:42',1618759962,NULL),(1865891114,7156634,1,2569352,1,1,1,'A',1,0.970934,674,838329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1445}}',247.617,163952000,1505192,NULL,'2021-07-14 20:23:47',1626294227,NULL),(1863726061,7156634,1,284013,0,1,1,'A',1,0.971021,622,847581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1087}}',247.932,160876088,1131294,NULL,'2021-04-15 18:35:34',1618511734,NULL),(1863688443,7156634,1,857652,1,1,1,'A',1,0.967524,759,836135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1478}}',248.2,160694381,1584296,NULL,'2021-04-10 16:25:38',1618071938,NULL),(1870475094,7156634,1,1688435,0,1,1,'A',1,0.922999,329,657637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 855}, \"maximum_statistics\": {\"great\": 987}}',248.883,170680521,761870,NULL,'2022-03-23 19:24:21',1648063461,NULL),(1866075671,7156634,1,1241101,1,1,1,'SH',1,0.976763,624,946029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 595}, \"maximum_statistics\": {\"great\": 624}}',248.925,164255359,719946,NULL,'2021-07-24 10:23:30',1627122210,NULL),(1864290027,7156634,1,2363952,1,1,1,'S',1,0.976145,524,891376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 524}}',250.639,161675056,579720,NULL,'2021-05-07 15:49:56',1620402596,NULL),(1870452834,7156634,1,648184,0,1,1,'A',1,0.953439,415,767335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 873}, \"maximum_statistics\": {\"great\": 945}}',250.977,170680414,797954,NULL,'2022-03-23 19:18:15',1648063095,NULL),(1864249343,7156634,1,1545855,1,1,1,'A',1,0.969014,340,834883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 710}}',252.153,161674358,748194,NULL,'2021-05-07 15:29:57',1620401397,NULL),(1870342129,7156634,1,3345071,1,1,1,'A',1,0.957602,415,802357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 684}}',252.21,170535736,734296,NULL,'2022-03-17 19:34:38',1647545678,NULL),(1870501566,7156634,1,351995,0,1,1,'A',1,0.970443,740,853393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 960}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',253.442,170680659,1069668,NULL,'2022-03-23 19:31:27',1648063887,NULL),(1863519672,7156634,1,1932059,1,1,1,'A',1,0.963313,632,839135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1322}}',255.564,160371337,1483198,NULL,'2021-04-01 20:29:17',1617308957,NULL),(1869070817,7156634,1,3168256,0,1,1,'A',1,0.948262,261,744645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1237}}',255.923,168747139,1031650,NULL,'2022-01-03 16:37:56',1641227876,NULL),(1864103321,7156634,1,2048462,1,1,1,'A',1,0.971685,1223,921217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1395}}',255.995,161244903,1646702,NULL,'2021-04-25 13:58:00',1619359080,NULL),(1866432968,7156634,1,2758633,1,1,1,'A',1,0.963165,461,839290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 682}, \"maximum_statistics\": {\"great\": 733}}',256.16,164866694,793230,NULL,'2021-08-12 14:59:06',1628780346,NULL),(1866499808,7156634,1,2363952,1,1,1,'A',1,0.962786,422,877172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 524}}',256.46,164867555,540544,NULL,'2021-08-12 15:31:45',1628782305,NULL),(1869476615,7156634,1,778483,0,1,1,'A',1,0.932476,402,736792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 819}, \"maximum_statistics\": {\"great\": 933}}',256.632,169340594,894452,NULL,'2022-01-27 14:10:47',1643292647,NULL),(1863212172,7156634,1,263683,0,1,1,'A',1,0.974004,645,871706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 859}, \"maximum_statistics\": {\"great\": 904}}',256.985,160051882,950284,NULL,'2021-03-24 16:25:42',1616603142,NULL),(1870377251,7156634,1,3385814,1,1,1,'A',1,0.975124,673,872917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 958}, \"maximum_statistics\": {\"great\": 1005}}',257.435,170609275,1052610,NULL,'2022-03-20 15:38:46',1647790726,NULL),(1872904282,7156634,1,3610013,1,1,1,'A',1,0.939335,509,747421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1294}}',257.79,174310424,1168754,NULL,'2022-09-02 14:43:53',1662129833,NULL),(1870545476,7156634,1,1781766,1,1,1,'A',1,0.937908,389,749329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 818}, \"maximum_statistics\": {\"great\": 918}}',257.804,170962308,924132,NULL,'2022-04-04 18:14:47',1649096087,NULL),(1866018459,7156634,1,1000664,1,1,1,'A',1,0.978625,525,897057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 538}}',257.889,164132205,589100,NULL,'2021-07-20 12:22:24',1626783744,NULL),(1869271349,7156634,1,3067850,1,1,1,'A',1,0.945698,347,755250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1197}}',257.99,169013528,1193038,NULL,'2022-01-14 15:17:42',1642173462,NULL),(1866019939,7156634,1,2599694,1,1,1,'A',1,0.930727,452,786460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 729}}',258.534,164132324,737002,NULL,'2021-07-20 12:27:32',1626784052,NULL),(1865833134,7156634,1,2652022,1,1,1,'A',1,0.961268,427,798608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1562}}',259.895,163952115,1393844,NULL,'2021-07-14 20:28:11',1626294491,NULL),(1865783369,7156634,1,113409,0,1,1,'A',1,0.967112,525,875274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 983}, \"maximum_statistics\": {\"great\": 1049}}',260.786,163969816,1103878,NULL,'2021-07-15 11:29:14',1626348554,NULL),(1869002505,7156634,1,890435,0,1,1,'A',1,0.938148,1026,749329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1447}}',262.747,168724317,1343470,NULL,'2022-01-02 17:39:48',1641145188,NULL),(1869159749,7156634,1,207134,0,1,1,'A',1,0.968023,432,812925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1548}}',262.917,168877984,1412896,NULL,'2022-01-08 21:07:39',1641676059,NULL),(1870529883,7156634,1,1565331,0,1,1,'A',1,0.953488,619,801697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 666}, \"maximum_statistics\": {\"great\": 731}}',265.073,170962419,801150,NULL,'2022-04-04 18:21:01',1649096461,NULL),(1869395573,7156634,1,2111261,0,1,1,'A',1,0.930978,480,733793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 805}, \"maximum_statistics\": {\"great\": 920}}',265.128,169170548,936758,NULL,'2022-01-21 00:39:22',1642725562,NULL),(1870396256,7156634,1,2237538,1,1,1,'A',1,0.958301,379,787441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1271}}',265.305,170750104,1152484,NULL,'2022-03-26 17:16:01',1648314961,NULL),(1863644180,7156634,1,2596312,1,1,1,'S',1,0.986053,717,917113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 697}, \"maximum_statistics\": {\"great\": 717}}',266.123,160624785,900290,NULL,'2021-04-08 19:33:37',1617910417,NULL),(1869436519,7156634,1,1000664,1,1,1,'SH',1,0.957249,538,893789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 492}, \"maximum_statistics\": {\"great\": 538}}',267.715,169170450,604956,NULL,'2022-01-21 00:34:15',1642725255,NULL),(1870433477,7156634,1,2546430,1,1,1,'A',1,0.98233,441,847653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 764}}',269.055,170680468,819010,NULL,'2022-03-23 19:21:10',1648063270,NULL),(1866020319,7156634,1,284013,0,1,1,'A',1,0.971021,832,890139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1087}}',271.331,164132399,1145517,NULL,'2021-07-20 12:30:46',1626784246,NULL),(1872892237,7156634,1,3325955,1,1,1,'A',1,0.953785,455,779153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',272.439,174404911,1193620,NULL,'2022-09-07 15:50:53',1662565853,NULL),(1869367672,7156634,1,1507328,1,1,1,'A',1,0.955491,429,839446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 796}, \"maximum_statistics\": {\"great\": 865}}',273.033,169343611,892548,NULL,'2022-01-27 16:27:49',1643300869,NULL),(1868977651,7156634,1,394235,0,1,1,'A',1,0.980944,554,886934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1102}}',274.23,168700448,1188344,NULL,'2022-01-01 19:02:19',1641063739,NULL),(1865865431,7156634,1,2350370,1,1,1,'S',1,0.982571,1377,911571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1377}}',274.388,163983800,1651390,NULL,'2021-07-15 20:05:30',1626379530,NULL),(1870500542,7156634,1,802293,1,1,1,'A',1,0.949784,705,802030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 849}, \"maximum_statistics\": {\"great\": 926}}',276.168,170749148,999272,NULL,'2022-03-26 16:37:01',1648312621,NULL),(1866428551,7156634,1,2596262,1,1,1,'A',1,0.964613,721,810872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',276.187,164866480,917660,NULL,'2021-08-12 14:51:49',1628779909,NULL),(1868987992,7156634,1,1939223,0,1,1,'SH',1,0.958824,255,495595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',276.314,168772190,173754,NULL,'2022-01-04 17:18:49',1641316729,NULL),(1870510025,7156634,1,3493453,1,1,1,'A',1,0.942391,240,782107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 460}}',276.652,170750299,385844,NULL,'2022-03-26 17:24:12',1648315452,NULL),(1863681696,7156634,1,1642679,1,1,1,'A',1,0.974321,1248,871952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1694}}',277.075,160692881,1944832,NULL,'2021-04-10 15:41:24',1618069284,NULL),(1865961368,7156634,1,1721370,1,1,1,'S',1,0.969086,372,872608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 372}}',278.531,164044213,394950,NULL,'2021-07-17 17:15:46',1626542146,NULL),(1869826340,7156634,1,3170171,0,1,1,'A',1,0.948381,755,778172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1482}}',279.06,169808927,1452996,NULL,'2022-02-15 11:14:21',1644923661,NULL),(1867560518,7156634,1,2421239,1,1,1,'A',1,0.981764,975,895469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1179}}',280.471,166443139,1416420,NULL,'2021-10-07 19:03:42',1633633422,NULL),(1870344388,7156634,1,1404087,1,1,1,'A',1,0.966591,811,851289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 829}, \"maximum_statistics\": {\"great\": 883}}',281.217,170580658,925580,NULL,'2022-03-19 15:05:18',1647702318,NULL),(1863770227,7156634,1,2599694,1,1,1,'A',1,0.980796,721,902697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 729}}',281.58,160722488,840150,NULL,'2021-04-11 10:08:28',1618135708,NULL),(1868989314,7156634,1,1538448,1,1,1,'A',1,0.972781,435,843205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1341}}',283.361,168704050,1368604,NULL,'2022-01-01 22:12:41',1641075161,NULL),(1870502209,7156634,1,2675707,1,1,1,'A',1,0.977893,595,879307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1063}}',283.587,170681143,1249820,NULL,'2022-03-23 19:57:07',1648065427,NULL),(1869089203,7156634,1,1191922,0,1,1,'A',1,0.920067,674,706658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1495}}',283.634,168773232,1404822,NULL,'2022-01-04 18:07:41',1641319661,NULL),(1868535436,7156634,1,1007802,0,1,1,'A',1,0.969771,539,843059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1439}}',283.844,167898550,1557420,NULL,'2021-12-01 15:18:34',1638371914,NULL),(1866003124,7156634,1,2577370,1,1,1,'A',1,0.968784,401,836286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 860}, \"maximum_statistics\": {\"great\": 913}}',284.035,164145168,939530,NULL,'2021-07-20 20:33:14',1626813194,NULL),(1865679266,7156634,1,1984759,1,1,1,'A',1,0.979042,656,886966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1169}}',284.746,163745662,1356322,NULL,'2021-07-08 11:41:13',1625744473,NULL),(1865946359,7156634,1,1684637,1,1,1,'A',1,0.966165,640,852442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1197}}',285.406,164145328,1331672,NULL,'2021-07-20 20:39:08',1626813548,NULL),(1868240833,7156634,1,1507328,1,1,1,'A',1,0.979191,663,885128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 833}, \"maximum_statistics\": {\"great\": 865}}',285.751,167570762,983670,NULL,'2021-11-18 12:11:37',1637237497,NULL),(1868280683,7156634,1,2397489,1,1,1,'A',1,0.971545,371,856157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 492}}',287.192,167529634,486810,NULL,'2021-11-16 15:44:40',1637077480,NULL),(1869006060,7156634,1,3227945,1,1,1,'A',1,0.974077,1153,866394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1273}}',290.307,168724197,1376038,NULL,'2022-01-02 17:34:28',1641144868,NULL),(1865974692,7156634,1,1242099,0,1,1,'S',1,0.972938,776,884350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 734}, \"maximum_statistics\": {\"great\": 776}}',293.82,164132912,867550,NULL,'2021-07-20 12:52:04',1626785524,NULL),(1866085211,7156634,1,1526268,1,1,1,'A',1,0.973393,739,860317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1898}}',293.942,164228850,2107094,NULL,'2021-07-23 13:54:00',1627048440,NULL),(1870696040,7156634,1,2317766,1,1,1,'A',1,0.9375,308,754175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 685}, \"maximum_statistics\": {\"great\": 776}}',296.079,171124219,763566,NULL,'2022-04-11 18:50:33',1649703033,NULL),(1865988374,7156634,1,1525300,1,1,1,'A',1,0.98871,631,916203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1240}}',298.903,164144646,1385280,NULL,'2021-07-20 20:13:12',1626811992,NULL),(1867791804,7156634,1,3077204,1,1,1,'S',1,0.988267,1108,923287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1108}}',300.053,166753996,1467620,NULL,'2021-10-18 17:53:12',1634579592,NULL),(1869005979,7156634,1,2885444,1,1,1,'A',1,0.969649,1228,871432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1252}}',300.745,168773533,1435330,NULL,'2022-01-04 18:23:40',1641320620,NULL),(1865891813,7156634,1,1000660,1,1,1,'S',1,0.987179,585,923896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570}, \"maximum_statistics\": {\"great\": 585}}',301.134,163941629,649350,NULL,'2021-07-14 13:48:32',1626270512,NULL),(1870552138,7156634,1,2239271,0,1,1,'A',1,0.96807,608,818896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 646}, \"maximum_statistics\": {\"great\": 689}}',304.016,171046342,733280,NULL,'2022-04-08 16:23:55',1649435035,NULL),(1868993427,7156634,1,155101,0,1,1,'A',1,0.977891,604,862513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 847}, \"maximum_statistics\": {\"great\": 882}}',309.903,168703916,938422,NULL,'2022-01-01 22:07:27',1641074847,NULL),(1865954611,7156634,1,1176481,0,1,1,'A',1,0.981316,854,896147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1231}}',310.746,164133068,1378204,NULL,'2021-07-20 12:58:54',1626785934,NULL),(1869062022,7156634,1,2983308,1,1,1,'A',1,0.988007,557,912963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1084}}',317.59,168746910,1245238,NULL,'2022-01-03 16:26:31',1641227191,NULL),(1870491865,7156634,1,1733134,1,1,1,'A',1,0.979086,620,860966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 989}, \"maximum_statistics\": {\"great\": 1028}}',318.531,170679969,1069676,NULL,'2022-03-23 18:55:20',1648061720,NULL),(1873561571,7156634,1,3735913,1,1,1,'A',1,0.953665,611,816262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 723}}',318.603,175350949,738402,NULL,'2022-10-28 15:41:40',1666971700,NULL),(1866113662,7156634,1,1360616,0,1,1,'A',1,0.960432,611,810585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1529}}',319.79,164385271,1681698,NULL,'2021-07-28 11:20:27',1627471227,NULL),(1870510274,7156634,1,3493453,1,1,1,'S',1,0.978261,460,898870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 460}}',322.26,170681546,495546,NULL,'2022-03-23 20:17:21',1648066641,NULL),(1866499486,7156634,1,2111261,1,1,1,'A',1,0.97663,720,842370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 878}, \"maximum_statistics\": {\"great\": 920}}',324.948,164867184,1122490,NULL,'2021-08-12 15:18:13',1628781493,NULL),(1868404754,7156634,1,2935189,1,1,1,'A',1,0.949561,684,822785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 615}, \"maximum_statistics\": {\"great\": 684}}',329.105,167665581,773240,NULL,'2021-11-22 00:51:55',1637542315,NULL),(1870439348,7156634,1,2777592,1,1,1,'A',1,0.972332,699,868908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 759}}',335.19,170749076,828282,NULL,'2022-03-26 16:34:15',1648312455,NULL),(1869006792,7156634,1,903809,0,1,1,'A',1,0.964394,436,814551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1643}}',335.91,168773429,1719748,NULL,'2022-01-04 18:18:20',1641320300,NULL),(1869154821,7156634,1,1946932,1,1,1,'A',1,0.935331,317,920255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',390.418,168825619,337379,NULL,'2022-01-06 21:46:04',1641505564,NULL),(1869154788,7156634,1,1946932,0,1,1,'SH',1,0.976341,317,521809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',408.544,168825585,223470,NULL,'2022-01-06 21:44:14',1641505454,NULL),(3451203706,7161503,1,315,0,1,1,'D',1,0.552632,40,118043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',1.5366,185282631,22660,NULL,'2024-09-03 04:40:55',1725338455,NULL),(3451349325,7161503,1,709177,1,1,1,'D',1,0.669935,34,170235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 81}, \"maximum_statistics\": {\"great\": 153}}',2.49446,185282931,40382,NULL,'2024-09-03 05:41:21',1725342081,NULL),(3462735992,7161503,1,315,0,1,1,'D',1,0.679825,49,236451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',6.50309,185305753,31069,NULL,'2024-09-05 10:12:02',1725531122,NULL),(3451347202,7161503,1,657851,1,1,1,'C',1,0.767081,44,293972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 161}}',10.2693,185282927,52690,NULL,'2024-09-03 05:40:27',1725342027,NULL),(3461934429,7161503,1,402494,1,1,1,'C',1,0.787234,52,335922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',10.3037,185304020,49450,NULL,'2024-09-05 05:07:52',1725512872,NULL),(3461906685,7161503,1,587677,1,1,1,'C',1,0.796774,42,339666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',10.7773,185303948,51654,NULL,'2024-09-05 04:56:44',1725512204,NULL),(3451267245,7161503,1,355754,1,1,1,'B',1,0.868421,38,476600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',12.9053,185282760,37778,NULL,'2024-09-03 05:06:39',1725339999,NULL),(3451271962,7161503,1,281584,0,1,1,'B',1,0.864407,52,609255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',14.685,185282769,33325,NULL,'2024-09-03 05:08:39',1725340119,NULL),(3451270392,7161503,1,800601,1,1,1,'A',1,0.911765,34,878116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',16.3545,185282766,44003,NULL,'2024-09-03 05:08:00',1725340080,NULL),(3451275976,7161503,1,452184,0,1,1,'B',1,0.852459,61,611470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',18.5052,185282781,37116,NULL,'2024-09-03 05:10:22',1725340222,NULL),(3451268767,7161503,1,682282,1,1,1,'A',1,0.939394,33,822787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',20.3291,185282763,51527,NULL,'2024-09-03 05:07:17',1725340037,NULL),(3451234331,7161503,1,426468,1,1,1,'A',1,0.9375,40,795445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',20.605,185282694,38053,NULL,'2024-09-03 04:53:12',1725339192,NULL),(3451170148,7161503,1,173558,0,1,1,'A',1,0.941558,77,732028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',21.1594,185282568,46698,NULL,'2024-09-03 04:27:34',1725337654,NULL),(3461993309,7161503,1,804520,0,1,1,'B',1,0.884615,44,520968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',23.9131,185304166,61396,NULL,'2024-09-05 05:31:13',1725514273,NULL),(3462728817,7161503,1,664226,1,1,1,'B',1,0.871622,76,510621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',23.9628,185305737,70700,NULL,'2024-09-05 10:09:49',1725530989,NULL),(3451303037,7161503,1,438581,1,1,1,'S',1,0.962963,54,773027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',25.2847,185282827,60244,NULL,'2024-09-03 05:21:49',1725340909,NULL),(3461867888,7161503,1,699166,1,1,1,'S',1,0.964912,114,828274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',25.5994,185303870,189086,NULL,'2024-09-05 04:41:52',1725511312,NULL),(3451154674,7161503,1,262969,1,1,1,'S',1,0.990991,111,853596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',26.6265,185282540,91501,NULL,'2024-09-03 04:21:28',1725337288,NULL),(3451228884,7161503,1,352144,1,1,1,'B',1,0.868056,72,696715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',28.8474,185282685,41304,NULL,'2024-09-03 04:51:01',1725339061,NULL),(3451256009,7161503,1,503493,1,1,1,'X',1,1,44,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',29.0988,185282740,58572,NULL,'2024-09-03 05:02:03',1725339723,NULL),(3451178361,7161503,1,393925,0,1,1,'A',1,0.908537,82,702029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',29.8247,185282579,63588,NULL,'2024-09-03 04:30:50',1725337850,NULL),(3461961472,7161503,1,622607,1,1,1,'B',1,0.877358,106,663204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',30.5085,185304084,92440,NULL,'2024-09-05 05:18:42',1725513522,NULL),(3451310460,7161503,1,622461,1,1,1,'S',1,0.973333,75,977143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',31.6544,185282848,92364,NULL,'2024-09-03 05:24:58',1725341098,NULL),(3451227293,7161503,1,318537,1,1,1,'S',1,0.95098,51,901371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',31.8948,185282681,37192,NULL,'2024-09-03 04:50:21',1725339021,NULL),(3451274654,7161503,1,404032,1,1,1,'A',1,0.943396,53,642131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',32.5762,185282778,37579,NULL,'2024-09-03 05:09:47',1725340187,NULL),(3461872034,7161503,1,722159,1,1,1,'S',1,0.982143,84,875262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',32.582,185303875,126437,NULL,'2024-09-05 04:43:27',1725511407,NULL),(3451282499,7161503,1,621103,1,1,1,'A',1,0.923077,91,827897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',33.1482,185282788,51977,NULL,'2024-09-03 05:13:07',1725340387,NULL),(3451323998,7161503,1,657676,1,1,1,'B',1,0.842105,54,486575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',33.8888,185282882,48924,NULL,'2024-09-03 05:30:39',1725341439,NULL),(3451279584,7161503,1,402511,0,1,1,'B',1,0.896341,82,683272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',35.7025,185282786,49848,NULL,'2024-09-03 05:11:53',1725340313,NULL),(3451164846,7161503,1,219278,0,1,1,'S',1,0.96,175,789837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',36.1136,185282556,149496,NULL,'2024-09-03 04:25:28',1725337528,NULL),(3451295726,7161503,1,339059,1,1,1,'X',1,1,87,912492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',37.6077,185282815,59980,NULL,'2024-09-03 05:18:42',1725340722,NULL),(3538631559,7161503,1,1833918,1,1,1,'S',1,0.987179,195,867097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',38.011,185462897,187629,NULL,'2024-09-18 13:36:17',1726666577,NULL),(3451172179,7161503,1,173558,0,1,1,'A',1,0.941558,77,800762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',38.3466,185282573,47920,NULL,'2024-09-03 04:28:21',1725337701,NULL),(3461880038,7161503,1,316682,1,1,1,'A',1,0.952607,157,733404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',38.3754,185303894,173951,NULL,'2024-09-05 04:46:30',1725511590,NULL),(3451305024,7161503,1,438583,1,1,1,'S',1,0.953125,96,761520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',39.7996,185282831,71838,NULL,'2024-09-03 05:22:39',1725340959,NULL),(3461951491,7161503,1,339058,1,1,1,'A',1,0.925197,105,668037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',39.9683,185304056,81024,NULL,'2024-09-05 05:14:42',1725513282,NULL),(3461910628,7161503,1,649369,1,1,1,'A',1,0.918367,98,572010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',40.2059,185303957,66306,NULL,'2024-09-05 04:58:18',1725512298,NULL),(3462715936,7161503,1,632263,0,1,1,'A',1,0.924603,90,665128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',40.7087,185305700,70956,NULL,'2024-09-05 10:05:48',1725530748,NULL),(3451189644,7161503,1,670299,1,1,1,'S',1,0.989011,91,930924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',41.7774,185282604,61400,NULL,'2024-09-03 04:35:19',1725338119,NULL),(3451235467,7161503,1,363948,0,1,1,'A',1,0.936275,80,746792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',42.8929,185282696,56919,NULL,'2024-09-03 04:53:39',1725339219,NULL),(3461904443,7161503,1,355974,1,1,1,'S',1,0.985915,71,744699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',43.0289,185303945,62158,NULL,'2024-09-05 04:55:51',1725512151,NULL),(3462721221,7161503,1,670300,1,1,1,'S',1,0.959596,99,851561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',43.6077,185305719,67440,NULL,'2024-09-05 10:07:28',1725530848,NULL),(3462724772,7161503,1,664472,0,1,1,'A',1,0.912409,133,671794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',44.6217,185305727,107141,NULL,'2024-09-05 10:08:34',1725530914,NULL),(3461896550,7161503,1,515123,1,1,1,'S',1,0.994318,88,793406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',44.9648,185303930,67252,NULL,'2024-09-05 04:52:47',1725511967,NULL),(3461846731,7161503,1,476483,1,1,1,'S',1,0.975336,223,870339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',45.0993,185303825,220618,NULL,'2024-09-05 04:33:49',1725510829,NULL),(3461851367,7161503,1,594333,1,1,1,'S',1,0.988208,212,917691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',45.9206,185303836,200652,NULL,'2024-09-05 04:35:35',1725510935,NULL),(3461917549,7161503,1,704658,1,1,1,'S',1,0.953781,119,796938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',48.4574,185303978,99570,NULL,'2024-09-05 05:01:03',1725512463,NULL),(3461980079,7161503,1,529989,0,1,1,'S',1,0.977876,113,842497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',49.9973,185304127,82019,NULL,'2024-09-05 05:25:57',1725513957,NULL),(3461983992,7161503,1,204955,0,1,1,'S',1,0.990826,109,888403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',50.5516,185304142,69132,NULL,'2024-09-05 05:27:31',1725514051,NULL),(3461975822,7161503,1,695310,1,1,1,'S',1,0.990654,107,818901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',52.1283,185304114,91177,NULL,'2024-09-05 05:24:17',1725513857,NULL),(3461941487,7161503,1,716268,1,1,1,'A',1,0.945205,134,775508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',55.1149,185304035,115196,NULL,'2024-09-05 05:10:42',1725513042,NULL),(3462706166,7161503,1,453680,0,1,1,'A',1,0.964567,81,743660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',57.934,185305670,70170,NULL,'2024-09-05 10:02:44',1725530564,NULL),(3451239683,7161503,1,363948,1,1,1,'A',1,0.946078,102,984881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',58.1872,185282707,79358,NULL,'2024-09-03 04:55:22',1725339322,NULL),(3451320766,7161503,1,657676,1,1,1,'S',1,0.986842,114,901971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',58.5006,185282872,83066,NULL,'2024-09-03 05:29:18',1725341358,NULL),(3461930250,7161503,1,338912,1,1,1,'A',1,0.935714,140,711972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',59.8958,185304008,113820,NULL,'2024-09-05 05:06:12',1725512772,NULL),(3451241895,7161503,1,363948,1,1,1,'SH',1,0.95098,102,1102205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',63.1024,185282712,81885,NULL,'2024-09-03 04:56:18',1725339378,NULL),(3461946163,7161503,1,716270,1,1,1,'S',1,0.977707,157,881996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',81.6459,185304048,140176,NULL,'2024-09-05 05:12:33',1725513153,NULL),(3451344522,7161503,1,657675,1,1,1,'S',1,0.986301,146,910417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',86.2484,185282924,128280,NULL,'2024-09-03 05:39:22',1725341962,NULL),(3451215489,7161503,1,315,1,1,1,'SH',1,0.95614,114,1062076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',123.794,185282655,89950,NULL,'2024-09-03 04:45:37',1725338737,NULL),(1844133344,7166084,1,114071,1,1,1,'D',1,0.48325,20,31773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 493, \"great\": 453, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1194}}',0.318955,130776267,206456,NULL,'2017-05-21 00:58:55',1495328335,NULL),(1844190934,7166084,1,365129,0,1,1,'D',1,0.50895,47,39617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 491, \"great\": 513, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1229}}',0.421679,130776331,250738,NULL,'2017-05-21 01:04:34',1495328674,NULL),(1844173949,7166084,1,80989,0,1,1,'D',1,0.636232,48,82826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 166, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',2.61711,130776378,167590,NULL,'2017-05-21 01:09:15',1495328955,NULL),(1871104401,7166084,1,1665830,0,1,1,'C',1,0.79845,82,354380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 55, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',13.4174,171681242,143070,NULL,'2022-05-06 01:54:48',1651802088,NULL),(1845436766,7166084,1,1200451,0,1,1,'B',1,0.829932,75,436935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',19.9534,132653877,63540,NULL,'2017-08-28 00:39:51',1503880791,NULL),(1850880628,7166084,1,675901,1,1,1,'S',1,0.980263,76,814969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',20.6242,140849122,51994,NULL,'2018-10-25 17:51:20',1540489880,NULL),(1839818462,7166084,1,395283,0,1,1,'S',1,0.992701,137,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,124012905,89484,NULL,'2016-05-20 03:03:21',1463713401,NULL),(1839131467,7166084,1,813834,0,1,1,'S',1,0.984277,159,882801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',28.3632,122813493,135179,NULL,'2016-03-26 21:13:11',1459026791,NULL),(1841946580,7166084,1,95733,0,1,1,'B',1,0.840686,106,427640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 456, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 612}}',29.7086,127346214,295494,NULL,'2016-11-10 20:52:43',1478811163,NULL),(1839908568,7166084,1,754323,1,1,1,'A',1,0.967241,273,834592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 272, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 290}}',30.3082,124191590,480672,NULL,'2016-05-27 21:01:21',1464382881,NULL),(1850856946,7166084,1,195897,1,1,1,'S',1,0.982843,204,823605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',31.5008,140849237,182384,NULL,'2018-10-25 18:01:11',1540490471,NULL),(1840223523,7166084,1,819623,0,1,1,'S',1,0.971429,105,880000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',36.5755,124480462,74402,NULL,'2016-06-09 22:42:00',1465512120,NULL),(1845529118,7166084,1,779320,0,1,1,'A',1,0.915254,95,609116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',40.0582,132611867,188996,NULL,'2017-08-26 01:56:31',1503712591,NULL),(1840226014,7166084,1,729810,1,1,1,'S',1,0.972081,197,885066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',40.1141,124567103,202870,NULL,'2016-06-13 19:43:16',1465846996,NULL),(1839951253,7166084,1,468989,0,1,1,'S',1,0.978673,211,901747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',42.2857,124191262,257400,NULL,'2016-05-27 20:43:23',1464381803,NULL),(1840217844,7166084,1,392097,0,1,1,'A',1,0.945055,158,800217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',42.3692,124547412,227236,NULL,'2016-06-12 19:18:23',1465759103,NULL),(1845479190,7166084,1,213726,0,1,1,'B',1,0.888403,143,565633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',43.7569,132653836,296196,NULL,'2017-08-28 00:35:29',1503880529,NULL),(1840071164,7166084,1,529989,0,1,1,'S',1,0.955752,113,787045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',44.6704,124235587,80461,NULL,'2016-05-29 13:17:55',1464527875,NULL),(1841747303,7166084,1,1028481,1,1,1,'S',1,0.970588,204,874201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 204}}',46.8256,127003205,249014,NULL,'2016-10-21 20:07:41',1477080461,NULL),(1848385471,7166084,1,799488,1,1,1,'A',1,0.972973,179,868243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',48.2531,137189075,186906,NULL,'2018-04-21 20:52:38',1524343958,NULL),(1840220560,7166084,1,781907,1,1,1,'S',1,0.967925,265,866754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 265}}',48.3167,124567175,304438,NULL,'2016-06-13 19:50:01',1465847401,NULL),(1839949830,7166084,1,818076,0,1,1,'S',1,0.970472,254,878285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',49.7663,124184767,243652,NULL,'2016-05-27 15:01:58',1464361318,NULL),(1839913669,7166084,1,139758,1,1,1,'A',1,0.980994,339,891466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 331, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 342}}',50.0026,124191777,418758,NULL,'2016-05-27 21:14:13',1464383653,NULL),(1839924631,7166084,1,813819,1,1,1,'S',1,0.974763,317,885728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',51.0942,124191163,353272,NULL,'2016-05-27 20:37:34',1464381454,NULL),(1845403612,7166084,1,154580,0,1,1,'A',1,0.927083,218,657519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',51.4815,132431755,347536,NULL,'2017-08-16 17:03:50',1502903030,NULL),(1840123826,7166084,1,468990,0,1,1,'A',1,0.935811,148,864637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',51.5851,124250752,149801,NULL,'2016-05-30 06:08:58',1464588538,NULL),(1842139021,7166084,1,549274,0,1,1,'S',1,0.977778,225,897227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',51.654,127488645,228140,NULL,'2016-11-19 02:25:40',1479522340,NULL),(1840104001,7166084,1,322524,0,1,1,'S',1,0.981013,237,857385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 237}}',51.9188,124326712,238552,NULL,'2016-06-02 21:03:58',1464901438,NULL),(1840289953,7166084,1,745979,1,1,1,'S',1,0.960526,266,848787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 266}}',52.4006,124752457,317102,NULL,'2016-06-22 20:34:51',1466627691,NULL),(1842198736,7166084,1,491220,0,1,1,'A',1,0.915205,171,737441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',52.9211,127573821,155710,NULL,'2016-11-23 23:26:22',1479943582,NULL),(1845473699,7166084,1,209484,0,1,1,'A',1,0.918312,150,611186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',53.743,132653898,316368,NULL,'2017-08-28 00:42:31',1503880951,NULL),(1839927075,7166084,1,308007,0,1,1,'S',1,0.992337,261,875785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',54.7461,124210599,270718,NULL,'2016-05-28 14:45:54',1464446754,NULL),(1850242417,7166084,1,322015,1,1,1,'A',1,0.938742,206,730765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',55.3896,139965878,251708,NULL,'2018-09-05 15:38:23',1536161903,NULL),(1872846280,7166084,1,1608664,0,1,1,'A',1,0.915617,188,634421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',55.8108,174295095,287562,NULL,'2022-09-01 17:27:45',1662053265,NULL),(1840097934,7166084,1,318444,1,1,1,'S',1,0.983213,417,863045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',55.9558,124218141,406764,NULL,'2016-05-28 20:35:49',1464467749,NULL),(1840093865,7166084,1,395870,1,1,1,'S',1,0.974684,395,843997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 395}}',56.6515,124217997,407118,NULL,'2016-05-28 20:27:33',1464467253,NULL),(1840164589,7166084,1,924097,1,1,1,'S',1,0.990601,266,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',58.4423,124479187,287440,NULL,'2016-06-09 21:03:41',1465506221,NULL),(1841375903,7166084,1,369231,1,1,1,'A',1,0.957143,265,754173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 708, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',60.1984,126420887,715109,NULL,'2016-09-17 19:18:10',1474139890,NULL),(1845490971,7166084,1,958273,0,1,1,'A',1,0.945902,145,750584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',60.6885,132611685,243736,NULL,'2017-08-26 01:40:26',1503711626,NULL),(1840202163,7166084,1,190371,0,1,1,'S',1,0.964981,257,815528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',60.7304,124446787,232828,NULL,'2016-06-08 09:42:05',1465378925,NULL),(1840170246,7166084,1,752290,1,1,1,'S',1,0.996063,254,937613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',61.1698,124547324,289860,NULL,'2016-06-12 19:14:04',1465758844,NULL),(1840267405,7166084,1,675698,1,1,1,'S',1,0.970037,267,868448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',63.9377,124605781,278590,NULL,'2016-06-15 20:15:30',1466021730,NULL),(1859481209,7166084,1,2406393,1,1,1,'A',1,0.954936,122,718329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',64.1169,154164798,145950,NULL,'2020-09-06 22:58:47',1599433127,NULL),(1840243949,7166084,1,736964,1,1,1,'S',1,0.969136,486,875740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',64.3561,124574051,532660,NULL,'2016-06-14 06:41:12',1465886472,NULL),(1840218771,7166084,1,819621,1,1,1,'S',1,0.9875,160,925928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',65.3505,124498166,140572,NULL,'2016-06-10 18:25:36',1465583136,NULL),(1840279975,7166084,1,219064,1,1,1,'S',1,0.986441,295,909768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',66.7837,124447018,351280,NULL,'2016-06-08 09:55:47',1465379747,NULL),(1840377354,7166084,1,557816,0,1,1,'S',1,0.985261,441,874216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',67.9936,124752409,477750,NULL,'2016-06-22 20:31:47',1466627507,NULL),(1840458856,7166084,1,818553,1,1,1,'S',1,0.971831,284,874417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 284}}',75.422,124854798,314160,NULL,'2016-06-27 21:12:06',1467061926,NULL),(1840137695,7166084,1,738567,1,1,1,'S',1,0.987705,610,912475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',75.9706,124408564,766000,NULL,'2016-06-06 11:03:13',1465210993,NULL),(1840221592,7166084,1,655753,1,1,1,'S',1,0.989437,426,930420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 426}}',77.4806,124479330,508550,NULL,'2016-06-09 21:12:36',1465506756,NULL),(1841758225,7166084,1,739171,1,1,1,'S',1,0.981952,748,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 721, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 748}}',78.2057,127003100,875930,NULL,'2016-10-21 20:01:59',1477080119,NULL),(1845417606,7166084,1,468991,1,1,1,'S',1,0.987589,282,925297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',78.3094,132611796,342536,NULL,'2017-08-26 01:50:29',1503712229,NULL),(1844306263,7166084,1,1028484,0,1,1,'A',1,0.965398,245,832004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 271, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 289}}',78.7877,130881663,316852,NULL,'2017-05-27 00:59:30',1495846770,NULL),(1840316999,7166084,1,377789,1,1,1,'S',1,0.975501,449,891710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',78.9347,124668419,558560,NULL,'2016-06-18 18:10:17',1466273417,NULL),(1845485392,7166084,1,751210,0,1,1,'A',1,0.966767,234,796656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 331}}',81.3967,132626223,273566,NULL,'2017-08-26 17:49:25',1503769765,NULL),(1858909211,7166084,1,360691,0,1,1,'A',1,0.947026,131,690829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',82.677,153373447,370288,NULL,'2020-08-07 21:15:38',1596834938,NULL),(1840231600,7166084,1,197723,1,1,1,'S',1,0.97619,567,882283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',85.8999,124494235,709500,NULL,'2016-06-10 14:58:52',1465570732,NULL),(1854248348,7166084,1,1377773,1,1,1,'S',1,0.988944,407,927463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',87.5793,146284536,462630,NULL,'2019-09-12 23:27:20',1568330840,NULL),(1845517317,7166084,1,341382,0,1,1,'S',1,0.982005,389,897241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',92.0232,132650266,491824,NULL,'2017-08-27 19:51:07',1503863467,NULL),(1845733687,7166084,1,1081353,0,1,1,'A',1,0.965447,281,831080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',92.2412,133130926,483222,NULL,'2017-09-23 18:59:11',1506193151,NULL),(1845486405,7166084,1,751960,0,1,1,'A',1,0.973485,263,812964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',95.1307,132682383,346966,NULL,'2017-08-29 13:58:50',1504015130,NULL),(1840145965,7166084,1,169846,0,1,1,'S',1,0.98503,501,917167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',105.426,124398244,566790,NULL,'2016-06-05 19:52:33',1465156353,NULL),(1850179819,7172869,1,169245,1,1,1,'B',1,0.898398,220,613120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,139995843,870664,NULL,'2018-09-07 13:01:58',1536325318,NULL),(1852797319,7172869,1,418120,1,1,1,'A',1,0.928499,307,695889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 888}, \"maximum_statistics\": {\"great\": 986}}',NULL,143819717,804888,NULL,'2019-04-19 13:04:34',1555679074,NULL),(1849173252,7172869,1,427932,1,1,1,'B',1,0.897835,242,601996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 967}, \"maximum_statistics\": {\"great\": 1155}}',NULL,138301562,823338,NULL,'2018-06-15 12:57:19',1529067439,NULL),(1845223562,7172869,1,514465,0,1,1,'B',1,0.820455,176,244643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 80, \"great\": 785}, \"maximum_statistics\": {\"great\": 1100}}',NULL,132292355,419680,NULL,'2017-08-09 11:38:42',1502278722,NULL),(1845352349,7172869,1,514465,1,1,1,'B',1,0.83,108,496029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 74, \"great\": 800}, \"maximum_statistics\": {\"great\": 1100}}',NULL,132464037,529359,NULL,'2017-08-18 12:52:24',1503060744,NULL),(1844133183,7172869,1,514465,1,1,1,'B',1,0.873636,294,587846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 876}, \"maximum_statistics\": {\"great\": 1100}}',NULL,130704265,732758,NULL,'2017-05-17 05:45:36',1494999936,NULL),(1844963899,7172869,1,514465,1,1,1,'A',1,0.912727,225,651916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 935}, \"maximum_statistics\": {\"great\": 1100}}',NULL,131809436,802024,NULL,'2017-07-15 08:30:04',1500107404,NULL),(1854798303,7172869,1,649918,1,1,1,'A',1,0.948355,1407,795116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1733}}',NULL,147040507,1817112,NULL,'2019-11-04 09:50:21',1572861021,NULL),(1852710285,7172869,1,653361,1,1,1,'A',1,0.959814,947,821947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1717}}',NULL,143819370,1749510,NULL,'2019-04-19 12:49:00',1555678140,NULL),(1843446030,7172869,1,666515,1,1,1,'C',1,0.753039,260,157460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 243, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1563}}',NULL,129596850,554764,NULL,'2017-03-17 17:00:17',1489770017,NULL),(1877349929,7172869,1,694940,1,1,1,'A',1,0.962452,496,807888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1811}}',NULL,180984870,1644680,NULL,'2023-09-29 03:14:14',1695957254,NULL),(2679880136,7172869,1,758831,1,1,1,'A',1,0.932785,538,743405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 920}, \"maximum_statistics\": {\"great\": 1034}}',NULL,183558407,960172,NULL,'2024-04-16 04:06:02',1713240362,NULL),(1852598619,7172869,1,824095,1,1,1,'A',1,0.980392,525,889827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 886}, \"maximum_statistics\": {\"great\": 918}}',NULL,143696876,943110,NULL,'2019-04-12 13:48:54',1555076934,NULL),(1853002648,7172869,1,861023,1,1,1,'S',1,0.987963,1620,915724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1620}}',NULL,144326060,1841310,NULL,'2019-05-17 14:19:11',1558102751,NULL),(1851056300,7172869,1,878028,1,1,1,'B',1,0.80198,117,445916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 53, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',NULL,141212506,333095,NULL,'2018-11-16 13:35:48',1542375348,NULL),(1849837702,7172869,1,878028,1,1,1,'B',1,0.831683,160,503583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 20, \"great\": 489}, \"maximum_statistics\": {\"great\": 707}}',NULL,139388296,404533,NULL,'2018-08-08 08:44:04',1533717844,NULL),(1868380461,7172869,1,878028,1,1,1,'A',1,0.910891,422,684745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 707}}',NULL,167800656,582219,NULL,'2021-11-27 17:02:03',1638032523,NULL),(1852647254,7172869,1,915383,1,1,1,'A',1,0.95545,889,781748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2211}}',NULL,143698657,2088160,NULL,'2019-04-12 15:14:37',1555082077,NULL),(1843656272,7172869,1,960444,1,1,1,'B',1,0.827171,834,240006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1743, \"miss\": 928, \"great\": 7741}, \"maximum_statistics\": {\"great\": 10412}}',NULL,129830849,5155044,NULL,'2017-03-30 14:31:54',1490884314,NULL),(1849901956,7172869,1,966645,1,1,1,'A',1,0.92646,449,723121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1353}}',NULL,139585975,1230756,NULL,'2018-08-17 13:23:30',1534512210,NULL),(1851118814,7172869,1,969113,1,1,1,'A',1,0.959158,823,805480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1616}}',NULL,141215366,1591250,NULL,'2018-11-16 16:10:11',1542384611,NULL),(1852811494,7172869,1,969113,1,1,1,'A',1,0.959777,695,864558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1616}}',NULL,143941721,1712973,NULL,'2019-04-26 12:55:20',1556283320,NULL),(1877152466,7172869,1,1024985,1,1,1,'A',1,0.919829,381,658863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 931}, \"maximum_statistics\": {\"great\": 1054}}',NULL,180645458,756076,NULL,'2023-09-05 18:07:01',1693937221,NULL),(1843731866,7172869,1,1044869,1,1,1,'D',1,0.483587,97,22176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 655, \"great\": 599}, \"maximum_statistics\": {\"great\": 1706}}',NULL,129973739,325256,NULL,'2017-04-07 15:32:59',1491579179,NULL),(1844986843,7172869,1,1045005,1,1,1,'D',1,0.547994,125,28778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 454, \"great\": 588}, \"maximum_statistics\": {\"great\": 1396}}',NULL,131834400,279434,NULL,'2017-07-16 13:51:23',1500213083,NULL),(1877209788,7172869,1,1084759,1,1,1,'A',1,0.982544,1449,877234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1690}}',NULL,180676617,1929324,NULL,'2023-09-08 01:17:14',1694135834,NULL),(1877050464,7172869,1,1088295,1,1,1,'A',1,0.954077,793,792349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 17, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2232}}',NULL,180644464,2144722,NULL,'2023-09-05 16:39:53',1693931993,NULL),(1844170263,7172869,1,1108419,1,1,1,'B',1,0.840199,697,257757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 236, \"great\": 1607}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,130761505,992896,NULL,'2017-05-20 10:23:34',1495275814,NULL),(1874530793,7172869,1,1133589,1,1,1,'A',1,0.926773,592,348346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1748}}',NULL,176798866,1032088,NULL,'2023-01-14 06:36:45',1673678205,NULL),(1877060081,7172869,1,1141163,1,1,1,'A',1,0.91575,631,685130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 38, \"great\": 1701}, \"maximum_statistics\": {\"great\": 2000}}',NULL,180645256,1796822,NULL,'2023-09-05 17:45:01',1693935901,NULL),(1846620392,7172869,1,1153370,1,1,1,'A',1,0.936268,401,771285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1420}}',NULL,134370015,1308503,NULL,'2017-12-01 13:01:33',1512133293,NULL),(1847296196,7172869,1,1153370,1,1,1,'S',1,0.977817,1420,893990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1420}}',NULL,135476290,1648110,NULL,'2018-01-24 10:15:43',1516788943,NULL),(1848661077,7172869,1,1208864,1,1,1,'B',1,0.880897,449,299233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 132, \"great\": 2086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2565}}',NULL,137660569,1292618,NULL,'2018-05-14 12:37:18',1526301438,NULL),(1851194614,7172869,1,1208864,1,1,1,'A',1,0.939961,856,752258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 63, \"great\": 2320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,141561397,2235434,NULL,'2018-12-07 15:40:30',1544197230,NULL),(1877076957,7172869,1,1210546,1,1,1,'A',1,0.907149,340,661677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 25, \"great\": 959}, \"maximum_statistics\": {\"great\": 1147}}',NULL,180644355,971298,NULL,'2023-09-05 16:32:27',1693931547,NULL),(1849798980,7172869,1,1250904,1,1,1,'A',1,0.931515,484,722376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 46, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1796}}',NULL,139388406,1631922,NULL,'2018-08-08 08:53:19',1533718399,NULL),(1852677227,7172869,1,1297821,1,1,1,'A',1,0.957493,402,824887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1835}}',NULL,143699929,1765586,NULL,'2019-04-12 16:22:22',1555086142,NULL),(1877114298,7172869,1,1386242,1,1,1,'B',1,0.895902,328,575575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 70, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1513}}',NULL,180645298,861282,NULL,'2023-09-05 17:49:22',1693936162,NULL),(1852657198,7172869,1,1424840,1,1,1,'S',1,0.989632,1061,928804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1061}}',NULL,143697795,1258540,NULL,'2019-04-12 14:31:42',1555079502,NULL),(1853366284,7172869,1,1425840,1,1,1,'A',1,0.961971,454,820161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1157}}',NULL,144840985,1274634,NULL,'2019-06-14 13:48:29',1560520109,NULL),(1853241494,7172869,1,1526770,1,1,1,'B',1,0.89575,298,587896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 75, \"great\": 1658}, \"maximum_statistics\": {\"great\": 2000}}',NULL,144681900,1343518,NULL,'2019-06-05 14:46:49',1559746009,NULL),(1850147326,7172869,1,1607363,1,1,1,'A',1,0.928865,1035,740350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 25, \"great\": 1906}, \"maximum_statistics\": {\"great\": 2193}}',NULL,139869470,2160730,NULL,'2018-08-31 15:12:49',1535728369,NULL),(1850155968,7172869,1,1610531,1,1,1,'A',1,0.935257,589,754346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 61, \"great\": 1856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2062}}',NULL,139995611,2031418,NULL,'2018-09-07 12:49:17',1536324557,NULL),(1852877129,7172869,1,1610538,1,1,1,'A',1,0.940054,474,736972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 68, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2202}}',NULL,144068970,1894680,NULL,'2019-05-03 13:38:22',1556890702,NULL),(1853517780,7172869,1,1659016,1,1,1,'A',1,0.910357,460,696227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 961}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144964403,945344,NULL,'2019-06-21 14:00:02',1561125602,NULL),(1850078405,7172869,1,1661574,1,1,1,'A',1,0.934322,601,734835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1897}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,139728198,2095598,NULL,'2018-08-24 13:21:16',1535116876,NULL),(1851594035,7172869,1,1688880,1,1,1,'A',1,0.93078,396,724901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 1280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1423}}',NULL,142166812,1344410,NULL,'2019-01-11 15:53:57',1547222037,NULL),(1852702690,7172869,1,1737947,1,1,1,'A',1,0.952839,415,783919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1092}}',NULL,143580523,1052742,NULL,'2019-04-05 15:08:23',1554476903,NULL),(1873081638,7172869,1,1794875,1,1,1,'A',1,0.941953,553,753352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1628}}',NULL,174781732,1485478,NULL,'2022-09-28 16:54:12',1664384052,NULL),(2526147148,7172869,1,2036843,1,1,1,'A',1,0.926521,398,740816,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 1535, \"ignore_hit\": 57, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1742, \"ignore_hit\": 57, \"large_bonus\": 74, \"small_bonus\": 5}}',NULL,NULL,0,'2024-03-18 08:13:25','2024-03-18 08:17:03',1710749823,7478),(2508368361,7172869,1,2036843,1,1,1,'A',1,0.931114,552,707063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1742}}',NULL,183156791,1560530,NULL,'2024-03-15 05:31:05',1710480665,NULL),(1877249386,7172869,1,2417540,1,1,1,'A',1,0.947904,500,769257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1622}}',NULL,180676886,1590318,NULL,'2023-09-08 01:51:41',1694137901,NULL),(1877088460,7172869,1,2447812,1,1,1,'A',1,0.940639,793,739917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1314}}',NULL,180591106,1215494,NULL,'2023-09-02 05:02:13',1693630933,NULL),(1874438358,7172869,1,2688899,1,1,1,'D',1,0.563011,66,101699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 383, \"great\": 537}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,176701506,272874,NULL,'2023-01-08 17:13:32',1673198012,NULL),(3315209055,7172869,1,3245513,1,1,1,'A',1,0.96228,436,871297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184988449,1254385,NULL,'2024-08-11 02:49:01',1723344541,NULL),(1877374640,7172869,1,3245513,1,1,1,'A',1,0.977787,750,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1193}}',NULL,180984779,1296896,NULL,'2023-09-29 03:04:37',1695956677,NULL),(1845723646,7172869,1,962495,1,1,1,'D',1,0.5148,109,24181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 590, \"great\": 636}, \"maximum_statistics\": {\"great\": 1554}}',0.638558,133103646,305928,NULL,'2017-09-22 13:53:05',1506088385,NULL),(1845089108,7172869,1,28065,0,1,1,'D',1,0.506539,57,23059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 399, \"great\": 414}, \"maximum_statistics\": {\"great\": 1147}}',0.849738,132099953,238427,NULL,'2017-07-30 13:45:22',1501422322,NULL),(1843372566,7172869,1,562332,0,1,1,'D',1,0.533125,81,23319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 240, \"great\": 293}, \"maximum_statistics\": {\"great\": 800}}',1.03636,129595296,142816,NULL,'2017-03-17 15:31:30',1489764690,NULL),(1844684650,7172869,1,727903,0,1,1,'D',1,0.630064,293,47053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 806, \"miss\": 921, \"great\": 1852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',3.19744,131546460,884548,NULL,'2017-07-01 10:57:10',1498906630,NULL),(1837699879,7172869,1,43268,0,1,1,'D',1,0.691803,72,236022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',6.34245,120430562,113255,NULL,'2015-12-04 16:00:19',1449244819,NULL),(1845910255,7172869,1,1386414,1,1,1,'D',1,0.699607,155,63948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 320, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',7.05725,133222796,441232,NULL,'2017-09-29 14:32:34',1506695554,NULL),(1844967474,7172869,1,655794,1,1,1,'C',1,0.704526,100,54076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 227, \"great\": 697}, \"maximum_statistics\": {\"great\": 1149}}',7.68952,131794071,300447,NULL,'2017-07-14 13:45:57',1500039957,NULL),(1847127499,7172869,1,1386414,1,1,1,'C',1,0.707788,154,128763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 314, \"great\": 949, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',9.42314,135135519,487214,NULL,'2018-01-07 13:53:01',1515333181,NULL),(1839626200,7172869,1,348549,0,1,1,'S',1,0.966667,30,770473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',9.83156,123469587,194233,NULL,'2016-04-24 14:23:57',1461507837,NULL),(1847387138,7172869,1,1386414,1,1,1,'C',1,0.745419,176,154301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 283, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',12.1709,135518366,530198,NULL,'2018-01-26 14:06:35',1516975595,NULL),(1837702857,7172869,1,44024,0,1,1,'C',1,0.751374,58,267521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',12.8264,120430621,123708,NULL,'2015-12-04 16:03:01',1449244981,NULL),(1838193294,7172869,1,37213,0,1,1,'C',1,0.793062,55,317601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 418}}',14.0667,121237597,128650,NULL,'2016-01-12 12:22:15',1452601335,NULL),(1837699867,7172869,1,43267,0,1,1,'C',1,0.745798,79,288247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',16.012,120430701,177648,NULL,'2015-12-04 16:06:49',1449245209,NULL),(1845654049,7172869,1,43736,1,1,1,'B',1,0.858333,91,516058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 120}}',17.2937,132879103,94126,NULL,'2017-09-09 14:03:25',1504965805,NULL),(1839463747,7172869,1,549275,0,1,1,'A',1,0.912,125,722286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',17.3035,123253835,86835,NULL,'2016-04-15 11:47:12',1460720832,NULL),(1843361899,7172869,1,165970,0,1,1,'C',1,0.722453,83,145237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 67, \"great\": 281}, \"maximum_statistics\": {\"great\": 481}}',18.2722,129596613,150960,NULL,'2017-03-17 16:45:52',1489769152,NULL),(1838193900,7172869,1,37418,0,1,1,'A',1,0.942529,87,728426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',18.2788,121237566,85788,NULL,'2016-01-12 12:19:57',1452601197,NULL),(1843816521,7172869,1,821637,0,1,1,'C',1,0.746429,80,143334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 111, \"great\": 525}, \"maximum_statistics\": {\"great\": 840}}',19.0873,130103192,259148,NULL,'2017-04-14 13:54:34',1492178074,NULL),(1838492451,7172869,1,264228,0,1,1,'S',1,0.992647,68,792224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',19.6715,121801869,174229,NULL,'2016-02-07 14:26:33',1454855193,NULL),(1837037031,7172869,1,131372,0,1,1,'C',1,0.773141,87,321762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',21.3996,119315501,328412,NULL,'2015-10-07 12:59:53',1444222793,NULL),(1845505002,7172869,1,28065,1,1,1,'C',1,0.723627,310,163291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 205, \"great\": 718}, \"maximum_statistics\": {\"great\": 1147}}',21.8986,132636637,535954,NULL,'2017-08-27 06:26:08',1503815168,NULL),(1838027935,7172869,1,60230,0,1,1,'A',1,0.941463,119,727672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',22.2653,121052642,287266,NULL,'2016-01-03 09:32:58',1451813578,NULL),(1850619247,7172869,1,655794,0,1,1,'C',1,0.778938,166,160181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 152, \"great\": 793}, \"maximum_statistics\": {\"great\": 1149}}',22.7351,140475418,399896,NULL,'2018-10-03 22:21:48',1538605308,NULL),(1843792385,7172869,1,655794,0,1,1,'B',1,0.826806,190,54460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 114, \"great\": 865}, \"maximum_statistics\": {\"great\": 1149}}',23.3631,130103871,357921,NULL,'2017-04-14 14:25:29',1492179929,NULL),(1836964539,7172869,1,75858,0,1,1,'B',1,0.802817,195,447107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',23.3638,119252545,334564,NULL,'2015-10-03 16:18:31',1443889111,NULL),(1845600954,7172869,1,28065,0,1,1,'C',1,0.746295,536,92206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 188, \"great\": 753}, \"maximum_statistics\": {\"great\": 1147}}',24.1005,132811480,463710,NULL,'2017-09-05 13:41:24',1504618884,NULL),(1839360748,7172869,1,331988,1,1,1,'SH',1,0.969697,99,864081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',24.7242,123151140,117862,NULL,'2016-04-10 10:23:18',1460283798,NULL),(1839432742,7172869,1,831002,1,1,1,'A',1,0.951613,167,789265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',25.1889,123331017,143980,NULL,'2016-04-18 12:42:36',1460983356,NULL),(1837041784,7172869,1,35041,0,1,1,'C',1,0.79263,187,375139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 57, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 692}}',26.5138,119348357,375928,NULL,'2015-10-09 13:36:52',1444397812,NULL),(1846541742,7172869,1,655794,0,1,1,'C',1,0.795474,141,78982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 129, \"great\": 808}, \"maximum_statistics\": {\"great\": 1149}}',27.4284,134242286,351374,NULL,'2017-11-24 15:40:33',1511538033,NULL),(1838616145,7172869,1,164020,0,1,1,'C',1,0.769767,87,309431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 44, \"great\": 392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 645}}',27.9939,122077677,292936,NULL,'2016-02-21 03:22:00',1456024920,NULL),(1839414885,7172869,1,823014,1,1,1,'S',1,0.984375,160,860524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',28.16,123330890,174567,NULL,'2016-04-18 12:37:11',1460983031,NULL),(1839437056,7172869,1,103282,0,1,1,'B',1,0.808551,130,191512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 148, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1567}}',28.5609,123328089,517940,NULL,'2016-04-18 09:35:40',1460972140,NULL),(1845722040,7172869,1,961290,1,1,1,'B',1,0.822848,97,407475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 60, \"great\": 645}, \"maximum_statistics\": {\"great\": 906}}',28.7644,133132742,402630,NULL,'2017-09-23 21:23:20',1506201800,NULL),(1838634933,7172869,1,545844,1,1,1,'S',1,0.962838,148,797769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',28.9485,122080583,172582,NULL,'2016-02-21 06:32:41',1456036361,NULL),(1848747274,7172869,1,1473448,0,1,1,'B',1,0.804788,410,218462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 331, \"great\": 2139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2966}}',32.2914,137735312,1297434,NULL,'2018-05-18 13:42:10',1526650930,NULL),(1839482747,7172869,1,862875,1,1,1,'A',1,0.916031,244,705610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',33.1631,123330943,309330,NULL,'2016-04-18 12:39:30',1460983170,NULL),(1839260219,7172869,1,48686,0,1,1,'B',1,0.819527,128,417586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',33.4823,123077309,174072,NULL,'2016-04-07 11:23:14',1460028194,NULL),(1843578958,7172869,1,545843,0,1,1,'B',1,0.81085,156,201960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 139, \"great\": 775}, \"maximum_statistics\": {\"great\": 1023}}',35.8026,129688063,390018,NULL,'2017-03-22 13:00:15',1490187615,NULL),(1837668079,7172869,1,64896,0,1,1,'B',1,0.821832,273,442929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 18, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',35.8111,120430800,523350,NULL,'2015-12-04 16:11:59',1449245519,NULL),(1840760218,7172869,1,572587,0,1,1,'C',1,0.797794,247,213365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 116, \"great\": 683}, \"maximum_statistics\": {\"great\": 952}}',35.872,125308635,431552,NULL,'2016-07-21 12:17:35',1469103455,NULL),(1843607375,7172869,1,162520,0,1,1,'B',1,0.811454,253,220895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 90, \"great\": 574}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',35.8819,129688182,351954,NULL,'2017-03-22 13:08:07',1490188087,NULL),(1839485319,7172869,1,331986,0,1,1,'S',1,0.959677,186,791081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',36.1369,123254000,175572,NULL,'2016-04-15 11:55:15',1460721315,NULL),(1838588220,7172869,1,315552,0,1,1,'C',1,0.792488,106,176499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 47, \"great\": 522}, \"maximum_statistics\": {\"great\": 812}}',37.0727,121795858,278868,NULL,'2016-02-07 09:14:13',1454836453,NULL),(1845749445,7172869,1,873743,0,1,1,'B',1,0.883333,139,583712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 330}}',37.1868,133132801,234906,NULL,'2017-09-23 21:27:43',1506202063,NULL),(1841526424,7172869,1,924099,1,1,1,'S',1,0.997006,167,898308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',37.3619,126476408,143365,NULL,'2016-09-20 20:47:57',1474404477,NULL),(1836995316,7172869,1,183239,0,1,1,'B',1,0.804636,131,389628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 60, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 906}}',37.722,119240688,474688,NULL,'2015-10-03 04:25:50',1443846350,NULL),(1838733022,7172869,1,461059,1,1,1,'S',1,0.991935,186,918381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',38.4891,122066621,173986,NULL,'2016-02-20 15:51:41',1455983501,NULL),(1845743302,7172869,1,870741,0,1,1,'B',1,0.839956,120,446739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 453}}',38.7356,133132826,220450,NULL,'2017-09-23 21:29:34',1506202174,NULL),(1839641504,7172869,1,172543,1,1,1,'S',1,0.977157,197,883958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',39.1865,123645156,183398,NULL,'2016-05-02 13:56:58',1462197418,NULL),(1838602586,7172869,1,260349,0,1,1,'A',1,0.939759,249,738892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',39.2218,121801928,329022,NULL,'2016-02-07 14:29:12',1454855352,NULL),(1839463268,7172869,1,549274,0,1,1,'A',1,0.928889,225,771940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',39.319,123253798,215620,NULL,'2016-04-15 11:45:23',1460720723,NULL),(1838630099,7172869,1,86554,1,1,1,'S',1,0.988426,216,884557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',40.3641,122066768,313593,NULL,'2016-02-20 15:59:06',1455983946,NULL),(1839422057,7172869,1,179234,0,1,1,'S',1,0.979885,348,874897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',40.378,123253914,373424,NULL,'2016-04-15 11:51:07',1460721067,NULL),(1838415624,7172869,1,176960,1,1,1,'B',1,0.80195,562,138775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 44, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1487}}',40.4762,121669588,617189,NULL,'2016-02-01 10:48:20',1454323700,NULL),(1839563087,7172869,1,459652,1,1,1,'S',1,0.990196,204,904034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',40.5328,123469512,207042,NULL,'2016-04-24 14:21:26',1461507686,NULL),(1839897160,7172869,1,285041,1,1,1,'S',1,0.994403,268,933890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',40.5848,124129707,272294,NULL,'2016-05-25 08:46:01',1464165961,NULL),(1838616540,7172869,1,164097,1,1,1,'A',1,0.955939,147,740672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 239, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 261}}',40.639,122066085,272225,NULL,'2016-02-20 15:28:08',1455982088,NULL),(1839841347,7172869,1,777195,1,1,1,'X',1,1,194,905453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',41.965,123830145,224717,NULL,'2016-05-11 10:19:32',1462961972,NULL),(1839738280,7172869,1,672862,1,1,1,'A',1,0.972119,148,788616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',42.4187,123686440,246217,NULL,'2016-05-04 15:18:49',1462375129,NULL),(1838711156,7172869,1,154554,1,1,1,'S',1,0.998264,288,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 288}}',42.4258,122066013,372035,NULL,'2016-02-20 15:24:59',1455981899,NULL),(1840708769,7172869,1,64001,1,1,1,'B',1,0.845328,264,496019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 571}, \"maximum_statistics\": {\"great\": 792}}',43.4865,125291473,520154,NULL,'2016-07-20 13:15:26',1469020526,NULL),(1837041219,7172869,1,34997,0,1,1,'B',1,0.839637,136,431536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',43.5379,119296450,336888,NULL,'2015-10-06 06:00:05',1444111205,NULL),(1837037987,7172869,1,93999,0,1,1,'B',1,0.850389,171,478084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',44.3309,119241860,474856,NULL,'2015-10-03 05:53:55',1443851635,NULL),(1845678634,7172869,1,1028285,1,1,1,'A',1,0.910049,212,653505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 617}}',45.4728,133132654,520908,NULL,'2017-09-23 21:16:39',1506201399,NULL),(1854875568,7172869,1,777192,0,1,1,'C',1,0.784698,191,182589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 147, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',45.6448,147040534,440248,NULL,'2019-11-04 09:53:34',1572861214,NULL),(1837040413,7172869,1,65390,0,1,1,'A',1,0.912763,332,694702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 515, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 619}}',45.7994,119241683,584630,NULL,'2015-10-03 05:40:50',1443850850,NULL),(1844899099,7172869,1,179231,1,1,1,'B',1,0.856706,133,231647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 178, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1961}}',46.3463,131833279,741778,NULL,'2017-07-16 12:49:11',1500209351,NULL),(1838313793,7172869,1,243848,0,1,1,'C',1,0.773519,257,381827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 25, \"great\": 653}, \"maximum_statistics\": {\"great\": 1148}}',46.7614,121510957,703790,NULL,'2016-01-25 02:21:53',1453688513,NULL),(1839853930,7172869,1,415685,1,1,1,'S',1,0.988142,253,863648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',47.2018,123813451,248738,NULL,'2016-05-10 13:32:45',1462887165,NULL),(1838629096,7172869,1,86266,0,1,1,'B',1,0.829869,280,458996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 25, \"great\": 628, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 914}}',47.2154,122077594,640782,NULL,'2016-02-21 03:16:43',1456024603,NULL),(1838469216,7172869,1,681579,1,1,1,'C',1,0.78363,105,348920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 36, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',47.9044,121672928,266816,NULL,'2016-02-01 14:10:13',1454335813,NULL),(1847470325,7172869,1,1075862,1,1,1,'B',1,0.805838,248,212377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 148, \"great\": 871}, \"maximum_statistics\": {\"great\": 1182}}',48.3384,135792754,495182,NULL,'2018-02-09 11:44:10',1518176650,NULL),(1843143291,7172869,1,75184,0,1,1,'B',1,0.814935,221,488784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 438}, \"maximum_statistics\": {\"great\": 616}}',50.02,129047137,412653,NULL,'2017-02-15 06:20:35',1487139635,NULL),(1843395638,7172869,1,415685,1,1,1,'X',1,1,253,895792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',50.8471,129434686,251520,NULL,'2017-03-08 11:50:32',1488973832,NULL),(1839663263,7172869,1,95191,1,1,1,'B',1,0.854415,228,501823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 24, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',51.1591,123656608,532366,NULL,'2016-05-03 03:59:38',1462247978,NULL),(1839497951,7172869,1,157459,1,1,1,'B',1,0.816168,304,472275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 30, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',52.1323,123308672,614334,NULL,'2016-04-17 11:45:29',1460893529,NULL),(1838711302,7172869,1,154556,1,1,1,'S',1,0.973753,381,862272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',52.2208,122065903,476313,NULL,'2016-02-20 15:20:47',1455981647,NULL),(1845558413,7172869,1,1213264,1,1,1,'B',1,0.808528,120,214595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 156, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1841}}',52.988,132810291,686720,NULL,'2017-09-05 12:18:10',1504613890,NULL),(1841194849,7172869,1,679512,1,1,1,'S',1,0.987755,245,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',55.2827,126094315,252772,NULL,'2016-08-30 13:24:51',1472563491,NULL),(1838732761,7172869,1,461057,1,1,1,'S',1,0.972826,276,833937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',55.3132,122066564,255162,NULL,'2016-02-20 15:49:28',1455983368,NULL),(1838639651,7172869,1,169608,0,1,1,'A',1,0.937644,222,695813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',55.3843,122067905,372706,NULL,'2016-02-20 16:52:51',1455987171,NULL),(1838375235,7172869,1,87369,0,1,1,'B',1,0.815817,157,423668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 36, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 942}}',56.1994,121670900,555368,NULL,'2016-02-01 12:13:49',1454328829,NULL),(1845634521,7172869,1,155964,0,1,1,'B',1,0.809911,302,464022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 486}, \"maximum_statistics\": {\"great\": 676}}',56.3049,132877738,448793,NULL,'2017-09-09 12:53:34',1504961614,NULL),(1839659459,7172869,1,288097,0,1,1,'B',1,0.841986,249,520338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',56.394,123665302,320868,NULL,'2016-05-03 14:02:43',1462284163,NULL),(1844030177,7172869,1,1082699,0,1,1,'B',1,0.890156,194,282183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 171, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2631}}',58.3811,130564582,1137036,NULL,'2017-05-09 13:52:11',1494337931,NULL),(1838729420,7172869,1,190951,1,1,1,'B',1,0.889831,291,629668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',58.4204,122077636,489980,NULL,'2016-02-21 03:19:27',1456024767,NULL),(1839760760,7172869,1,131382,0,1,1,'B',1,0.848918,172,478479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 52, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1155}}',58.6086,123665405,638628,NULL,'2016-05-03 14:07:34',1462284454,NULL),(1839713495,7172869,1,72460,0,1,1,'B',1,0.810611,141,400900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 86, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1555}}',58.6108,123665627,740664,NULL,'2016-05-03 14:19:22',1462285162,NULL),(1839955109,7172869,1,545842,1,1,1,'S',1,0.998039,255,941378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',59.017,124129766,311550,NULL,'2016-05-25 08:49:33',1464166173,NULL),(1841242457,7172869,1,632241,0,1,1,'B',1,0.823681,195,225235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 568}, \"maximum_statistics\": {\"great\": 777}}',59.2303,126145449,335026,NULL,'2016-09-02 15:35:07',1472830507,NULL),(1841525000,7172869,1,924097,1,1,1,'S',1,0.996241,266,944965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',60.3793,126476388,288520,NULL,'2016-09-20 20:45:16',1474404316,NULL),(1839820965,7172869,1,193669,0,1,1,'A',1,0.987981,270,845476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',60.4169,123830200,363674,NULL,'2016-05-11 10:23:07',1462962187,NULL),(1855709463,7172869,1,757972,1,1,1,'SH',1,0.96875,320,877191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',60.8444,148346681,348271,NULL,'2020-01-26 07:23:17',1580023397,NULL),(1839562553,7172869,1,459651,1,1,1,'S',1,0.970675,341,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',61.1793,123469466,339030,NULL,'2016-04-24 14:19:16',1461507556,NULL),(1838474135,7172869,1,260348,0,1,1,'B',1,0.85034,205,483557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',62.3774,121689088,445280,NULL,'2016-02-02 11:22:25',1454412145,NULL),(1839703586,7172869,1,719400,0,1,1,'B',1,0.802469,116,370513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 55, \"great\": 545, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 810}}',62.909,123689155,368662,NULL,'2016-05-04 17:33:02',1462383182,NULL),(1839563533,7172869,1,65313,0,1,1,'B',1,0.839564,232,484825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 62, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',63.4046,123509967,793568,NULL,'2016-04-26 14:25:40',1461680740,NULL),(1838947268,7172869,1,37343,0,1,1,'A',1,0.919767,320,339767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',63.7354,122370791,246330,NULL,'2016-03-06 06:33:33',1457246013,NULL),(1838661925,7172869,1,351189,0,1,1,'B',1,0.873001,308,274600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 25, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',65.9845,122065597,509902,NULL,'2016-02-20 15:07:19',1455980839,NULL),(1839841059,7172869,1,777193,1,1,1,'S',1,0.978593,327,888060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 327}}',66.9044,123830099,424528,NULL,'2016-05-11 10:16:15',1462961775,NULL),(1839645835,7172869,1,799112,0,1,1,'B',1,0.857851,225,506495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',69.7773,123688985,379364,NULL,'2016-05-04 17:23:06',1462382586,NULL),(1839669296,7172869,1,807140,0,1,1,'B',1,0.846906,138,480985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',70.0191,123663709,355052,NULL,'2016-05-03 12:41:42',1462279302,NULL),(1840463495,7172869,1,549276,0,1,1,'S',1,0.953593,334,833169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',70.2606,124847134,344980,NULL,'2016-06-27 13:07:53',1467032873,NULL),(1846541758,7172869,1,655794,0,1,1,'B',1,0.869452,282,237989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',71.2208,134325205,540514,NULL,'2017-11-28 21:14:55',1511903695,NULL),(1838388690,7172869,1,19742,0,1,1,'A',1,0.911469,201,674143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',71.7567,121707759,408680,NULL,'2016-02-03 10:29:35',1454495375,NULL),(1843618522,7172869,1,936050,1,1,1,'B',1,0.897188,175,151225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 137, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2383}}',71.7922,129971889,923112,NULL,'2017-04-07 14:09:11',1491574151,NULL),(1839497126,7172869,1,415201,0,1,1,'B',1,0.845714,208,481692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',72.6632,123309112,313072,NULL,'2016-04-17 12:03:51',1460894631,NULL),(1840370131,7172869,1,331989,0,1,1,'S',1,0.960961,333,849993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',73.4837,124804941,355070,NULL,'2016-06-25 11:36:13',1466854573,NULL),(1840731817,7172869,1,155855,1,1,1,'B',1,0.825674,198,450042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 24, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',74.7667,125247068,678572,NULL,'2016-07-18 03:03:19',1468810999,NULL),(1838711200,7172869,1,154555,0,1,1,'A',1,0.930827,457,755689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 665}}',77.0105,122065833,707438,NULL,'2016-02-20 15:17:25',1455981445,NULL),(1839544995,7172869,1,709158,1,1,1,'B',1,0.875992,471,639112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',77.445,123509508,496500,NULL,'2016-04-26 14:04:59',1461679499,NULL),(1838767492,7172869,1,172542,0,1,1,'S',1,0.971429,350,834866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',78.6905,122201452,331728,NULL,'2016-02-27 04:58:03',1456549083,NULL),(1845629035,7172869,1,778483,0,1,1,'B',1,0.818328,177,424075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 70, \"great\": 664}, \"maximum_statistics\": {\"great\": 933}}',78.7807,132811007,502668,NULL,'2017-09-05 13:12:31',1504617151,NULL),(1838631090,7172869,1,86860,0,1,1,'A',1,0.944095,239,739864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 796}}',81.5291,122066713,747186,NULL,'2016-02-20 15:55:37',1455983737,NULL),(1841207822,7172869,1,687815,1,1,1,'S',1,0.958543,398,829884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 398}}',81.7706,126094287,468460,NULL,'2016-08-30 13:22:42',1472563362,NULL),(1845977179,7172869,1,784270,0,1,1,'A',1,0.906335,206,311297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 116, \"great\": 1899}, \"maximum_statistics\": {\"great\": 2194}}',82.1146,133488743,1092708,NULL,'2017-10-14 12:25:07',1507983907,NULL),(1838635098,7172869,1,545845,1,1,1,'S',1,0.961456,467,854018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 467}}',82.1217,122068037,527240,NULL,'2016-02-20 16:58:15',1455987495,NULL),(1838495849,7172869,1,167992,0,1,1,'B',1,0.852657,364,520304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 13, \"great\": 597}, \"maximum_statistics\": {\"great\": 828}}',82.2688,121802246,604234,NULL,'2016-02-07 14:42:44',1454856164,NULL),(1840306239,7172869,1,179232,1,1,1,'S',1,0.979253,723,942824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',87.2356,124672294,750309,NULL,'2016-06-18 22:09:32',1466287772,NULL),(1839738909,7172869,1,672863,1,1,1,'S',1,0.957328,539,832518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',88.6903,123686383,667414,NULL,'2016-05-04 15:16:17',1462374977,NULL),(1842838671,7172869,1,799060,0,1,1,'B',1,0.852559,223,550384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 34, \"great\": 902}, \"maximum_statistics\": {\"great\": 1231}}',89.7102,128601452,913984,NULL,'2017-01-22 00:18:27',1485044307,NULL),(1843820486,7172869,1,364661,1,1,1,'B',1,0.861469,223,511295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 568, \"miss\": 82, \"great\": 1992}, \"maximum_statistics\": {\"great\": 2642}}',90.2944,130137481,1605022,NULL,'2017-04-16 04:34:34',1492317274,NULL),(1839654642,7172869,1,92189,0,1,1,'B',1,0.844464,316,511469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 47, \"great\": 831, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1138}}',90.3277,123648749,811636,NULL,'2016-05-02 17:00:47',1462208447,NULL),(1839678588,7172869,1,99094,1,1,1,'B',1,0.843204,265,482497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 24, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',90.7875,123656645,703672,NULL,'2016-05-03 04:03:28',1462248208,NULL),(1840960480,7172869,1,64750,0,1,1,'B',1,0.878879,477,629759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 12, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',90.8167,125780981,1009150,NULL,'2016-08-14 12:16:51',1471177011,NULL),(1844565705,7172869,1,1272259,0,1,1,'B',1,0.873225,200,611385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 493}}',91.6227,131357167,382171,NULL,'2017-06-21 10:26:56',1498040816,NULL),(1843641077,7172869,1,406755,0,1,1,'B',1,0.880128,358,297191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 83, \"great\": 917}, \"maximum_statistics\": {\"great\": 1097}}',92.0464,129902480,582674,NULL,'2017-04-03 09:48:27',1491212907,NULL),(1838733155,7172869,1,461060,1,1,1,'S',1,0.958234,419,841639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',92.1032,122066525,455110,NULL,'2016-02-20 15:47:21',1455983241,NULL),(1843483585,7172869,1,822915,0,1,1,'B',1,0.845775,121,462880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 710}}',92.1703,129702342,382150,NULL,'2017-03-23 11:11:51',1490267511,NULL),(1843836529,7172869,1,936050,0,1,1,'A',1,0.90663,327,317779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 106, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2383}}',92.2886,130137190,1229674,NULL,'2017-04-16 04:07:25',1492315645,NULL),(1843524046,7172869,1,414857,1,1,1,'X',1,1,447,946547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',92.6187,129781509,513040,NULL,'2017-03-27 12:58:25',1490619505,NULL),(1845372960,7172869,1,1065704,0,1,1,'B',1,0.888946,520,304506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 94, \"great\": 1607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1945}}',92.6236,132503467,1104638,NULL,'2017-08-20 11:39:49',1503229189,NULL),(1840376038,7172869,1,336634,0,1,1,'B',1,0.89798,315,681249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',92.8576,124672364,429617,NULL,'2016-06-18 22:13:59',1466288039,NULL),(1844738880,7172869,1,1119559,1,1,1,'B',1,0.853516,223,527905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 55, \"great\": 779}, \"maximum_statistics\": {\"great\": 1024}}',94.9614,131550001,725976,NULL,'2017-07-01 14:24:29',1498919069,NULL),(1843836517,7172869,1,936050,0,1,1,'B',1,0.888796,264,182015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 58, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2383}}',95.6045,130137125,1015422,NULL,'2017-04-16 04:00:59',1492315259,NULL),(1845371095,7172869,1,835691,1,1,1,'B',1,0.888103,558,663011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 135, \"great\": 2386}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',96.3252,132428227,2580553,NULL,'2017-08-16 13:28:56',1502890136,NULL),(1839821729,7172869,1,471177,1,1,1,'S',1,0.972642,530,880504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 501}, \"maximum_statistics\": {\"great\": 530}}',96.4185,123813574,591680,NULL,'2016-05-10 13:37:58',1462887478,NULL),(1843377114,7172869,1,781876,0,1,1,'A',1,0.907812,248,314394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 87, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',98.7062,129594781,874338,NULL,'2017-03-17 15:06:19',1489763179,NULL),(1844843895,7172869,1,924100,0,1,1,'A',1,0.948317,416,860025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 373}, \"maximum_statistics\": {\"great\": 416}}',98.8114,131603949,468768,NULL,'2017-07-04 13:11:37',1499173897,NULL),(1876930262,7172869,1,2557189,1,1,1,'B',1,0.87312,151,612439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 532}}',99.7225,180461406,378329,NULL,'2023-08-24 11:59:09',1692878349,NULL),(1845068573,7172869,1,1323768,1,1,1,'B',1,0.889353,562,586265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 108, \"great\": 1878}, \"maximum_statistics\": {\"great\": 2273}}',100.279,132147446,1531250,NULL,'2017-08-02 01:48:38',1501638518,NULL),(1841396661,7172869,1,176113,1,1,1,'A',1,0.91,381,716669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 400}}',100.645,126332249,389220,NULL,'2016-09-12 21:47:42',1473716862,NULL),(1843821878,7172869,1,927446,1,1,1,'B',1,0.883333,379,619896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 780}}',100.687,130100929,683424,NULL,'2017-04-14 11:46:12',1492170372,NULL),(1841527084,7172869,1,924100,0,1,1,'S',1,0.973558,416,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',101.955,126454013,467240,NULL,'2016-09-19 12:37:34',1474288654,NULL),(1839816433,7172869,1,815993,1,1,1,'S',1,0.959016,427,847107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',103.441,123813183,469720,NULL,'2016-05-10 13:18:36',1462886316,NULL),(1841377868,7172869,1,532440,1,1,1,'A',1,0.941489,240,750759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',103.49,126327076,362848,NULL,'2016-09-12 14:51:33',1473691893,NULL),(1844850817,7172869,1,1299903,0,1,1,'B',1,0.839036,148,265667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 475}, \"maximum_statistics\": {\"great\": 643}}',104.083,131621105,267523,NULL,'2017-07-05 12:21:22',1499257282,NULL),(1876892131,7172869,1,1382443,0,1,1,'B',1,0.865789,130,566736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 460}, \"maximum_statistics\": {\"great\": 570}}',104.46,180236473,389091,NULL,'2023-08-09 07:46:58',1691567218,NULL),(1839820983,7172869,1,318560,0,1,1,'S',1,0.963583,508,851224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',104.58,123850150,613860,NULL,'2016-05-12 11:42:48',1463053368,NULL),(1848597476,7172869,1,849007,0,1,1,'B',1,0.812261,158,462419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 522}}',104.72,137412042,296636,NULL,'2018-05-02 15:11:50',1525273910,NULL),(1841130708,7172869,1,169846,0,1,1,'S',1,0.98503,501,914167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 501}}',105.426,125938230,561570,NULL,'2016-08-22 13:14:42',1471871682,NULL),(1844680798,7172869,1,141936,1,1,1,'B',1,0.886187,194,594287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 826}, \"maximum_statistics\": {\"great\": 1028}}',105.474,131541858,765810,NULL,'2017-07-01 05:37:05',1498887425,NULL),(1873676150,7172869,1,2557189,1,1,1,'A',1,0.942669,532,802664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 471}, \"maximum_statistics\": {\"great\": 532}}',105.511,175520963,559650,NULL,'2022-11-06 09:39:40',1667727580,NULL),(1839869973,7172869,1,169912,0,1,1,'S',1,0.971783,443,872202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 443}}',106.149,123850202,498232,NULL,'2016-05-12 11:46:02',1463053562,NULL),(1846249636,7172869,1,1306458,1,1,1,'A',1,0.903815,430,692933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 57, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1835}}',106.435,133803901,1518812,NULL,'2017-11-01 13:04:53',1509541493,NULL),(1841420225,7172869,1,92869,1,1,1,'A',1,0.938253,246,712815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',106.635,126332164,597064,NULL,'2016-09-12 21:37:27',1473716247,NULL),(1844565698,7172869,1,1272259,0,1,1,'B',1,0.896552,222,677812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 493}}',106.673,131357133,419954,NULL,'2017-06-21 10:25:17',1498040717,NULL),(2256608359,7172869,1,70049,0,1,1,'B',1,0.880165,136,524530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 605}}',106.968,182586162,335714,NULL,'2024-01-29 13:04:44',1706533484,NULL),(1843479322,7172869,1,471176,0,1,1,'B',1,0.887973,306,295019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 73, \"great\": 873}, \"maximum_statistics\": {\"great\": 1031}}',107.186,129542462,507078,NULL,'2017-03-14 12:22:31',1489494151,NULL),(1839963274,7172869,1,114248,0,1,1,'S',1,0.966616,659,864889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',108.277,124045352,748960,NULL,'2016-05-21 12:17:15',1463833035,NULL),(1843680858,7172869,1,528649,1,1,1,'S',1,0.967391,368,852300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 368}}',109.873,129825333,419290,NULL,'2017-03-30 07:29:31',1490858971,NULL),(1843163083,7172869,1,336634,0,1,1,'A',1,0.921212,324,761385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 495}}',109.895,129047120,486337,NULL,'2017-02-15 06:18:39',1487139519,NULL),(1843978957,7172869,1,557817,0,1,1,'S',1,0.98262,748,903125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 722}, \"maximum_statistics\": {\"great\": 748}}',110.079,130325018,863490,NULL,'2017-04-26 12:30:06',1493209806,NULL),(1848300884,7172869,1,114207,0,1,1,'B',1,0.839352,174,268934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 64, \"great\": 797}, \"maximum_statistics\": {\"great\": 1080}}',110.571,137063882,478250,NULL,'2018-04-15 11:33:02',1523791982,NULL),(1839686670,7172869,1,142309,0,1,1,'B',1,0.880739,300,595649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 11, \"great\": 691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 893}}',110.889,123686549,732222,NULL,'2016-05-04 15:23:42',1462375422,NULL),(1841043342,7172869,1,473912,1,1,1,'S',1,0.954778,586,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',111.357,125662958,697150,NULL,'2016-08-08 12:27:16',1470659236,NULL),(1839706152,7172869,1,721512,0,1,1,'A',1,0.906404,172,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',112.53,123687333,329042,NULL,'2016-05-04 16:01:46',1462377706,NULL),(1840446034,7172869,1,459653,1,1,1,'S',1,0.968631,526,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493}, \"maximum_statistics\": {\"great\": 526}}',113.63,124846968,595300,NULL,'2016-06-27 12:59:13',1467032353,NULL),(1848019626,7172869,1,1140045,1,1,1,'B',1,0.860853,247,612730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 32, \"great\": 963}, \"maximum_statistics\": {\"great\": 1290}}',117.36,136493805,926087,NULL,'2018-03-17 15:04:24',1521299064,NULL),(1839841733,7172869,1,777196,1,1,1,'S',1,0.971569,510,871156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 481}, \"maximum_statistics\": {\"great\": 510}}',117.853,123830052,625572,NULL,'2016-05-11 10:13:21',1462961601,NULL),(1844767350,7172869,1,64750,1,1,1,'B',1,0.878378,565,679100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 999}}',117.872,131776283,1100118,NULL,'2017-07-13 14:11:04',1499955064,NULL),(1843715590,7172869,1,290551,1,1,1,'S',1,0.992487,599,933333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590}, \"maximum_statistics\": {\"great\": 599}}',118.192,129825491,705440,NULL,'2017-03-30 07:41:01',1490859661,NULL),(1843586747,7172869,1,283247,0,1,1,'B',1,0.861233,193,567709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 27, \"great\": 683}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',119.09,129754675,632064,NULL,'2017-03-26 02:01:23',1490493683,NULL),(1845742735,7172869,1,1087169,1,1,1,'B',1,0.837838,374,562637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 31, \"great\": 681}, \"maximum_statistics\": {\"great\": 962}}',120.52,132996729,805622,NULL,'2017-09-16 11:02:00',1505559720,NULL),(1845749294,7172869,1,152561,1,1,1,'B',1,0.89842,613,685441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 716}, \"maximum_statistics\": {\"great\": 886}}',120.531,133103759,746114,NULL,'2017-09-22 13:57:43',1506088663,NULL),(1843836541,7172869,1,936050,0,1,1,'B',1,0.898238,232,612468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 87, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2383}}',121.255,130137256,1712760,NULL,'2017-04-16 04:13:49',1492316029,NULL),(1844962222,7172869,1,1028285,1,1,1,'S',1,0.963533,617,922747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 572}, \"maximum_statistics\": {\"great\": 617}}',121.479,131809325,752256,NULL,'2017-07-15 08:23:09',1500106989,NULL),(1844565713,7172869,1,1272259,0,1,1,'A',1,0.935091,423,757415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 493}}',124.15,131357212,477440,NULL,'2017-06-21 10:30:00',1498041000,NULL),(1853040390,7172869,1,53930,1,1,1,'A',1,0.923756,341,655255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 623}}',124.166,144233666,416797,NULL,'2019-05-12 09:43:13',1557654193,NULL),(1843403040,7172869,1,336634,0,1,1,'A',1,0.958586,351,816947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 495}}',124.79,129481865,501660,NULL,'2017-03-11 07:57:04',1489219024,NULL),(1843658578,7172869,1,332372,1,1,1,'S',1,0.958297,1139,846294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1139}}',124.811,129950275,1279780,NULL,'2017-04-06 09:00:01',1491469201,NULL),(1841469971,7172869,1,200736,0,1,1,'S',1,0.962398,492,855065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 492}}',125.642,126453722,527310,NULL,'2016-09-19 12:19:03',1474287543,NULL),(1839837427,7172869,1,406749,1,1,1,'S',1,0.973443,546,860688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 517}, \"maximum_statistics\": {\"great\": 546}}',126.078,123813399,620990,NULL,'2016-05-10 13:30:00',1462887000,NULL),(1840413296,7172869,1,361158,0,1,1,'S',1,0.963262,558,851557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',126.565,124847036,665940,NULL,'2016-06-27 13:02:51',1467032571,NULL),(1840741214,7172869,1,263682,0,1,1,'S',1,0.96777,574,864311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',126.671,125328770,672790,NULL,'2016-07-22 14:20:09',1469197209,NULL),(1843686085,7172869,1,351994,1,1,1,'S',1,0.98449,677,912488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 677}}',126.687,129825444,813250,NULL,'2017-03-30 07:37:47',1490859467,NULL),(1839543321,7172869,1,806637,1,1,1,'S',1,0.972801,864,872326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',126.88,123469686,1045440,NULL,'2016-04-24 14:28:21',1461508101,NULL),(1840474220,7172869,1,250578,0,1,1,'S',1,0.969268,1025,830304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 962}, \"maximum_statistics\": {\"great\": 1025}}',126.889,124847204,985278,NULL,'2016-06-27 13:11:24',1467033084,NULL),(1852584576,7172869,1,1003357,1,1,1,'S',1,0.996198,526,940830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',127.138,143578696,617710,NULL,'2019-04-05 13:21:41',1554470501,NULL),(1850160383,7172869,1,157321,1,1,1,'A',1,0.904829,337,636505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 37, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1429}}',127.792,140015054,1171712,NULL,'2018-09-08 10:49:18',1536403758,NULL),(1877956824,7172869,1,3915300,1,1,1,'B',1,0.884101,162,537455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 546}, \"maximum_statistics\": {\"great\": 673}}',127.892,181735441,375020,NULL,'2023-11-25 14:23:22',1700922202,NULL),(1841285820,7172869,1,236156,1,1,1,'S',1,0.962963,864,844600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 800}, \"maximum_statistics\": {\"great\": 864}}',128.118,126145288,990220,NULL,'2016-09-02 15:27:03',1472830023,NULL),(1846910383,7172869,1,865236,1,1,1,'A',1,0.912297,553,773328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 456}, \"maximum_statistics\": {\"great\": 553}}',128.137,134755869,584851,NULL,'2017-12-20 21:04:11',1513803851,NULL),(1846085973,7172869,1,784270,0,1,1,'B',1,0.898815,361,643504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 83, \"great\": 1833}, \"maximum_statistics\": {\"great\": 2194}}',128.183,133685911,1613593,NULL,'2017-10-25 20:51:13',1508964673,NULL),(1845677020,7172869,1,572587,0,1,1,'B',1,0.880777,328,618393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 786}, \"maximum_statistics\": {\"great\": 952}}',128.28,133084323,744129,NULL,'2017-09-21 12:04:39',1505995479,NULL),(1841516630,7172869,1,831003,1,1,1,'S',1,0.987873,536,921757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 523}, \"maximum_statistics\": {\"great\": 536}}',128.899,126453790,601596,NULL,'2016-09-19 12:23:49',1474287829,NULL),(1853052297,7172869,1,62983,1,1,1,'A',1,0.953153,336,807825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 511}, \"maximum_statistics\": {\"great\": 555}}',128.952,144233943,509660,NULL,'2019-05-12 10:01:55',1557655315,NULL),(1843606574,7172869,1,924101,0,1,1,'B',1,0.893694,223,674069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 555}}',128.985,129649574,495975,NULL,'2017-03-20 03:29:13',1489980553,NULL),(1844260744,7172869,1,998269,0,1,1,'B',1,0.899078,197,292514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 832}, \"maximum_statistics\": {\"great\": 976}}',129.169,130968141,443490,NULL,'2017-05-31 13:03:02',1496235782,NULL),(1845742745,7172869,1,1087169,1,1,1,'B',1,0.85499,328,575325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 30, \"great\": 713}, \"maximum_statistics\": {\"great\": 962}}',129.276,132996780,747594,NULL,'2017-09-16 11:05:18',1505559918,NULL),(1852508396,7172869,1,1939224,0,1,1,'B',1,0.821138,219,552732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 369}}',130.174,143453243,263443,NULL,'2019-03-29 08:06:01',1553846761,NULL),(1840410794,7172869,1,858744,1,1,1,'S',1,0.9799,597,896908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 573}, \"maximum_statistics\": {\"great\": 597}}',130.848,124865992,708590,NULL,'2016-06-28 13:24:13',1467120253,NULL),(1841412937,7172869,1,923327,1,1,1,'S',1,0.989193,694,924090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679}, \"maximum_statistics\": {\"great\": 694}}',131.111,126303788,827330,NULL,'2016-09-11 08:24:20',1473582260,NULL),(1841509220,7172869,1,80425,0,1,1,'A',1,0.920915,160,671787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 674}, \"maximum_statistics\": {\"great\": 765}}',131.374,126483733,626484,NULL,'2016-09-21 11:28:57',1474457337,NULL),(1875453252,7172869,1,2358737,1,1,1,'A',1,0.910763,206,648094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 624}, \"maximum_statistics\": {\"great\": 734}}',132.172,178218823,561434,NULL,'2023-04-04 15:08:31',1680620911,NULL),(1853260215,7172869,1,1278441,0,1,1,'A',1,0.902778,272,312402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 711}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',132.852,144747942,449720,NULL,'2019-06-09 04:32:53',1560054773,NULL),(1841145798,7172869,1,173698,0,1,1,'S',1,0.97043,558,871082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 525}, \"maximum_statistics\": {\"great\": 558}}',134.257,126025251,619200,NULL,'2016-08-27 01:49:54',1472262594,NULL),(1846981644,7172869,1,871924,0,1,1,'B',1,0.855335,307,552718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 58, \"great\": 844}, \"maximum_statistics\": {\"great\": 1106}}',134.335,135110566,732626,NULL,'2018-01-06 12:01:10',1515240070,NULL),(1863340571,7172869,1,1278441,0,1,1,'B',1,0.884662,217,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 684}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',134.423,160153211,586670,NULL,'2021-03-27 07:10:36',1616829036,NULL),(1841445114,7172869,1,249944,0,1,1,'S',1,0.985687,524,895840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 524}}',134.729,126471141,619320,NULL,'2016-09-20 14:36:08',1474382168,NULL),(1843586718,7172869,1,818554,0,1,1,'B',1,0.884193,205,273194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 754}, \"maximum_statistics\": {\"great\": 911}}',134.838,129702635,405492,NULL,'2017-03-23 11:35:24',1490268924,NULL),(1839677455,7172869,1,809957,0,1,1,'A',1,0.942969,260,726452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',134.866,123688694,529784,NULL,'2016-05-04 17:07:17',1462381637,NULL),(1845942515,7172869,1,750069,0,1,1,'B',1,0.863131,454,588659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 767}, \"maximum_statistics\": {\"great\": 990}}',135.095,133385843,788857,NULL,'2017-10-08 09:10:28',1507453828,NULL),(1843505321,7172869,1,236156,1,1,1,'A',1,0.957176,393,855858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 794}, \"maximum_statistics\": {\"great\": 864}}',135.21,129701811,947609,NULL,'2017-03-23 10:28:17',1490264897,NULL),(1841403129,7172869,1,388463,0,1,1,'S',1,0.987443,876,908727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',135.314,126303283,1107230,NULL,'2016-09-11 07:55:32',1473580532,NULL),(1844576205,7172869,1,43197,0,1,1,'B',1,0.876124,620,582565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 797}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',135.918,131284624,751660,NULL,'2017-06-17 13:38:14',1497706694,NULL),(1843905358,7172869,1,985046,1,1,1,'A',1,0.916933,630,685699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 827}, \"maximum_statistics\": {\"great\": 939}}',136.4,130340928,800172,NULL,'2017-04-27 12:37:20',1493296640,NULL),(1839748863,7172869,1,82427,0,1,1,'B',1,0.874437,464,593381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 25, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',136.698,123686624,902824,NULL,'2016-05-04 15:27:02',1462375622,NULL),(1847567060,7172869,1,1053861,1,1,1,'B',1,0.869456,231,533381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 788}, \"maximum_statistics\": {\"great\": 992}}',137.646,135792856,643518,NULL,'2018-02-09 11:51:19',1518177079,NULL),(1841407843,7172869,1,179235,1,1,1,'S',1,0.977809,1059,850923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1059}}',138.124,126303196,1031674,NULL,'2016-09-11 07:49:37',1473580177,NULL),(1848031478,7172869,1,680992,0,1,1,'B',1,0.836149,308,289406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 592}}',138.151,136535855,325917,NULL,'2018-03-19 14:00:48',1521468048,NULL),(1852787855,7172869,1,400238,0,1,1,'A',1,0.909949,337,663545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 583}}',138.399,143836662,505678,NULL,'2019-04-20 09:24:22',1555752262,NULL),(1844724508,7172869,1,928806,0,1,1,'B',1,0.887057,296,640027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 660}, \"maximum_statistics\": {\"great\": 819}}',138.487,131549282,657123,NULL,'2017-07-01 13:43:43',1498916623,NULL),(1845278357,7172869,1,249761,1,1,1,'SH',1,0.985294,884,962484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 858}, \"maximum_statistics\": {\"great\": 884}}',138.505,132330960,1074630,NULL,'2017-08-11 12:32:20',1502454740,NULL),(1875215180,7172869,1,860698,1,1,1,'A',1,0.962032,666,788768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 945}, \"maximum_statistics\": {\"great\": 1014}}',138.761,177876166,988122,NULL,'2023-03-16 07:46:24',1678952784,NULL),(1843765785,7172869,1,717340,1,1,1,'B',1,0.892102,342,621608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 709}}',139.531,130100958,548740,NULL,'2017-04-14 11:48:08',1492170488,NULL),(1848676221,7172869,1,1325077,0,1,1,'B',1,0.827147,241,505526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 17, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',139.569,137517232,601450,NULL,'2018-05-07 13:13:04',1525698784,NULL),(1848330180,7172869,1,871924,0,1,1,'A',1,0.915009,602,207334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',140.187,136939690,504798,NULL,'2018-04-09 00:33:16',1523233996,NULL),(1841454417,7172869,1,331987,0,1,1,'A',1,0.918384,480,719182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 631}}',140.4,126471326,588174,NULL,'2016-09-20 14:48:46',1474382926,NULL),(1838488829,7172869,1,165987,0,1,1,'S',1,0.974676,849,886706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 806}, \"maximum_statistics\": {\"great\": 849}}',140.671,121839892,1018690,NULL,'2016-02-09 12:26:47',1455020807,NULL),(1847584527,7172869,1,1526616,1,1,1,'B',1,0.884274,431,607117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',141.212,135838432,1038862,NULL,'2018-02-11 13:10:04',1518354604,NULL),(1848572506,7172869,1,1213264,1,1,1,'B',1,0.898425,343,636495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 39, \"great\": 1506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1841}}',141.497,137426681,1560660,NULL,'2018-05-03 11:08:21',1525345701,NULL),(1847569818,7172869,1,1058170,1,1,1,'A',1,0.906695,243,618821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',141.897,135792650,522584,NULL,'2018-02-09 11:36:01',1518176161,NULL),(1843106464,7172869,1,679902,1,1,1,'B',1,0.89826,201,625157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 614}, \"maximum_statistics\": {\"great\": 747}}',142.086,129214841,592282,NULL,'2017-02-24 08:58:45',1487926725,NULL),(1843854149,7172869,1,781859,0,1,1,'A',1,0.900897,288,305036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 948}, \"maximum_statistics\": {\"great\": 1115}}',142.29,130195213,557890,NULL,'2017-04-19 12:32:35',1492605155,NULL),(1875402885,7172869,1,632241,0,1,1,'B',1,0.891248,236,594618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 641}, \"maximum_statistics\": {\"great\": 777}}',142.312,178218686,554438,NULL,'2023-04-04 14:59:44',1680620384,NULL),(1844985113,7172869,1,758312,0,1,1,'A',1,0.925251,358,664673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 695}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',142.635,131842889,620180,NULL,'2017-07-17 00:43:59',1500252239,NULL),(1863848283,7172869,1,1172439,0,1,1,'B',1,0.87872,371,584599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 899}, \"maximum_statistics\": {\"great\": 1109}}',142.694,160905517,843972,NULL,'2021-04-16 14:24:23',1618583063,NULL),(1844639710,7172869,1,64750,0,1,1,'B',1,0.841842,297,587720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 22, \"great\": 705}, \"maximum_statistics\": {\"great\": 999}}',142.975,131404061,826104,NULL,'2017-06-23 23:02:22',1498258942,NULL),(1850630246,7172869,1,1559772,1,1,1,'A',1,0.901568,421,320640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 95, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2997}}',143.06,140588037,1696770,NULL,'2018-10-10 09:18:28',1539163108,NULL),(1843814837,7172869,1,43588,1,1,1,'S',1,0.952663,507,790644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 459}, \"maximum_statistics\": {\"great\": 507}}',143.172,130062922,557374,NULL,'2017-04-12 09:26:19',1491989179,NULL),(1850732310,7172869,1,202965,1,1,1,'A',1,0.911787,528,708835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',143.21,140780205,1229031,NULL,'2018-10-21 10:31:09',1540117869,NULL),(1843967229,7172869,1,471176,1,1,1,'B',1,0.874879,374,613942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 834}, \"maximum_statistics\": {\"great\": 1031}}',143.573,130324326,802584,NULL,'2017-04-26 11:53:40',1493207620,NULL),(1841103790,7172869,1,434480,0,1,1,'A',1,0.968672,336,834193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',143.755,126024666,385770,NULL,'2016-08-27 01:02:14',1472259734,NULL),(1845732037,7172869,1,1252846,1,1,1,'A',1,0.943097,536,804648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 475}, \"maximum_statistics\": {\"great\": 536}}',144.204,132961964,595180,NULL,'2017-09-14 12:43:02',1505392982,NULL),(1846203340,7172869,1,200736,1,1,1,'S',1,0.962398,492,901695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 492}}',145.572,133837805,542226,NULL,'2017-11-03 11:27:33',1509708453,NULL),(1843963349,7172869,1,680992,1,1,1,'A',1,0.928209,592,807266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 507}, \"maximum_statistics\": {\"great\": 592}}',146.044,130377515,680130,NULL,'2017-04-29 12:12:44',1493467964,NULL),(1841513651,7172869,1,81539,0,1,1,'A',1,0.920779,478,707921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 665}, \"maximum_statistics\": {\"great\": 770}}',146.656,126484322,733190,NULL,'2016-09-21 12:09:15',1474459755,NULL),(1877128796,7172869,1,388463,0,1,1,'A',1,0.990297,593,926738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',146.962,180552736,988877,NULL,'2023-08-30 12:17:46',1693397866,NULL),(1841477200,7172869,1,431502,0,1,1,'B',1,0.89312,287,601244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 661}, \"maximum_statistics\": {\"great\": 814}}',146.979,126526212,552226,NULL,'2016-09-23 22:51:31',1474671091,NULL),(1845390717,7172869,1,766232,0,1,1,'B',1,0.882418,244,580616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 736}, \"maximum_statistics\": {\"great\": 910}}',147.335,132523993,672006,NULL,'2017-08-21 13:20:27',1503321627,NULL),(1848056323,7172869,1,1272259,0,1,1,'B',1,0.861055,411,643051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 493}}',147.557,136535912,450621,NULL,'2018-03-19 14:04:29',1521468269,NULL),(1875221182,7172869,1,2359716,1,1,1,'S',1,0.976705,601,876644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 573}, \"maximum_statistics\": {\"great\": 601}}',147.575,177876115,638516,NULL,'2023-03-16 07:39:00',1678952340,NULL),(1845873917,7172869,1,1087169,1,1,1,'B',1,0.897089,322,618392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 789}, \"maximum_statistics\": {\"great\": 962}}',147.579,133327778,726054,NULL,'2017-10-05 11:09:29',1507201769,NULL),(1846203175,7172869,1,200734,0,1,1,'A',1,0.933824,365,805534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 544}}',147.768,133837746,543375,NULL,'2017-11-03 11:23:03',1509708183,NULL),(1845866011,7172869,1,549277,0,1,1,'B',1,0.856261,385,579507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 567}}',147.88,133294274,458013,NULL,'2017-10-03 09:19:41',1507022381,NULL),(1845566460,7172869,1,1220542,1,1,1,'A',1,0.90801,913,681555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1261}}',149.13,132809536,1095760,NULL,'2017-09-05 11:08:13',1504609693,NULL),(1852806851,7172869,1,155964,1,1,1,'B',1,0.897189,348,653712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 565}, \"maximum_statistics\": {\"great\": 676}}',149.16,143801054,626378,NULL,'2019-04-18 12:23:29',1555590209,NULL),(1850639378,7172869,1,134773,1,1,1,'S',1,0.973298,955,869996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 904}, \"maximum_statistics\": {\"great\": 955}}',149.278,140483061,1080920,NULL,'2018-10-04 12:34:26',1538656466,NULL),(1847705829,7172869,1,1417327,0,1,1,'A',1,0.924023,372,684384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',149.364,136064950,567380,NULL,'2018-02-23 13:08:37',1519391317,NULL),(1843524642,7172869,1,331990,1,1,1,'A',1,0.945714,525,859365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 468}, \"maximum_statistics\": {\"great\": 525}}',149.651,129701762,572460,NULL,'2017-03-23 10:23:49',1490264629,NULL),(1845122655,7172869,1,751211,0,1,1,'S',1,0.98427,445,901830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',149.898,132100751,463000,NULL,'2017-07-30 14:27:32',1501424852,NULL),(1845629098,7172869,1,865236,1,1,1,'SH',1,0.958409,553,893755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 507}, \"maximum_statistics\": {\"great\": 553}}',150.504,132810879,619255,NULL,'2017-09-05 13:04:46',1504616686,NULL),(1848019786,7172869,1,913243,1,1,1,'B',1,0.864887,230,302342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 34, \"great\": 909}, \"maximum_statistics\": {\"great\": 1199}}',151.069,136536281,569927,NULL,'2018-03-19 14:26:00',1521469560,NULL),(1853146711,7172869,1,549277,0,1,1,'S',1,0.977072,567,838822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 541}, \"maximum_statistics\": {\"great\": 567}}',151.156,144516665,588400,NULL,'2019-05-27 13:19:13',1558963153,NULL),(2979306343,7172869,1,899485,1,1,1,'B',1,0.897119,367,616619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 69, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2430}}',151.294,184256702,1856638,NULL,'2024-06-11 14:12:36',1718115156,NULL),(1844041155,7172869,1,528649,0,1,1,'A',1,0.907609,228,704494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 368}}',151.735,130595722,314994,NULL,'2017-05-11 11:45:30',1494503130,NULL),(1840650494,7172869,1,86446,0,1,1,'A',1,0.928237,1281,733233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 1, \"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1282}}',152.634,125075079,1456340,NULL,'2016-07-09 02:56:04',1468032964,NULL),(1876974283,7172869,1,697897,1,1,1,'A',1,0.987336,726,945984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1145}}',153.163,180461246,1294938,NULL,'2023-08-24 11:43:13',1692877393,NULL),(1843475896,7172869,1,459654,0,1,1,'A',1,0.906417,315,706446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 613}, \"maximum_statistics\": {\"great\": 748}}',153.262,129542429,666845,NULL,'2017-03-14 12:19:52',1489493992,NULL),(1852801633,7172869,1,576979,0,1,1,'A',1,0.932216,251,684352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 611}, \"maximum_statistics\": {\"great\": 686}}',153.973,143852861,513542,NULL,'2019-04-21 03:01:57',1555815717,NULL),(1844402244,7172869,1,331990,0,1,1,'B',1,0.877143,203,619183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 525}}',154.483,131039277,370281,NULL,'2017-06-04 07:14:58',1496560498,NULL),(1847567051,7172869,1,1053861,1,1,1,'B',1,0.891633,211,292881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 820}, \"maximum_statistics\": {\"great\": 992}}',154.595,135792713,493414,NULL,'2018-02-09 11:40:07',1518176407,NULL),(1845766535,7172869,1,1110609,1,1,1,'S',1,0.963315,736,849761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 682}, \"maximum_statistics\": {\"great\": 736}}',155.4,132996660,823530,NULL,'2017-09-16 10:57:19',1505559439,NULL),(1841517255,7172869,1,461061,1,1,1,'S',1,0.960526,608,847529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 560}, \"maximum_statistics\": {\"great\": 608}}',155.632,126453876,690230,NULL,'2016-09-19 12:28:34',1474288114,NULL),(1841528099,7172869,1,924101,0,1,1,'A',1,0.954955,360,806283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 555}}',155.814,126476369,571438,NULL,'2016-09-20 20:43:11',1474404191,NULL),(1843746894,7172869,1,61369,0,1,1,'A',1,0.931336,307,714487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 714}, \"maximum_statistics\": {\"great\": 801}}',155.882,130033717,663000,NULL,'2017-04-10 14:32:14',1491834734,NULL),(1843441230,7172869,1,200734,0,1,1,'B',1,0.860294,149,591132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 544}}',156.476,129614272,338881,NULL,'2017-03-18 13:42:29',1489844549,NULL),(1844449968,7172869,1,139236,1,1,1,'A',1,0.91992,354,736299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 865}, \"maximum_statistics\": {\"great\": 999}}',156.61,131172632,842119,NULL,'2017-06-11 10:56:33',1497178593,NULL),(1858412131,7172869,1,1546517,1,1,1,'B',1,0.899543,401,640134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 731}, \"maximum_statistics\": {\"great\": 876}}',157.194,152509516,706904,NULL,'2020-07-07 02:53:33',1594090413,NULL),(1843108940,7172869,1,680992,1,1,1,'S',1,0.969595,592,865118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 556}, \"maximum_statistics\": {\"great\": 592}}',157.492,129214812,684250,NULL,'2017-02-24 08:56:15',1487926575,NULL),(1841277446,7172869,1,794960,1,1,1,'S',1,0.968148,675,855115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 632}, \"maximum_statistics\": {\"great\": 675}}',158.749,126178625,783670,NULL,'2016-09-04 05:20:22',1472966422,NULL),(1841276514,7172869,1,661516,0,1,1,'A',1,0.931288,292,703512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 716}, \"maximum_statistics\": {\"great\": 815}}',159.896,126218587,714188,NULL,'2016-09-06 13:45:49',1473169549,NULL),(1841169105,7172869,1,473913,0,1,1,'A',1,0.908484,507,713821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',160.386,125858862,985540,NULL,'2016-08-18 13:39:36',1471527576,NULL),(1875413725,7172869,1,675576,1,1,1,'A',1,0.917925,514,665791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 48, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',161.359,178218787,1789738,NULL,'2023-04-04 15:06:04',1680620764,NULL),(1844081076,7172869,1,680992,0,1,1,'B',1,0.860642,201,596542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 592}}',161.409,130595753,470784,NULL,'2017-05-11 11:47:19',1494503239,NULL),(1840351918,7172869,1,113409,0,1,1,'A',1,0.912774,220,656531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',161.609,124782965,848684,NULL,'2016-06-24 11:38:19',1466768299,NULL),(2759775505,7172869,1,1420629,1,1,1,'A',1,0.92625,782,694560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 88, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2461}}',161.641,183753766,2157514,NULL,'2024-05-01 12:16:49',1714565809,NULL),(1846941785,7172869,1,127631,1,1,1,'B',1,0.880875,526,680528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 617}}',161.811,134788432,574389,NULL,'2017-12-22 13:46:40',1513950400,NULL),(1839648337,7172869,1,89770,0,1,1,'A',1,0.945672,178,736548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',161.882,123648630,480328,NULL,'2016-05-02 16:54:00',1462208040,NULL),(1843195728,7172869,1,200734,1,1,1,'SH',1,0.956801,544,890442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 497}, \"maximum_statistics\": {\"great\": 544}}',161.931,129214744,603090,NULL,'2017-02-24 08:50:35',1487926235,NULL),(1846325242,7172869,1,680992,0,1,1,'B',1,0.884291,337,337225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 592}}',162.44,134010357,370981,NULL,'2017-11-12 11:12:30',1510485150,NULL),(1839775510,7172869,1,831004,1,1,1,'S',1,0.965465,666,862716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 620}, \"maximum_statistics\": {\"great\": 666}}',162.721,123945787,740504,NULL,'2016-05-16 14:56:11',1463410571,NULL),(1840931092,7172869,1,185341,0,1,1,'S',1,0.952741,529,829384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',162.795,125662904,584870,NULL,'2016-08-08 12:24:20',1470659060,NULL),(1843524302,7172869,1,414858,1,1,1,'S',1,0.997761,670,946328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 670}}',163.05,129781552,775170,NULL,'2017-03-27 13:01:00',1490619660,NULL),(1847961733,7172869,1,1252846,0,1,1,'B',1,0.870336,182,603331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 536}}',163.175,136392548,393160,NULL,'2018-03-12 11:03:58',1520852638,NULL),(1845219832,7172869,1,134773,0,1,1,'B',1,0.874346,216,654833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 736}, \"maximum_statistics\": {\"great\": 955}}',163.273,132288932,768711,NULL,'2017-08-09 08:02:25',1502265745,NULL),(1839741804,7172869,1,160309,0,1,1,'A',1,0.906225,329,658221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 10, \"great\": 1028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1253}}',163.635,123643956,995210,NULL,'2016-05-02 13:00:49',1462194049,NULL),(1877987441,7172869,1,2226991,1,1,1,'A',1,0.923769,699,704691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 64, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1889}}',163.983,181809995,1824220,NULL,'2023-12-01 15:06:27',1701443187,NULL),(1847513920,7172869,1,400238,0,1,1,'S',1,0.966552,583,415370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 544}, \"maximum_statistics\": {\"great\": 583}}',164.208,135772660,392258,NULL,'2018-02-08 09:46:02',1518083162,NULL),(1845272131,7172869,1,152561,1,1,1,'S',1,0.967833,886,853714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 829}, \"maximum_statistics\": {\"great\": 886}}',164.52,132342932,905480,NULL,'2017-08-12 03:34:15',1502508855,NULL),(1843763662,7172869,1,69310,1,1,1,'A',1,0.95214,864,869781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 816}, \"maximum_statistics\": {\"great\": 888}}',164.53,130101082,1037208,NULL,'2017-04-14 11:56:04',1492170964,NULL),(1856164258,7172869,1,2234914,1,1,1,'A',1,0.912607,363,691076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 601}, \"maximum_statistics\": {\"great\": 698}}',164.743,149029760,627610,NULL,'2020-03-05 04:16:48',1583381808,NULL),(1846411291,7172869,1,288561,1,1,1,'S',1,0.982323,594,887042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',165.15,133984226,691070,NULL,'2017-11-11 10:16:07',1510395367,NULL),(1848938417,7172869,1,114207,0,1,1,'A',1,0.958333,563,816856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 997}, \"maximum_statistics\": {\"great\": 1080}}',165.355,137959480,1129360,NULL,'2018-05-29 13:24:12',1527600252,NULL),(1844604711,7172869,1,1175136,1,1,1,'A',1,0.903645,569,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 45, \"great\": 1662}, \"maximum_statistics\": {\"great\": 2003}}',165.551,131358867,1654006,NULL,'2017-06-21 12:24:09',1498047849,NULL),(1845122669,7172869,1,751211,1,1,1,'SH',1,0.98764,445,974215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',166.03,132165457,496350,NULL,'2017-08-03 00:12:14',1501719134,NULL),(1843717174,7172869,1,220775,0,1,1,'S',1,0.983032,442,899696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 442}}',166.174,129829627,521490,NULL,'2017-03-30 13:17:09',1490879829,NULL),(1845190679,7172869,1,805878,0,1,1,'B',1,0.898704,391,675569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 705}, \"maximum_statistics\": {\"great\": 849}}',167.231,132245609,799589,NULL,'2017-08-07 01:09:09',1502068149,NULL),(1843561717,7172869,1,86627,0,1,1,'A',1,0.970886,710,422496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 747}, \"maximum_statistics\": {\"great\": 790}}',168.005,129688137,558420,NULL,'2017-03-22 13:05:10',1490187910,NULL),(1841361015,7172869,1,72561,0,1,1,'A',1,0.938628,608,775053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 831}}',168.235,126332301,837352,NULL,'2016-09-12 21:54:54',1473717294,NULL),(1846369755,7172869,1,1299903,1,1,1,'B',1,0.86703,198,609211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 643}}',168.59,134010170,493970,NULL,'2017-11-12 11:02:22',1510484542,NULL),(1845099034,7172869,1,924101,1,1,1,'A',1,0.944144,555,851499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 493}, \"maximum_statistics\": {\"great\": 555}}',168.945,132165482,639744,NULL,'2017-08-03 00:15:06',1501719306,NULL),(1840015225,7172869,1,86627,1,1,1,'A',1,0.944304,722,787693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 790}}',169.139,124111118,840080,NULL,'2016-05-24 11:33:56',1464089636,NULL),(1875214125,7172869,1,1325077,1,1,1,'S',1,0.981442,943,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 908}, \"maximum_statistics\": {\"great\": 943}}',169.295,177876095,1052400,NULL,'2023-03-16 07:36:33',1678952193,NULL),(1845212446,7172869,1,1272259,0,1,1,'B',1,0.86714,234,660659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 493}}',169.379,132288978,411015,NULL,'2017-08-09 08:05:35',1502265935,NULL),(1844264861,7172869,1,173361,0,1,1,'B',1,0.883197,188,337663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 587}, \"maximum_statistics\": {\"great\": 732}}',169.455,130834269,380109,NULL,'2017-05-24 11:51:23',1495626683,NULL),(1844162090,7172869,1,75184,0,1,1,'A',1,0.93263,304,735944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 616}}',170.083,130617371,545088,NULL,'2017-05-12 14:27:54',1494599274,NULL),(1855936689,7172869,1,1383931,1,1,1,'A',1,0.908828,512,668546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 58, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',170.625,148711091,2028358,NULL,'2020-02-16 01:18:12',1581815892,NULL),(1840449975,7172869,1,143931,0,1,1,'A',1,0.941364,610,786195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',170.94,124941937,1321396,NULL,'2016-07-02 09:05:44',1467450344,NULL),(1843578466,7172869,1,671177,1,1,1,'A',1,0.966825,487,830270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 793}, \"maximum_statistics\": {\"great\": 844}}',171.667,129761212,885060,NULL,'2017-03-26 10:04:10',1490522650,NULL),(1845578325,7172869,1,927446,1,1,1,'A',1,0.910897,371,716763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 780}}',173.063,132877842,725468,NULL,'2017-09-09 12:59:24',1504961964,NULL),(1856780401,7172869,1,1526268,0,1,1,'A',1,0.929663,539,679685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 47, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1898}}',173.622,150075798,1489758,NULL,'2020-04-13 06:31:09',1586759469,NULL),(1841026522,7172869,1,799060,1,1,1,'A',1,0.958976,635,813724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1231}}',174.805,125706056,1306646,NULL,'2016-08-10 15:54:01',1470844441,NULL),(1843475881,7172869,1,459654,1,1,1,'A',1,0.955214,394,801011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 684}, \"maximum_statistics\": {\"great\": 748}}',175.028,129542401,731520,NULL,'2017-03-14 12:17:18',1489493838,NULL),(1844660041,7172869,1,873079,1,1,1,'A',1,0.936338,688,716263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 1927}, \"maximum_statistics\": {\"great\": 2152}}',175.159,131473727,1882532,NULL,'2017-06-27 12:51:34',1498567894,NULL),(1841222365,7172869,1,818079,0,1,1,'S',1,0.967544,570,871516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',175.794,126078065,597180,NULL,'2016-08-29 14:32:39',1472481159,NULL),(1856679464,7172869,1,2366367,1,1,1,'A',1,0.933875,482,757073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',175.905,149765283,871956,NULL,'2020-04-03 16:01:25',1585929685,NULL),(1843439005,7172869,1,663512,0,1,1,'A',1,0.931186,506,780321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 683}}',176.356,129507113,703550,NULL,'2017-03-12 10:44:28',1489315468,NULL),(1846915395,7172869,1,1375476,1,1,1,'A',1,0.925672,464,703053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 45, \"great\": 1849}, \"maximum_statistics\": {\"great\": 2119}}',176.396,134809500,1797592,NULL,'2017-12-23 11:30:29',1514028629,NULL),(1843136474,7172869,1,73885,0,1,1,'S',1,0.953488,1075,832970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 975}, \"maximum_statistics\": {\"great\": 1075}}',176.554,129214940,1280450,NULL,'2017-02-24 09:07:48',1487927268,NULL),(1842470348,7172869,1,663512,0,1,1,'A',1,0.95022,510,792410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 683}}',178.937,128052023,717812,NULL,'2016-12-22 05:54:24',1482386064,NULL),(1846229989,7172869,1,1213615,0,1,1,'A',1,0.931011,320,678765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 653}, \"maximum_statistics\": {\"great\": 732}}',179.617,133930756,548908,NULL,'2017-11-08 12:51:38',1510145498,NULL),(1841103971,7172869,1,434481,0,1,1,'S',1,0.976744,430,887624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',179.702,126024646,460480,NULL,'2016-08-27 01:00:39',1472259639,NULL),(1843502014,7172869,1,234891,0,1,1,'A',1,0.942218,680,805769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 955}, \"maximum_statistics\": {\"great\": 1073}}',181.027,129754953,1100799,NULL,'2017-03-26 02:28:33',1490495313,NULL),(1845255838,7172869,1,963335,0,1,1,'A',1,0.934564,277,733758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 791}, \"maximum_statistics\": {\"great\": 894}}',181.05,132343220,775304,NULL,'2017-08-12 03:55:18',1502510118,NULL),(1845878976,7172869,1,162520,0,1,1,'A',1,0.915701,384,695105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 665}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',181.054,133327652,723326,NULL,'2017-10-05 10:59:34',1507201174,NULL),(1841192651,7172869,1,97730,0,1,1,'SH',1,0.96714,563,901895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 526}, \"maximum_statistics\": {\"great\": 563}}',181.269,126231402,661416,NULL,'2016-09-07 11:46:12',1473248772,NULL),(1841054458,7172869,1,858745,1,1,1,'A',1,0.964377,674,832067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',181.459,125899614,851560,NULL,'2016-08-20 14:26:23',1471703183,NULL),(1851766690,7172869,1,835691,1,1,1,'A',1,0.946207,1352,766079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 75, \"great\": 2663}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',181.873,142267912,2751176,NULL,'2019-01-17 11:57:19',1547726239,NULL),(1848578892,7172869,1,998269,0,1,1,'B',1,0.885758,226,612207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',183.483,137425723,691669,NULL,'2018-05-03 09:54:03',1525341243,NULL),(1841496001,7172869,1,279373,0,1,1,'A',1,0.958333,364,770751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 624}}',183.783,126526424,552634,NULL,'2016-09-23 23:10:08',1474672208,NULL),(1843402792,7172869,1,179536,0,1,1,'S',1,0.983903,497,914791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',184.091,129553690,553080,NULL,'2017-03-15 03:02:36',1489546956,NULL),(1845446393,7172869,1,724040,0,1,1,'B',1,0.884901,164,608722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 650}, \"maximum_statistics\": {\"great\": 808}}',184.304,132661761,541385,NULL,'2017-08-28 12:03:37',1503921817,NULL),(1844192757,7172869,1,140921,0,1,1,'S',1,0.978849,591,877367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 566}, \"maximum_statistics\": {\"great\": 591}}',184.657,130617293,641940,NULL,'2017-05-12 14:24:28',1494599068,NULL),(1841025564,7172869,1,177271,0,1,1,'A',1,0.916549,1144,735130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 2, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1420}}',185.113,125705892,1487192,NULL,'2016-08-10 15:43:05',1470843785,NULL),(1875142366,7172869,1,1033930,0,1,1,'S',1,0.984438,996,904330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 965}, \"maximum_statistics\": {\"great\": 996}}',185.314,177876033,1111710,NULL,'2023-03-16 07:29:15',1678951755,NULL),(1852774214,7172869,1,913243,1,1,1,'B',1,0.890742,397,688592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 26, \"great\": 963}, \"maximum_statistics\": {\"great\": 1199}}',185.614,143897278,1083402,NULL,'2019-04-23 15:43:28',1556034208,NULL),(1848566454,7172869,1,1318106,1,1,1,'A',1,0.936798,690,768649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 938, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1068}}',185.831,137412130,1062176,NULL,'2018-05-02 15:17:05',1525274225,NULL),(1844858481,7172869,1,434481,1,1,1,'SH',1,0.961628,430,899569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',185.85,131604578,473478,NULL,'2017-07-04 13:45:18',1499175918,NULL),(1850732308,7172869,1,202965,1,1,1,'S',1,0.957627,1298,807694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1298}}',186.353,140780046,1409010,NULL,'2018-10-21 10:21:30',1540117290,NULL),(1853062936,7172869,1,750069,0,1,1,'A',1,0.931818,707,723626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 891}, \"maximum_statistics\": {\"great\": 990}}',186.354,144174987,907222,NULL,'2019-05-09 12:43:06',1557405786,NULL),(1843404689,7172869,1,426542,1,1,1,'A',1,0.948582,199,772374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 564}}',186.397,129479969,500210,NULL,'2017-03-11 05:32:24',1489210344,NULL),(1851667385,7172869,1,1056236,0,1,1,'A',1,0.929333,587,717891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 49, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2533}}',186.467,142020076,2176970,NULL,'2019-01-03 02:58:35',1546484315,NULL),(1843630436,7172869,1,69310,1,1,1,'S',1,0.970721,888,875452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 836}, \"maximum_statistics\": {\"great\": 888}}',186.559,129829696,1038310,NULL,'2017-03-30 13:22:13',1490880133,NULL),(1873129324,7172869,1,961333,1,1,1,'S',1,0.981752,685,879944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 660}, \"maximum_statistics\": {\"great\": 685}}',186.898,174781059,776276,NULL,'2022-09-28 16:29:33',1664382573,NULL),(1845352455,7172869,1,132914,0,1,1,'A',1,0.916892,300,698145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 38, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1847}}',186.916,132504212,1514138,NULL,'2017-08-20 12:24:25',1503231865,NULL),(1839669507,7172869,1,179927,0,1,1,'SH',1,0.952294,545,879534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 493}, \"maximum_statistics\": {\"great\": 545}}',187.223,123706570,605736,NULL,'2016-05-05 14:10:57',1462457457,NULL),(1847307971,7172869,1,717065,0,1,1,'A',1,0.900245,332,659520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',187.843,135372664,738132,NULL,'2018-01-19 13:54:47',1516370087,NULL),(1848304800,7172869,1,200734,0,1,1,'A',1,0.912684,363,391272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 544}}',188.028,137063800,322395,NULL,'2018-04-15 11:28:22',1523791702,NULL),(1853036101,7172869,1,1535364,1,1,1,'A',1,0.936962,789,728270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 79, \"great\": 2616}, \"maximum_statistics\": {\"great\": 2903}}',188.544,144304832,2603794,NULL,'2019-05-16 11:14:42',1558005282,NULL),(1851740295,7172869,1,975943,1,1,1,'A',1,0.907429,775,684126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 743}, \"maximum_statistics\": {\"great\": 875}}',188.6,142268081,849840,NULL,'2019-01-17 12:11:53',1547727113,NULL),(1844674120,7172869,1,283247,0,1,1,'A',1,0.937225,359,750176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 800}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',188.713,131393101,842926,NULL,'2017-06-23 11:09:06',1498216146,NULL),(1859771459,7172869,1,1921076,1,1,1,'A',1,0.917776,270,674336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 890}, \"maximum_statistics\": {\"great\": 1052}}',188.886,154755233,862142,NULL,'2020-09-29 09:39:32',1601372372,NULL),(1847645560,7172869,1,170831,1,1,1,'SH',1,0.973783,534,933303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 506}, \"maximum_statistics\": {\"great\": 534}}',189.017,135995653,616452,NULL,'2018-02-19 13:41:26',1519047686,NULL),(1843587725,7172869,1,284038,1,1,1,'A',1,0.900356,372,715155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 2, \"great\": 677}, \"maximum_statistics\": {\"great\": 843}}',189.283,129701863,837278,NULL,'2017-03-23 10:32:45',1490265165,NULL),(1873134959,7172869,1,975941,1,1,1,'S',1,0.976444,658,859209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 627}, \"maximum_statistics\": {\"great\": 658}}',189.485,174781221,720760,NULL,'2022-09-28 16:35:24',1664382924,NULL),(1845164412,7172869,1,1175136,1,1,1,'A',1,0.907639,278,673064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 42, \"great\": 1675}, \"maximum_statistics\": {\"great\": 2003}}',189.5,132330026,1694854,NULL,'2017-08-11 11:39:26',1502451566,NULL),(1844215790,7172869,1,858682,0,1,1,'B',1,0.891524,296,652499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 809}, \"maximum_statistics\": {\"great\": 991}}',189.734,130670336,828601,NULL,'2017-05-14 23:59:36',1494806376,NULL),(1856833895,7172869,1,2280453,1,1,1,'A',1,0.945876,318,769675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',189.895,150112865,361720,NULL,'2020-04-14 12:21:35',1586866895,NULL),(1856197601,7172869,1,981217,1,1,1,'A',1,0.909873,348,674910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 931}, \"maximum_statistics\": {\"great\": 1104}}',190.406,149167066,944180,NULL,'2020-03-12 10:24:26',1584008666,NULL),(1845163132,7172869,1,1078478,0,1,1,'A',1,0.929678,544,712502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1614}}',190.833,132346434,1457646,NULL,'2017-08-12 08:07:25',1502525245,NULL),(1847993947,7172869,1,1110609,1,1,1,'B',1,0.879755,487,360859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 736}}',190.853,136535891,473929,NULL,'2018-03-19 14:02:46',1521468166,NULL),(1844135544,7172869,1,414274,0,1,1,'A',1,0.935315,487,779708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 755}, \"maximum_statistics\": {\"great\": 858}}',191.263,130634111,805249,NULL,'2017-05-13 09:34:12',1494668052,NULL),(1845292694,7172869,1,1247509,1,1,1,'A',1,0.931924,389,773110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 45, \"great\": 1904}, \"maximum_statistics\": {\"great\": 2152}}',191.304,132524688,2123186,NULL,'2017-08-21 13:55:34',1503323734,NULL),(1843651226,7172869,1,506032,0,1,1,'A',1,0.958034,861,829184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1251}}',191.545,129932401,1335134,NULL,'2017-04-05 05:33:30',1491370410,NULL),(1845278377,7172869,1,249371,0,1,1,'A',1,0.92242,862,763210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1463}}',191.65,132331045,1430026,NULL,'2017-08-11 12:37:03',1502455023,NULL),(1850043858,7172869,1,545843,0,1,1,'A',1,0.923754,289,690023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 913}, \"maximum_statistics\": {\"great\": 1023}}',191.76,139688254,861736,NULL,'2018-08-22 13:54:18',1534946058,NULL),(1859722771,7172869,1,943251,1,1,1,'A',1,0.936095,647,770050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 712}}',191.95,154568642,703050,NULL,'2020-09-23 04:12:23',1600834343,NULL),(1877199860,7172869,1,179927,0,1,1,'S',1,0.981651,545,904353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 545}}',192.419,180719052,594330,NULL,'2023-09-10 13:19:12',1694351952,NULL),(1850215869,7172869,1,1298825,0,1,1,'A',1,0.939797,378,760204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 707}, \"maximum_statistics\": {\"great\": 789}}',192.667,139910481,773864,NULL,'2018-09-02 12:12:37',1535890357,NULL),(1845369602,7172869,1,528649,1,1,1,'A',1,0.923913,368,856470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 312}, \"maximum_statistics\": {\"great\": 368}}',192.706,132420851,429216,NULL,'2017-08-16 03:47:32',1502855252,NULL),(1851310187,7172869,1,913243,1,1,1,'S',1,0.961218,1199,893992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',192.845,141740280,1391232,NULL,'2018-12-18 12:26:55',1545136015,NULL),(1843669707,7172869,1,725277,0,1,1,'S',1,0.980944,551,890614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',193.022,129829835,606800,NULL,'2017-03-30 13:31:15',1490880675,NULL),(1839650293,7172869,1,284038,0,1,1,'A',1,0.913405,460,739778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',193.668,123706528,830718,NULL,'2016-05-05 14:08:58',1462457338,NULL),(1844526388,7172869,1,73885,0,1,1,'SH',1,0.954419,1075,877071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',193.774,131283966,1302438,NULL,'2017-06-17 13:03:54',1497704634,NULL),(1844660160,7172869,1,873079,1,1,1,'A',1,0.924954,1272,746801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 40, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2152}}',193.794,131505924,2059916,NULL,'2017-06-29 08:49:59',1498726199,NULL),(1843165474,7172869,1,635009,0,1,1,'S',1,0.96028,856,847492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 788}, \"maximum_statistics\": {\"great\": 856}}',193.913,129214669,938810,NULL,'2017-02-24 08:45:14',1487925914,NULL),(1845180882,7172869,1,1299903,1,1,1,'SH',1,0.960342,643,898116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 592}, \"maximum_statistics\": {\"great\": 643}}',193.915,132334946,747465,NULL,'2017-08-11 16:04:30',1502467470,NULL),(1843628189,7172869,1,234891,1,1,1,'S',1,0.966449,1073,859337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1073}}',194.207,130003807,1243850,NULL,'2017-04-09 00:40:13',1491698413,NULL),(1856375947,7172869,1,2262123,1,1,1,'A',1,0.909535,334,664738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 818}}',194.532,149357964,706328,NULL,'2020-03-20 13:16:31',1584710191,NULL),(1847212516,7172869,1,566347,0,1,1,'A',1,0.941667,340,745436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 811}, \"maximum_statistics\": {\"great\": 900}}',194.931,135395450,792978,NULL,'2018-01-20 12:22:47',1516450967,NULL),(1841143081,7172869,1,173361,0,1,1,'SH',1,0.967896,732,915619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 685}, \"maximum_statistics\": {\"great\": 732}}',195.135,126026319,828114,NULL,'2016-08-27 03:07:19',1472267239,NULL),(1839811494,7172869,1,814566,0,1,1,'S',1,0.95607,626,839282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 571}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',195.337,123815110,704442,NULL,'2016-05-10 14:46:46',1462891606,NULL),(3285323849,7172869,1,805878,1,1,1,'A',1,0.941696,610,748796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 772}, \"maximum_statistics\": {\"great\": 849}}',195.377,184925066,857870,NULL,'2024-08-06 01:33:49',1722908029,NULL),(1844862003,7172869,1,1119559,1,1,1,'A',1,0.940918,471,746158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 915}, \"maximum_statistics\": {\"great\": 1024}}',195.622,131776388,1064022,NULL,'2017-07-13 14:15:50',1499955350,NULL),(1844780511,7172869,1,185341,1,1,1,'SH',1,0.976371,529,929410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',195.781,131604396,597582,NULL,'2017-07-04 13:36:34',1499175394,NULL),(1877955547,7172869,1,2122782,1,1,1,'A',1,0.905337,571,671363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 823}, \"maximum_statistics\": {\"great\": 993}}',195.907,181809821,919212,NULL,'2023-12-01 14:53:17',1701442397,NULL),(1841963183,7172869,1,153307,0,1,1,'A',1,0.935428,1017,772697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1448}}',196.1,127246280,1539380,NULL,'2016-11-04 21:30:30',1478295030,NULL),(1844294919,7172869,1,928806,0,1,1,'A',1,0.945055,575,778480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 739}, \"maximum_statistics\": {\"great\": 819}}',196.357,130968245,812448,NULL,'2017-05-31 13:08:39',1496236119,NULL),(1845032328,7172869,1,1167691,0,1,1,'A',1,0.923816,366,740280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 684}, \"maximum_statistics\": {\"great\": 781}}',196.533,132016930,693024,NULL,'2017-07-26 08:40:36',1501058436,NULL),(1856312403,7172869,1,2112927,0,1,1,'B',1,0.884451,492,614939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 30, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1640}}',197.495,149357853,1363518,NULL,'2020-03-20 13:10:55',1584709855,NULL),(1855687011,7172869,1,470278,0,1,1,'S',1,0.981928,747,901191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 720}, \"maximum_statistics\": {\"great\": 747}}',197.499,148346649,833390,NULL,'2020-01-26 07:19:55',1580023195,NULL),(1844222430,7172869,1,1147717,1,1,1,'A',1,0.962308,533,817664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 650}}',197.601,130611301,685560,NULL,'2017-05-12 08:17:10',1494577030,NULL),(1845577942,7172869,1,291133,0,1,1,'A',1,0.915685,751,731284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 945}, \"maximum_statistics\": {\"great\": 1103}}',197.788,132877974,1022224,NULL,'2017-09-09 13:06:01',1504962361,NULL),(1843619260,7172869,1,1176482,0,1,1,'A',1,0.960062,437,817207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 893}, \"maximum_statistics\": {\"great\": 964}}',198.545,129988286,970324,NULL,'2017-04-08 09:13:32',1491642812,NULL),(1845861134,7172869,1,968416,0,1,1,'A',1,0.939977,297,739795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 770}, \"maximum_statistics\": {\"great\": 858}}',198.897,133327708,788266,NULL,'2017-10-05 11:03:49',1507201429,NULL),(1844391275,7172869,1,170862,0,1,1,'A',1,0.950269,446,800695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 744}}',199.033,131061454,718610,NULL,'2017-06-05 12:00:22',1496664022,NULL),(1844947287,7172869,1,625821,1,1,1,'S',1,0.97351,453,878266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 453}}',199.11,131829345,496500,NULL,'2017-07-16 08:08:56',1500192536,NULL),(1843535317,7172869,1,426542,1,1,1,'A',1,0.952128,268,829445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 564}}',199.277,129755198,524928,NULL,'2017-03-26 02:45:35',1490496335,NULL),(1844134169,7172869,1,168534,0,1,1,'A',1,0.941209,436,760277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 820}, \"maximum_statistics\": {\"great\": 910}}',199.338,130613926,859260,NULL,'2017-05-12 11:31:09',1494588669,NULL),(1845535986,7172869,1,799402,0,1,1,'B',1,0.871464,351,643162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 9, \"great\": 613}, \"maximum_statistics\": {\"great\": 813}}',199.939,132879900,745884,NULL,'2017-09-09 14:40:30',1504968030,NULL),(1841164352,7172869,1,179536,0,1,1,'SH',1,0.982897,497,963492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 497}}',200.533,125858974,571098,NULL,'2016-08-18 13:45:01',1471527901,NULL),(1844601705,7172869,1,163846,0,1,1,'S',1,0.9595,1000,894079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 919}, \"maximum_statistics\": {\"great\": 1000}}',200.755,131284223,1138902,NULL,'2017-06-17 13:17:10',1497705430,NULL),(1875459819,7172869,1,1313652,1,1,1,'A',1,0.929461,418,683554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 41, \"great\": 1904}, \"maximum_statistics\": {\"great\": 2169}}',200.833,178218913,1694768,NULL,'2023-04-04 15:13:56',1680621236,NULL),(1856367761,7172869,1,1065704,0,1,1,'A',1,0.939589,643,729945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 1760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1945}}',201.074,149399978,1786798,NULL,'2020-03-22 04:19:48',1584850788,NULL),(1876974910,7172869,1,234891,0,1,1,'B',1,0.870923,443,637431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 20, \"great\": 816}, \"maximum_statistics\": {\"great\": 1073}}',201.083,180461603,948858,NULL,'2023-08-24 12:18:04',1692879484,NULL),(1875087891,7172869,1,332373,1,1,1,'A',1,0.949523,944,788540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1783}}',201.1,177570542,1735380,NULL,'2023-02-26 11:17:32',1677410252,NULL),(1858423926,7172869,1,1405550,1,1,1,'A',1,0.922449,280,686824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 850}, \"maximum_statistics\": {\"great\": 980}}',201.147,152509555,856612,NULL,'2020-07-07 02:55:56',1594090556,NULL),(1843471417,7172869,1,161275,0,1,1,'A',1,0.9375,622,810736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 10, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1536}}',201.331,129553797,1738534,NULL,'2017-03-15 03:12:56',1489547576,NULL),(1845582401,7172869,1,294942,0,1,1,'A',1,0.930252,501,778357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1190}}',201.374,132910274,1145492,NULL,'2017-09-11 00:43:41',1505090621,NULL),(1853048799,7172869,1,1110609,1,1,1,'A',1,0.911685,277,730895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 620}, \"maximum_statistics\": {\"great\": 736}}',202.419,144233822,661738,NULL,'2019-05-12 09:54:42',1557654882,NULL),(1844466330,7172869,1,1260015,1,1,1,'A',1,0.957661,1082,824760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1736}}',203.04,131154386,1885956,NULL,'2017-06-10 13:45:40',1497102340,NULL),(1875492705,7172869,1,1438644,1,1,1,'A',1,0.967954,507,844000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1217}}',203.327,178092354,1267374,NULL,'2023-03-28 15:34:21',1680017661,NULL),(1840218976,7172869,1,471178,1,1,1,'S',1,0.986239,763,918344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 742}, \"maximum_statistics\": {\"great\": 763}}',203.363,124491113,866590,NULL,'2016-06-10 12:35:50',1465562150,NULL),(1843210542,7172869,1,285042,1,1,1,'S',1,0.975132,945,885834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 898}, \"maximum_statistics\": {\"great\": 945}}',203.524,129080350,1098510,NULL,'2017-02-17 05:32:40',1487309560,NULL),(1865900460,7172869,1,1552624,1,1,1,'A',1,0.951786,553,768302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1960}}',204.044,163957155,1723416,NULL,'2021-07-15 00:28:41',1626308921,NULL),(1843651240,7172869,1,506032,1,1,1,'A',1,0.941247,1251,844491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1251}}',204.469,129932435,1412046,NULL,'2017-04-05 05:36:57',1491370617,NULL),(1840094434,7172869,1,778327,0,1,1,'S',1,0.955688,756,833129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',204.658,124353081,871400,NULL,'2016-06-04 02:36:12',1465007772,NULL),(1851729201,7172869,1,1263650,1,1,1,'A',1,0.95212,637,800454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 684}, \"maximum_statistics\": {\"great\": 731}}',204.752,142285080,758330,NULL,'2019-01-18 13:01:05',1547816465,NULL),(1852737511,7172869,1,331987,0,1,1,'SH',1,0.972266,631,925379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 596}, \"maximum_statistics\": {\"great\": 631}}',205.073,143902020,698856,NULL,'2019-04-23 22:54:02',1556060042,NULL),(2526066255,7172869,1,1818336,1,1,1,'A',1,0.903896,212,682842,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 629, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770, \"large_bonus\": 14}}',205.252,NULL,0,'2024-03-18 07:36:38','2024-03-18 07:40:02',1710747602,7478),(1846994630,7172869,1,172872,1,1,1,'SH',1,0.966014,971,910554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 905}, \"maximum_statistics\": {\"great\": 971}}',205.435,135068701,1103706,NULL,'2018-01-04 11:35:42',1515065742,NULL),(1847806993,7172869,1,1144904,0,1,1,'A',1,0.904504,284,673311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1110}}',205.65,136257364,884568,NULL,'2018-03-05 10:35:08',1520246108,NULL),(1841516879,7172869,1,461058,0,1,1,'A',1,0.94723,570,783616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 684}, \"maximum_statistics\": {\"great\": 758}}',205.778,126471364,765284,NULL,'2016-09-20 14:51:02',1474383062,NULL),(1853457007,7172869,1,73885,0,1,1,'SH',1,0.969302,1075,902900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1075}}',205.926,144765554,1260918,NULL,'2019-06-10 02:11:40',1560132700,NULL),(1872152010,7172869,1,103282,0,1,1,'A',1,0.952457,837,801268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1567}}',206.011,173212578,1491630,NULL,'2022-07-10 11:15:53',1657451753,NULL),(1843366143,7172869,1,112916,1,1,1,'A',1,0.971722,684,865274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1167}}',206.118,129553667,1269640,NULL,'2017-03-15 03:00:40',1489546840,NULL),(1845888466,7172869,1,692800,0,1,1,'A',1,0.917143,254,705229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 700}}',206.147,133343541,642136,NULL,'2017-10-06 09:18:09',1507281489,NULL),(1844240253,7172869,1,163846,0,1,1,'S',1,0.9905,1000,929799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 981}, \"maximum_statistics\": {\"great\": 1000}}',206.161,130690346,1141110,NULL,'2017-05-16 09:03:14',1494925394,NULL),(1844463405,7172869,1,958624,1,1,1,'A',1,0.965226,464,843446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 532}}',206.233,131002249,531940,NULL,'2017-06-02 12:18:40',1496405920,NULL),(1848018489,7172869,1,1417327,1,1,1,'A',1,0.948625,328,831621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 626}, \"maximum_statistics\": {\"great\": 691}}',206.282,136628130,721724,NULL,'2018-03-24 12:31:58',1521894718,NULL),(1877012087,7172869,1,1991296,1,1,1,'A',1,0.923492,324,683364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 966}, \"maximum_statistics\": {\"great\": 1111}}',207.142,180300929,909976,NULL,'2023-08-13 09:49:25',1691920165,NULL),(1839781576,7172869,1,179236,0,1,1,'A',1,0.953566,676,819534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',207.201,123893784,1467530,NULL,'2016-05-14 11:14:31',1463224471,NULL),(1844961784,7172869,1,1028149,1,1,1,'A',1,0.943951,472,763268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 815}, \"maximum_statistics\": {\"great\": 901}}',207.521,131833602,785376,NULL,'2017-07-16 13:07:21',1500210441,NULL),(1848638356,7172869,1,90616,0,1,1,'A',1,0.949201,561,799643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 791, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',207.735,137517507,942316,NULL,'2018-05-07 13:28:14',1525699694,NULL),(1853040398,7172869,1,53930,1,1,1,'S',1,0.989567,623,932555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 610}, \"maximum_statistics\": {\"great\": 623}}',208.219,144233712,606635,NULL,'2019-05-12 09:47:15',1557654435,NULL),(3315228743,7172869,1,2651973,1,1,1,'A',1,0.934769,508,741904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1648}}',208.329,184988509,1451640,NULL,'2024-08-11 02:54:52',1723344892,NULL),(1852568591,7172869,1,1763738,1,1,1,'A',1,0.938703,523,733708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 75, \"great\": 2902}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',208.663,143403891,2871392,NULL,'2019-03-26 05:25:32',1553577932,NULL),(1841478695,7172869,1,206233,0,1,1,'S',1,0.969466,1179,867236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',210.726,126495895,1318790,NULL,'2016-09-22 03:37:33',1474515453,NULL),(1843658680,7172869,1,134337,0,1,1,'A',1,0.960694,389,781398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 806}, \"maximum_statistics\": {\"great\": 865}}',210.866,130008546,759256,NULL,'2017-04-09 07:06:43',1491721603,NULL),(1843669719,7172869,1,725277,1,1,1,'SH',1,0.980944,551,944589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',211.136,129829989,632418,NULL,'2017-03-30 13:40:20',1490881220,NULL),(1843681954,7172869,1,143931,0,1,1,'SH',1,0.959545,1100,878516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',211.368,129905849,1390398,NULL,'2017-04-03 13:41:20',1491226880,NULL),(1843539110,7172869,1,635009,0,1,1,'SH',1,0.959696,856,895042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 787}, \"maximum_statistics\": {\"great\": 856}}',211.512,129712668,972682,NULL,'2017-03-24 00:24:33',1490315073,NULL),(1850423717,7172869,1,1584721,0,1,1,'A',1,0.928785,488,787156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 874}, \"maximum_statistics\": {\"great\": 1004}}',212.512,140284372,974250,NULL,'2018-09-23 04:01:26',1537675286,NULL),(1877083736,7172869,1,3911683,1,1,1,'A',1,0.96705,659,796206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 899}, \"maximum_statistics\": {\"great\": 956}}',213.037,180534637,977544,NULL,'2023-08-29 06:40:37',1693291237,NULL),(1843767645,7172869,1,620995,0,1,1,'A',1,0.947132,340,758671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 811}, \"maximum_statistics\": {\"great\": 889}}',213.224,130064304,785704,NULL,'2017-04-12 11:18:23',1491995903,NULL),(1844666254,7172869,1,134773,1,1,1,'A',1,0.925654,649,797890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 955}}',213.353,131506026,1010266,NULL,'2017-06-29 08:59:16',1498726756,NULL),(1845116478,7172869,1,746111,0,1,1,'A',1,0.935999,820,798953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 20, \"great\": 3106}, \"maximum_statistics\": {\"great\": 3539}}',213.493,132146270,3677820,NULL,'2017-08-01 23:59:52',1501631992,NULL),(1841143418,7172869,1,230214,1,1,1,'A',1,0.954714,1160,819257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 1232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',213.755,125946921,1447940,NULL,'2016-08-22 23:48:11',1471909691,NULL),(1845649342,7172869,1,997755,1,1,1,'A',1,0.908806,525,692836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 37, \"great\": 2126}, \"maximum_statistics\": {\"great\": 2555}}',214.308,132855057,2324268,NULL,'2017-09-08 12:19:20',1504873160,NULL),(1875387438,7172869,1,1482353,1,1,1,'A',1,0.9181,470,689285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 25, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1453}}',214.728,178219057,1284530,NULL,'2023-04-04 15:23:59',1680621839,NULL),(1876943481,7172869,1,532440,1,1,1,'S',1,0.961436,376,910031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 376}}',215.544,180461506,441371,NULL,'2023-08-24 12:08:07',1692878887,NULL),(1877150405,7172869,1,470278,0,1,1,'A',1,0.987952,605,952828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 747}}',215.632,180540070,822144,NULL,'2023-08-29 14:31:17',1693319477,NULL),(1852539581,7172869,1,1306458,0,1,1,'A',1,0.93188,442,400431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1835}}',215.73,143555931,1113000,NULL,'2019-04-04 03:21:50',1554348110,NULL),(1844240269,7172869,1,163846,1,1,1,'SH',1,0.981,1000,956805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 962}, \"maximum_statistics\": {\"great\": 1000}}',216.422,130690365,1174494,NULL,'2017-05-16 09:06:18',1494925578,NULL),(1843530490,7172869,1,128116,0,1,1,'S',1,0.98299,1117,901508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1117}}',216.47,129775190,1298840,NULL,'2017-03-27 01:52:55',1490579575,NULL),(1843522436,7172869,1,177271,0,1,1,'A',1,0.934507,954,813342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 2, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1420}}',216.987,129755008,1526735,NULL,'2017-03-26 02:33:08',1490495588,NULL),(1845310283,7172869,1,1182839,0,1,1,'A',1,0.953271,343,775606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 535}}',217.037,132504377,492418,NULL,'2017-08-20 12:34:31',1503232471,NULL),(1844744376,7172869,1,249371,1,1,1,'A',1,0.941217,1138,787221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1463}}',217.159,131393075,1522150,NULL,'2017-06-23 11:06:37',1498215997,NULL),(1852591660,7172869,1,179231,1,1,1,'A',1,0.941101,368,709657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1961}}',217.39,143614862,1604656,NULL,'2019-04-07 10:06:12',1554631572,NULL),(1845545512,7172869,1,1012645,0,1,1,'A',1,0.921779,304,732459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 846}, \"maximum_statistics\": {\"great\": 978}}',217.502,132878114,893875,NULL,'2017-09-09 13:12:45',1504962765,NULL),(1847476297,7172869,1,746111,1,1,1,'A',1,0.955072,987,811260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 18, \"great\": 3239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3539}}',217.544,135833419,3747680,NULL,'2018-02-11 07:50:13',1518335413,NULL),(1875457557,7172869,1,1297400,1,1,1,'A',1,0.945039,780,770655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2056}}',218.346,178218999,1941328,NULL,'2023-04-04 15:19:45',1680621585,NULL),(1845235751,7172869,1,408332,0,1,1,'A',1,0.917755,307,782248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 383}}',218.91,132282828,367254,NULL,'2017-08-08 23:02:31',1502233351,NULL),(1845273813,7172869,1,114207,0,1,1,'B',1,0.887037,397,673071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 16, \"great\": 852}, \"maximum_statistics\": {\"great\": 1080}}',220.223,132237603,954488,NULL,'2017-08-06 15:05:04',1502031904,NULL),(1843421819,7172869,1,84803,1,1,1,'S',1,0.981651,1308,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1308}}',220.229,129463053,1476350,NULL,'2017-03-10 07:31:45',1489131105,NULL),(1841228928,7172869,1,114249,0,1,1,'A',1,0.959535,422,815653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',221.449,126231088,1128010,NULL,'2016-09-07 11:19:28',1473247168,NULL),(1849273737,7172869,1,256020,1,1,1,'S',1,0.987421,795,903752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775}, \"maximum_statistics\": {\"great\": 795}}',221.966,138553755,909340,NULL,'2018-06-28 08:08:10',1530173290,NULL),(1852420358,7172869,1,64750,1,1,1,'A',1,0.925425,569,802396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 857}, \"maximum_statistics\": {\"great\": 999}}',222.27,143326872,1136065,NULL,'2019-03-22 01:37:31',1553218651,NULL),(1848529582,7172869,1,525911,0,1,1,'S',1,0.96347,657,841739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',223.259,137367659,714010,NULL,'2018-04-30 11:51:23',1525089083,NULL),(1844133063,7172869,1,167737,1,1,1,'S',1,0.96238,731,853740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 676}, \"maximum_statistics\": {\"great\": 731}}',223.636,130670384,775890,NULL,'2017-05-15 00:06:15',1494806775,NULL),(1841259694,7172869,1,290315,0,1,1,'S',1,0.969378,996,866051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 935}, \"maximum_statistics\": {\"great\": 996}}',223.897,126231137,1102080,NULL,'2016-09-07 11:23:36',1473247416,NULL),(1851023170,7172869,1,1344856,1,1,1,'A',1,0.959239,509,807458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2208}}',224.248,141133903,2207022,NULL,'2018-11-11 10:40:47',1541932847,NULL),(2979451271,7172869,1,394235,0,1,1,'A',1,0.967786,668,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1102}}',224.413,184257043,999038,NULL,'2024-06-11 14:41:44',1718116904,NULL),(1843501249,7172869,1,562332,0,1,1,'A',1,0.945625,800,771579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 713}, \"maximum_statistics\": {\"great\": 800}}',224.527,129649544,842500,NULL,'2017-03-20 03:26:02',1489980362,NULL),(1851345515,7172869,1,1100855,1,1,1,'A',1,0.945346,870,838152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 844}, \"maximum_statistics\": {\"great\": 924}}',224.925,141740545,1045235,NULL,'2018-12-18 12:49:26',1545137366,NULL),(1844394927,7172869,1,1003336,1,1,1,'S',1,0.989437,710,924796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 695}, \"maximum_statistics\": {\"great\": 710}}',225.01,131056950,822100,NULL,'2017-06-05 05:18:00',1496639880,NULL),(1844456712,7172869,1,142937,1,1,1,'S',1,0.979432,1337,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1337}}',225.962,131113045,1526660,NULL,'2017-06-08 11:28:23',1496921303,NULL),(1849329146,7172869,1,1476503,0,1,1,'A',1,0.970452,686,840083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 821}, \"maximum_statistics\": {\"great\": 863}}',226.254,138553788,919192,NULL,'2018-06-28 08:10:52',1530173452,NULL),(1853190630,7172869,1,625821,1,1,1,'SH',1,0.983444,453,958315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',226.261,144434364,521472,NULL,'2019-05-23 06:19:51',1558592391,NULL),(1843912122,7172869,1,128937,1,1,1,'A',1,0.974018,392,857302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',226.324,130340634,880336,NULL,'2017-04-27 12:18:48',1493295528,NULL),(1844674445,7172869,1,200736,1,1,1,'A',1,0.940041,488,915160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 492}}',226.527,131403935,556557,NULL,'2017-06-23 22:49:34',1498258174,NULL),(1844654334,7172869,1,471178,1,1,1,'SH',1,0.991481,763,979591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 750}, \"maximum_statistics\": {\"great\": 763}}',227.001,131509693,883812,NULL,'2017-06-29 13:05:13',1498741513,NULL),(1843599653,7172869,1,101234,1,1,1,'A',1,0.977496,1119,878622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1222}}',227.228,129761376,1333280,NULL,'2017-03-26 10:13:47',1490523227,NULL),(1865818973,7172869,1,813388,0,1,1,'A',1,0.981214,461,842697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 671}, \"maximum_statistics\": {\"great\": 692}}',227.771,163956833,669308,NULL,'2021-07-15 00:13:26',1626308006,NULL),(1844059022,7172869,1,134337,0,1,1,'A',1,0.950867,503,843352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 787}, \"maximum_statistics\": {\"great\": 865}}',227.992,130480579,907878,NULL,'2017-05-05 03:09:31',1493953771,NULL),(1844197046,7172869,1,142937,0,1,1,'A',1,0.965221,961,880371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1337}}',228.055,130670450,1467662,NULL,'2017-05-15 00:14:39',1494807279,NULL),(1845823615,7172869,1,1298825,1,1,1,'A',1,0.935361,480,809807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 789}}',228.22,133343593,847528,NULL,'2017-10-06 09:23:34',1507281814,NULL),(1852849607,7172869,1,1186548,1,1,1,'A',1,0.934518,592,727983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 880}, \"maximum_statistics\": {\"great\": 985}}',228.879,144027827,893028,NULL,'2019-05-01 04:20:41',1556684441,NULL),(1844282698,7172869,1,128116,0,1,1,'SH',1,0.976276,1117,925407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1117}}',230.186,130951135,1299606,NULL,'2017-05-30 12:51:53',1496148713,NULL),(1844790079,7172869,1,981478,1,1,1,'B',1,0.896746,596,733885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 643}, \"maximum_statistics\": {\"great\": 799}}',230.308,131639091,798638,NULL,'2017-07-06 13:16:42',1499347002,NULL),(1844280758,7172869,1,256020,0,1,1,'A',1,0.980503,497,918584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 795}}',230.5,130968428,881686,NULL,'2017-05-31 13:18:27',1496236707,NULL),(1843879622,7172869,1,399850,0,1,1,'S',1,0.973973,730,875388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 692}, \"maximum_statistics\": {\"great\": 730}}',230.665,130253041,781000,NULL,'2017-04-22 12:23:19',1492863799,NULL),(1846485917,7172869,1,924098,0,1,1,'B',1,0.887295,453,667942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',231.159,134152955,717580,NULL,'2017-11-19 14:29:09',1511101749,NULL),(1843700596,7172869,1,97927,0,1,1,'A',1,0.964617,617,844614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 862}}',231.286,129949369,895092,NULL,'2017-04-06 07:27:42',1491463662,NULL),(1843854396,7172869,1,781876,1,1,1,'A',1,0.941126,933,765260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',231.477,130180401,1676364,NULL,'2017-04-18 13:52:01',1492523521,NULL),(1865851393,7172869,1,58041,0,1,1,'A',1,0.947126,354,811589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 790}, \"maximum_statistics\": {\"great\": 870}}',231.478,163956759,840591,NULL,'2021-07-15 00:09:17',1626307757,NULL),(1845134089,7172869,1,965244,0,1,1,'A',1,0.919945,910,762801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 28, \"great\": 1864}, \"maximum_statistics\": {\"great\": 2186}}',231.482,132165590,2193420,NULL,'2017-08-03 00:25:56',1501719956,NULL),(1848664605,7172869,1,108010,1,1,1,'A',1,0.951733,706,779721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 2216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2424}}',231.846,137517456,2331914,NULL,'2018-05-07 13:25:38',1525699538,NULL),(1876803277,7172869,1,1476503,0,1,1,'A',1,0.960023,310,834754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 805}, \"maximum_statistics\": {\"great\": 863}}',231.939,180236460,854829,NULL,'2023-08-09 07:45:53',1691567153,NULL),(1875388672,7172869,1,169166,0,1,1,'A',1,0.946154,689,827764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 990}, \"maximum_statistics\": {\"great\": 1105}}',232.126,178092308,1141238,NULL,'2023-03-28 15:31:02',1680017462,NULL),(1844394931,7172869,1,1003336,1,1,1,'SH',1,0.975352,710,938791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 675}, \"maximum_statistics\": {\"great\": 710}}',232.489,131056983,841980,NULL,'2017-06-05 05:20:58',1496640058,NULL),(1840022942,7172869,1,904516,0,1,1,'S',1,0.957916,998,842841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 914}, \"maximum_statistics\": {\"great\": 998}}',232.952,124111031,1124360,NULL,'2016-05-24 11:27:47',1464089267,NULL),(1844812765,7172869,1,139236,1,1,1,'A',1,0.978478,870,883048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 957}, \"maximum_statistics\": {\"great\": 999}}',233.305,131758558,1011662,NULL,'2017-07-12 15:02:11',1499871731,NULL),(1844497108,7172869,1,620995,0,1,1,'A',1,0.947132,631,820297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 811}, \"maximum_statistics\": {\"great\": 889}}',233.348,131113586,867753,NULL,'2017-06-08 11:58:27',1496923107,NULL),(1844447772,7172869,1,200736,1,1,1,'A',1,0.96748,488,939177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 492}}',233.896,131039363,548787,NULL,'2017-06-04 07:22:08',1496560928,NULL),(1845873388,7172869,1,865236,1,1,1,'A',1,0.904159,553,829240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 447}, \"maximum_statistics\": {\"great\": 553}}',234.08,133294374,630705,NULL,'2017-10-03 09:28:39',1507022919,NULL),(1843821650,7172869,1,90319,0,1,1,'A',1,0.962668,618,839035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 757}, \"maximum_statistics\": {\"great\": 817}}',234.603,130064275,873594,NULL,'2017-04-12 11:15:55',1491995755,NULL),(1868101361,7172869,1,2879224,1,1,1,'A',1,0.92801,611,736740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 14, \"great\": 1756}, \"maximum_statistics\": {\"great\": 2035}}',234.891,167367570,2019474,NULL,'2021-11-10 10:37:38',1636540658,NULL),(1850594503,7172869,1,1466716,0,1,1,'A',1,0.928365,587,716465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 914}, \"maximum_statistics\": {\"great\": 1040}}',234.91,140588465,921362,NULL,'2018-10-10 09:58:15',1539165495,NULL),(1857442158,7172869,1,1285226,0,1,1,'A',1,0.9439,623,764972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 1840}, \"maximum_statistics\": {\"great\": 2041}}',235.437,151011448,1932100,NULL,'2020-05-14 03:47:16',1589428036,NULL),(1845052691,7172869,1,884197,0,1,1,'A',1,0.943986,503,816517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 764}, \"maximum_statistics\": {\"great\": 848}}',235.63,132017036,877200,NULL,'2017-07-26 08:47:26',1501058846,NULL),(1844217664,7172869,1,778327,1,1,1,'SH',1,0.968915,756,915228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 709}, \"maximum_statistics\": {\"great\": 756}}',235.692,130804138,909810,NULL,'2017-05-22 13:15:48',1495458948,NULL),(1857096917,7172869,1,1731105,1,1,1,'A',1,0.948549,246,752467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1137}}',236.432,150499468,978200,NULL,'2020-04-27 06:47:29',1587970049,NULL),(1843523439,7172869,1,414274,1,1,1,'SH',1,0.973776,858,933339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 813}, \"maximum_statistics\": {\"great\": 858}}',236.45,129807093,1001874,NULL,'2017-03-29 02:57:03',1490756223,NULL),(1844940500,7172869,1,294942,0,1,1,'A',1,0.955882,840,825196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1190}}',236.938,131829093,1252176,NULL,'2017-07-16 07:49:07',1500191347,NULL),(1857528289,7172869,1,1133251,1,1,1,'A',1,0.958749,851,806695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 2140}, \"maximum_statistics\": {\"great\": 2303}}',237.514,151104786,2213258,NULL,'2020-05-17 02:21:33',1589682093,NULL),(1852060371,7172869,1,1559772,1,1,1,'A',1,0.934601,629,740774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 52, \"great\": 2657}, \"maximum_statistics\": {\"great\": 2997}}',238.798,142763611,2940306,NULL,'2019-02-16 03:25:30',1550287530,NULL),(1857346931,7172869,1,982631,1,1,1,'A',1,0.963303,762,801983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1853}}',239.232,151011251,1785422,NULL,'2020-05-14 03:37:51',1589427471,NULL),(1843965747,7172869,1,214251,0,1,1,'S',1,0.971154,1404,876201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1404}}',239.236,130309221,1592240,NULL,'2017-04-25 12:30:33',1493123433,NULL),(1844230256,7172869,1,871725,0,1,1,'S',1,0.970721,666,876403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 627}, \"maximum_statistics\": {\"great\": 666}}',239.348,130670372,724840,NULL,'2017-05-15 00:03:58',1494806638,NULL),(1844668144,7172869,1,280112,1,1,1,'A',1,0.981077,655,891401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1189}}',239.701,131456475,1365280,NULL,'2017-06-26 13:22:58',1498483378,NULL),(1846083887,7172869,1,1111087,0,1,1,'A',1,0.956237,780,840482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 916}, \"maximum_statistics\": {\"great\": 994}}',239.829,133685785,1059148,NULL,'2017-10-25 20:40:34',1508964034,NULL),(1877083569,7172869,1,3911679,1,1,1,'A',1,0.925601,389,676811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 942}, \"maximum_statistics\": {\"great\": 1082}}',239.957,180553022,955578,NULL,'2023-08-30 12:41:23',1693399283,NULL),(1845273582,7172869,1,112916,1,1,1,'SH',1,0.985433,1167,951197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1167}}',240.504,132297352,1321374,NULL,'2017-08-09 15:53:59',1502294039,NULL),(1844567148,7172869,1,87778,0,1,1,'A',1,0.956276,350,845111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 894}, \"maximum_statistics\": {\"great\": 972}}',240.875,131284095,969950,NULL,'2017-06-17 13:10:41',1497705041,NULL),(1852815967,7172869,1,627829,0,1,1,'A',1,0.966507,640,814274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 786}, \"maximum_statistics\": {\"great\": 836}}',240.983,143957191,780866,NULL,'2019-04-27 08:17:36',1556353056,NULL),(1841313644,7172869,1,406756,1,1,1,'S',1,0.982609,805,892078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 777}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',241.54,126372402,975400,NULL,'2016-09-15 11:31:18',1473939078,NULL),(1843694730,7172869,1,206233,1,1,1,'SH',1,0.98134,1179,948845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1179}}',241.666,129905558,1376430,NULL,'2017-04-03 13:26:13',1491225973,NULL),(1856333386,7172869,1,1251239,1,1,1,'A',1,0.951406,926,779899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 49, \"great\": 2938, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',242.18,149399839,3260580,NULL,'2020-03-22 04:10:47',1584850247,NULL),(1843624218,7172869,1,117888,1,1,1,'A',1,0.952718,784,820376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1343}}',242.206,129828184,1437796,NULL,'2017-03-30 11:41:15',1490874075,NULL),(1853629931,7172869,1,1939224,0,1,1,'S',1,0.96206,369,858059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',242.532,145316761,364670,NULL,'2019-07-13 05:12:17',1562994737,NULL),(1875128330,7172869,1,998269,0,1,1,'A',1,0.942623,457,730994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 888}, \"maximum_statistics\": {\"great\": 976}}',242.558,177864768,815976,NULL,'2023-03-15 14:20:35',1678890035,NULL),(1852221520,7172869,1,994817,0,1,1,'A',1,0.93482,716,750875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1749}}',243.341,143017100,1737720,NULL,'2019-03-03 01:43:52',1551577432,NULL),(1843690501,7172869,1,739803,0,1,1,'A',1,0.951069,800,789839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1543}}',243.389,129949431,1600056,NULL,'2017-04-06 07:34:19',1491464059,NULL),(1852373966,7172869,1,1655486,0,1,1,'A',1,0.936461,463,738782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',243.785,143218665,999378,NULL,'2019-03-15 15:21:35',1552663295,NULL),(1845721160,7172869,1,959168,1,1,1,'A',1,0.936427,690,751773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 16, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1864}}',243.95,132962127,2050552,NULL,'2017-09-14 12:53:43',1505393623,NULL),(1844557039,7172869,1,84803,1,1,1,'SH',1,0.985092,1308,968227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1308}}',244.055,131225708,1527948,NULL,'2017-06-14 12:49:36',1497444576,NULL),(1841126759,7172869,1,783044,0,1,1,'A',1,0.95766,346,783233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1547}}',244.086,125947115,1476744,NULL,'2016-08-23 00:08:05',1471910885,NULL),(1843786385,7172869,1,249943,0,1,1,'S',1,0.977154,766,864956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',244.191,130209347,850180,NULL,'2017-04-20 09:48:16',1492681696,NULL),(1844235920,7172869,1,161275,0,1,1,'S',1,0.982096,1536,892828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1536}}',244.365,130693673,1840000,NULL,'2017-05-16 13:30:44',1494941444,NULL),(1853638604,7172869,1,1941698,0,1,1,'A',1,0.955,480,791203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',244.524,145316710,1914294,NULL,'2019-07-13 05:06:19',1562994379,NULL),(1844512566,7172869,1,1260015,1,1,1,'A',1,0.97235,621,914183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',244.969,131208742,1994530,NULL,'2017-06-13 12:52:58',1497358378,NULL),(1845273196,7172869,1,110148,0,1,1,'A',1,0.941824,481,777480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 852}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',245.54,132344209,963261,NULL,'2017-08-12 05:18:01',1502515081,NULL),(1841097259,7172869,1,617859,0,1,1,'S',1,0.965692,889,864466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 828}, \"maximum_statistics\": {\"great\": 889}}',245.723,126013380,1009200,NULL,'2016-08-26 12:26:55',1472214415,NULL),(1863380744,7172869,1,406755,1,1,1,'A',1,0.942115,698,774368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 991}, \"maximum_statistics\": {\"great\": 1097}}',245.754,160153065,1106532,NULL,'2021-03-27 07:03:43',1616828623,NULL),(1851784708,7172869,1,230218,1,1,1,'S',1,0.992264,1228,920572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',245.886,142268042,1454064,NULL,'2019-01-17 12:08:12',1547726892,NULL),(1843476182,7172869,1,461058,1,1,1,'A',1,0.947889,758,862729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 679}, \"maximum_statistics\": {\"great\": 758}}',246.1,129525651,883410,NULL,'2017-03-13 11:27:47',1489404467,NULL),(1865864186,7172869,1,562332,0,1,1,'A',1,0.949375,565,810203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 720}, \"maximum_statistics\": {\"great\": 800}}',246.118,163956794,824706,NULL,'2021-07-15 00:11:16',1626307876,NULL),(1850319421,7172869,1,1012645,0,1,1,'A',1,0.958078,669,791927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 910}, \"maximum_statistics\": {\"great\": 978}}',246.271,140056500,949018,NULL,'2018-09-10 10:21:39',1536574899,NULL),(1877020019,7172869,1,860698,1,1,1,'A',1,0.943787,672,830362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 905}, \"maximum_statistics\": {\"great\": 1014}}',246.677,180461458,1101770,NULL,'2023-08-24 12:03:10',1692878590,NULL),(1849243659,7172869,1,1172533,1,1,1,'S',1,0.967564,817,867689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 764}, \"maximum_statistics\": {\"great\": 817}}',247.625,138315117,923070,NULL,'2018-06-16 03:32:05',1529119925,NULL),(1853711944,7172869,1,1710857,1,1,1,'A',1,0.94676,782,802785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2207}}',248.555,145225607,2206024,NULL,'2019-07-07 09:09:41',1562490581,NULL),(1851803372,7172869,1,1479997,0,1,1,'S',1,0.992119,571,913817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 571}}',249.104,142268137,635370,NULL,'2019-01-17 12:17:14',1547727434,NULL),(1878024463,7172869,1,2651973,1,1,1,'A',1,0.956311,628,778362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1648}}',249.212,181735626,1613452,NULL,'2023-11-25 14:38:09',1700923089,NULL),(1850597322,7172869,1,1468281,1,1,1,'A',1,0.980645,1484,888876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2015}}',249.245,140590769,2205216,NULL,'2018-10-10 13:15:57',1539177357,NULL),(1857792104,7172869,1,2301596,1,1,1,'A',1,0.933537,771,760109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 3, \"great\": 1562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1798}}',249.257,151636284,1912506,NULL,'2020-06-04 08:47:11',1591260431,NULL),(1845251259,7172869,1,958624,1,1,1,'SH',1,0.986842,532,974428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 532}}',249.629,132276542,601986,NULL,'2017-08-08 15:03:40',1502204620,NULL),(1877020782,7172869,1,865236,1,1,1,'A',1,0.943942,553,883281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 491}, \"maximum_statistics\": {\"great\": 553}}',250.529,180461519,627115,NULL,'2023-08-24 12:09:37',1692878977,NULL),(1844732850,7172869,1,169166,1,1,1,'S',1,0.979638,1105,894694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1105}}',250.742,131509580,1248750,NULL,'2017-06-29 12:59:13',1498741153,NULL),(1853629933,7172869,1,1939224,0,1,1,'A',1,0.945799,369,863670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',251.596,145316793,371268,NULL,'2019-07-13 05:15:05',1562994905,NULL),(1843319797,7172869,1,361159,1,1,1,'A',1,0.945153,784,805782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 698}, \"maximum_statistics\": {\"great\": 784}}',251.773,129413727,889350,NULL,'2017-03-07 04:37:30',1488861450,NULL),(1853276984,7172869,1,1302378,1,1,1,'A',1,0.957486,1133,801103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 52, \"great\": 3743}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',252.296,144748049,4169050,NULL,'2019-06-09 04:41:33',1560055293,NULL),(1844665017,7172869,1,75360,1,1,1,'S',1,0.977366,729,892364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 696}, \"maximum_statistics\": {\"great\": 729}}',253.836,131470177,802480,NULL,'2017-06-27 09:02:47',1498554167,NULL),(1875163338,7172869,1,683188,0,1,1,'A',1,0.950529,887,773428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 2246}, \"maximum_statistics\": {\"great\": 2456}}',253.907,177864879,2427410,NULL,'2023-03-15 14:27:16',1678890436,NULL),(1843461022,7172869,1,290315,1,1,1,'SH',1,0.978916,996,943733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 954}, \"maximum_statistics\": {\"great\": 996}}',254.089,129486270,1157484,NULL,'2017-03-11 12:36:50',1489235810,NULL),(1851421400,7172869,1,1356604,1,1,1,'A',1,0.973753,573,857700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',254.118,141785713,791806,NULL,'2018-12-21 07:14:20',1545376460,NULL),(1843930188,7172869,1,351995,0,1,1,'A',1,0.960591,741,830620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 936}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',254.204,130309172,1068512,NULL,'2017-04-25 12:26:27',1493123187,NULL),(1844148472,7172869,1,121334,0,1,1,'A',1,0.973875,1156,869406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1378}}',254.222,130675860,1593260,NULL,'2017-05-15 10:28:47',1494844127,NULL),(3145053311,7172869,1,216148,0,1,1,'A',1,0.9808,876,873608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1250}}',254.356,184619242,1340950,NULL,'2024-07-12 03:35:53',1720755353,NULL),(1846442563,7172869,1,871924,0,1,1,'A',1,0.922694,462,717179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 949}, \"maximum_statistics\": {\"great\": 1106}}',254.909,134315402,982180,NULL,'2017-11-28 09:42:26',1511862146,NULL),(1851782250,7172869,1,1344250,1,1,1,'A',1,0.947491,505,766802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',255.046,142198436,823594,NULL,'2019-01-13 05:03:50',1547355830,NULL),(1843705129,7172869,1,214251,0,1,1,'A',1,0.972222,825,905606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1404}}',255.137,129830178,1528690,NULL,'2017-03-30 13:51:07',1490881867,NULL),(1853045631,7172869,1,1280900,0,1,1,'A',1,0.953415,899,784965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2372}}',255.916,144272997,2338950,NULL,'2019-05-14 13:56:04',1557842164,NULL),(1844697354,7172869,1,87778,0,1,1,'S',1,0.976852,972,887066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 927}, \"maximum_statistics\": {\"great\": 972}}',256.053,131509741,1080540,NULL,'2017-06-29 13:07:51',1498741671,NULL),(1846282182,7172869,1,167737,1,1,1,'A',1,0.978796,684,927211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 731}}',256.276,133838382,765438,NULL,'2017-11-03 12:05:14',1509710714,NULL),(1841403348,7172869,1,388464,0,1,1,'S',1,0.980084,1431,899855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1431}}',256.316,126298125,1628760,NULL,'2016-09-11 02:03:11',1473559391,NULL),(1847026054,7172869,1,813387,1,1,1,'A',1,0.962475,857,833775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 923}, \"maximum_statistics\": {\"great\": 986}}',256.753,134954199,996250,NULL,'2017-12-30 02:14:53',1514600093,NULL),(1845144221,7172869,1,777799,0,1,1,'A',1,0.972329,455,826980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',256.955,132099096,802798,NULL,'2017-07-30 12:53:17',1501419197,NULL),(1851820404,7172869,1,1477485,1,1,1,'S',1,0.98073,986,897150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 948}, \"maximum_statistics\": {\"great\": 986}}',257.077,142408218,1113930,NULL,'2019-01-25 14:30:11',1548426611,NULL),(1853049093,7172869,1,1111087,0,1,1,'A',1,0.978873,886,864558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 994}}',257.088,144174897,1093948,NULL,'2019-05-09 12:37:45',1557405465,NULL),(1843612336,7172869,1,165988,0,1,1,'A',1,0.953717,575,792102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1426}}',257.455,129902444,1426750,NULL,'2017-04-03 09:45:19',1491212719,NULL),(1845296563,7172869,1,988877,0,1,1,'A',1,0.952241,276,823675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 782}, \"maximum_statistics\": {\"great\": 848}}',257.541,132386714,813585,NULL,'2017-08-14 09:17:57',1502702277,NULL),(1847982561,7172869,1,865236,0,1,1,'SH',1,0.957505,553,490314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 506}, \"maximum_statistics\": {\"great\": 553}}',257.776,136535966,417923,NULL,'2018-03-19 14:07:15',1521468435,NULL),(1852775079,7172869,1,391919,0,1,1,'A',1,0.952458,502,817394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1241}}',258.075,143941818,1191969,NULL,'2019-04-26 13:00:43',1556283643,NULL),(1852819917,7172869,1,813300,1,1,1,'A',1,0.954506,796,868313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1143}}',258.423,143902072,1295750,NULL,'2019-04-23 22:58:46',1556060326,NULL),(1852777538,7172869,1,920487,0,1,1,'A',1,0.958958,514,791493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1267}}',259.215,143801127,1288980,NULL,'2019-04-18 12:28:13',1555590493,NULL),(1851420289,7172869,1,414274,1,1,1,'SH',1,0.996503,858,991341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852}, \"maximum_statistics\": {\"great\": 858}}',259.359,141740914,1001436,NULL,'2018-12-18 13:20:29',1545139229,NULL),(1876933064,7172869,1,3610013,1,1,1,'A',1,0.941267,572,760377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1294}}',259.633,180451863,1209276,NULL,'2023-08-23 17:52:49',1692813169,NULL),(1853409919,7172869,1,230218,1,1,1,'SH',1,0.984121,1228,950629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',260.081,144913410,1496650,NULL,'2019-06-18 13:09:10',1560863350,NULL),(1844509436,7172869,1,250579,0,1,1,'A',1,0.964413,659,873445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1405}}',260.411,131208607,1456927,NULL,'2017-06-13 12:44:11',1497357851,NULL),(1855323680,7172869,1,884197,0,1,1,'A',1,0.961675,652,826848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 784}, \"maximum_statistics\": {\"great\": 848}}',260.54,147829893,897822,NULL,'2019-12-25 07:11:05',1577257865,NULL),(1851871803,7172869,1,813300,1,1,1,'S',1,0.95888,1143,847745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1143}}',260.586,142462383,1322670,NULL,'2019-01-28 13:03:10',1548680590,NULL),(1877265874,7172869,1,345483,0,1,1,'A',1,0.964641,466,839716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 905}}',260.596,180718887,917050,NULL,'2023-09-10 13:08:55',1694351335,NULL),(1845518847,7172869,1,444423,1,1,1,'A',1,0.928129,752,784577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',260.63,132661283,889622,NULL,'2017-08-28 11:39:10',1503920350,NULL),(1845914273,7172869,1,179233,0,1,1,'A',1,0.945258,745,813864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1708}}',260.93,133343186,1706554,NULL,'2017-10-06 08:49:09',1507279749,NULL),(1845875707,7172869,1,1332295,1,1,1,'A',1,0.92735,403,741438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 908}, \"maximum_statistics\": {\"great\": 1053}}',261.474,133343305,900744,NULL,'2017-10-06 08:58:46',1507280326,NULL),(1865852481,7172869,1,1247509,1,1,1,'A',1,0.962361,935,821332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2152}}',261.971,163957027,2255432,NULL,'2021-07-15 00:22:32',1626308552,NULL),(1843788703,7172869,1,430847,1,1,1,'SH',1,0.957555,589,885351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 539}, \"maximum_statistics\": {\"great\": 589}}',261.977,130209256,648624,NULL,'2017-04-20 09:40:27',1492681227,NULL),(1843499096,7172869,1,113409,0,1,1,'SH',1,0.962345,1049,887819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 970}, \"maximum_statistics\": {\"great\": 1049}}',263.125,129755075,1199100,NULL,'2017-03-26 02:37:37',1490495857,NULL),(1852208911,7172869,1,805871,0,1,1,'A',1,0.9459,470,750865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 790}, \"maximum_statistics\": {\"great\": 878}}',263.71,143058150,841036,NULL,'2019-03-05 13:01:58',1551790918,NULL),(1852804928,7172869,1,154558,1,1,1,'S',1,0.991071,1176,911299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1176}}',263.858,143786955,1344210,NULL,'2019-04-17 14:41:40',1555512100,NULL),(1852469643,7172869,1,692800,0,1,1,'S',1,0.985,700,869625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 679}, \"maximum_statistics\": {\"great\": 700}}',264.498,143544993,777180,NULL,'2019-04-03 11:57:20',1554292640,NULL),(1843379919,7172869,1,783044,1,1,1,'A',1,0.949903,626,823331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1547}}',264.72,129536355,1601381,NULL,'2017-03-14 00:52:57',1489452777,NULL),(1851076297,7172869,1,170862,1,1,1,'SH',1,0.981183,744,955352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',265.816,141344476,828336,NULL,'2018-11-24 08:44:55',1543049095,NULL),(1845153967,7172869,1,117888,1,1,1,'A',1,0.961281,832,886603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1343}}',265.937,132297415,1484424,NULL,'2017-08-09 15:58:00',1502294280,NULL),(1865818980,7172869,1,813388,1,1,1,'SH',1,0.979769,692,926667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 664}, \"maximum_statistics\": {\"great\": 692}}',266.234,163956898,791820,NULL,'2021-07-15 00:16:14',1626308174,NULL),(1849661820,7172869,1,1584721,0,1,1,'S',1,0.97759,1004,894170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 959}, \"maximum_statistics\": {\"great\": 1004}}',267.715,139224130,1087940,NULL,'2018-07-31 12:05:16',1533038716,NULL),(1852917956,7172869,1,430847,1,1,1,'S',1,0.988115,589,917379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 589}}',267.769,144027851,644950,NULL,'2019-05-01 04:23:07',1556684587,NULL),(1844038242,7172869,1,249943,0,1,1,'SH',1,0.97846,766,920300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 733}, \"maximum_statistics\": {\"great\": 766}}',268.618,130595209,884928,NULL,'2017-05-11 11:08:42',1494500922,NULL),(1843743571,7172869,1,109382,0,1,1,'S',1,0.977652,1499,884170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1499}}',268.704,130064125,1674770,NULL,'2017-04-12 11:03:54',1491995034,NULL),(1845633008,7172869,1,781876,0,1,1,'A',1,0.936244,1141,792854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',269.171,132852839,1699631,NULL,'2017-09-08 09:17:45',1504862265,NULL),(1848955656,7172869,1,1444656,0,1,1,'A',1,0.964442,748,827483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2278}}',269.475,137959405,2298476,NULL,'2018-05-29 13:20:19',1527600019,NULL),(1842525286,7172869,1,132640,0,1,1,'A',1,0.971624,1020,868494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1392}}',269.479,128126996,1549892,NULL,'2016-12-26 06:41:38',1482734498,NULL),(1845495652,7172869,1,963335,1,1,1,'SH',1,0.972595,894,935407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 845}, \"maximum_statistics\": {\"great\": 894}}',269.641,132663016,1019034,NULL,'2017-08-28 13:07:52',1503925672,NULL),(1845264935,7172869,1,777799,0,1,1,'A',1,0.953668,745,852001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 707}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',270.086,132231558,898406,NULL,'2017-08-06 08:52:01',1502009521,NULL),(1847650925,7172869,1,871725,1,1,1,'SH',1,0.97973,666,952577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',270.907,135996000,758946,NULL,'2018-02-19 14:01:24',1519048884,NULL),(1843673388,7172869,1,435822,0,1,1,'S',1,0.973454,1601,876522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1601}}',271.386,129830455,1796270,NULL,'2017-03-30 14:06:52',1490882812,NULL),(1853100032,7172869,1,313792,1,1,1,'S',1,0.97536,1319,880270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1319}}',271.431,144516221,1482680,NULL,'2019-05-27 12:55:54',1558961754,NULL),(1844731379,7172869,1,168534,1,1,1,'A',1,0.965385,516,876172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 910}}',271.611,131455918,938256,NULL,'2017-06-26 12:51:40',1498481500,NULL),(1852471292,7172869,1,93585,0,1,1,'A',1,0.942439,566,724865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 930}, \"maximum_statistics\": {\"great\": 1025}}',272.368,143439160,783711,NULL,'2019-03-28 11:19:39',1553771979,NULL),(1844912070,7172869,1,697898,0,1,1,'S',1,0.977676,1747,890663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1747}}',274.882,131871752,2005810,NULL,'2017-07-18 14:05:29',1500386729,NULL),(1845255843,7172869,1,963335,1,1,1,'SH',1,0.977629,894,949535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 854}, \"maximum_statistics\": {\"great\": 894}}',274.887,132343316,1024026,NULL,'2017-08-12 04:01:28',1502510488,NULL),(1852717096,7172869,1,1477485,1,1,1,'SH',1,0.975152,986,933090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 937}, \"maximum_statistics\": {\"great\": 986}}',275.122,143957005,1147668,NULL,'2019-04-27 08:04:25',1556352265,NULL),(1875592477,7172869,1,2350370,1,1,1,'S',1,0.983297,1377,894268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1377}}',275.193,178354162,1553050,NULL,'2023-04-12 06:29:47',1681280987,NULL),(1853213143,7172869,1,1479997,1,1,1,'SH',1,0.994746,571,974019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',275.222,144434261,659340,NULL,'2019-05-23 06:08:21',1558591701,NULL),(1845275779,7172869,1,161577,1,1,1,'A',1,0.960872,1240,888433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1559}}',275.246,132265616,1720078,NULL,'2017-08-08 01:57:40',1502157460,NULL),(1876614530,7172869,1,1312079,0,1,1,'A',1,0.949425,439,779082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 792}, \"maximum_statistics\": {\"great\": 870}}',275.369,179910727,837128,NULL,'2023-07-19 10:59:47',1689764387,NULL),(1850267245,7172869,1,1360252,0,1,1,'A',1,0.966933,1366,813559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1875}}',275.508,139909986,2083348,NULL,'2018-09-02 11:45:58',1535888758,NULL),(1847853084,7172869,1,1444656,0,1,1,'A',1,0.954126,816,848924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 2087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',276.727,136402535,2365054,NULL,'2018-03-12 21:52:44',1520891564,NULL),(1847099420,7172869,1,371219,1,1,1,'A',1,0.957577,1577,802805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 1886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2039}}',277.181,135314040,2202660,NULL,'2018-01-16 12:00:19',1516104019,NULL),(1852357478,7172869,1,1345025,1,1,1,'S',1,0.984396,737,900107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 714}, \"maximum_statistics\": {\"great\": 737}}',277.248,143327369,808558,NULL,'2019-03-22 02:31:52',1553221912,NULL),(1878031453,7172869,1,444423,0,1,1,'A',1,0.960347,559,805642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 807}}',277.275,181735887,842040,NULL,'2023-11-25 14:57:28',1700924248,NULL),(1853333157,7172869,1,1710857,1,1,1,'A',1,0.967377,1272,822265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2207}}',277.352,144623451,2286468,NULL,'2019-06-02 08:38:31',1559464711,NULL),(1843492220,7172869,1,165988,0,1,1,'A',1,0.94986,575,824540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1426}}',277.554,129760680,1453482,NULL,'2017-03-26 09:26:23',1490520383,NULL),(1844166476,7172869,1,1183029,1,1,1,'A',1,0.957306,1066,817231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2190}}',277.701,130675928,2273000,NULL,'2017-05-15 10:35:00',1494844500,NULL),(1878019075,7172869,1,941146,0,1,1,'A',1,0.950441,410,723265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 829}, \"maximum_statistics\": {\"great\": 908}}',277.949,181809853,760934,NULL,'2023-12-01 14:55:34',1701442534,NULL),(1844422810,7172869,1,130897,0,1,1,'S',1,0.977914,1630,890580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1630}}',278.959,131002913,1853770,NULL,'2017-06-02 12:54:05',1496408045,NULL),(1877132016,7172869,1,936572,1,1,1,'A',1,0.981489,2187,886187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 2494}, \"maximum_statistics\": {\"great\": 2566}}',279.633,180552649,2823318,NULL,'2023-08-30 12:09:48',1693397388,NULL),(1845034469,7172869,1,1242099,0,1,1,'S',1,0.960052,776,847864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 714}, \"maximum_statistics\": {\"great\": 776}}',280.185,132146523,848360,NULL,'2017-08-02 00:24:43',1501633483,NULL),(1843526004,7172869,1,617859,1,1,1,'SH',1,0.97694,889,945981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 848}, \"maximum_statistics\": {\"great\": 889}}',280.261,129666234,1060152,NULL,'2017-03-21 03:08:36',1490065716,NULL),(1877097017,7172869,1,263683,0,1,1,'S',1,0.991704,904,923734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 889}, \"maximum_statistics\": {\"great\": 904}}',280.563,180552836,980700,NULL,'2023-08-30 12:25:48',1693398348,NULL),(1858482161,7172869,1,1497700,1,1,1,'A',1,0.968047,1105,849767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1111}}',280.809,152755668,1240620,NULL,'2020-07-16 16:45:48',1594917948,NULL),(1845859980,7172869,1,1364659,1,1,1,'A',1,0.960009,778,815870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 2101}, \"maximum_statistics\": {\"great\": 2263}}',281.092,133327903,2354326,NULL,'2017-10-05 11:18:45',1507202325,NULL),(1845971807,7172869,1,1182826,1,1,1,'A',1,0.953363,1001,809675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2037}}',281.649,133386559,2199120,NULL,'2017-10-08 10:00:43',1507456843,NULL),(1851138511,7172869,1,58041,1,1,1,'S',1,0.985632,870,907633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 845}, \"maximum_statistics\": {\"great\": 870}}',281.773,141296086,980170,NULL,'2018-11-21 09:22:59',1542792179,NULL),(1852757004,7172869,1,887675,1,1,1,'A',1,0.962411,1103,826722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 3010}, \"maximum_statistics\": {\"great\": 3219}}',282.204,143786756,3350816,NULL,'2019-04-17 14:27:48',1555511268,NULL),(1851536644,7172869,1,155355,1,1,1,'S',1,0.99268,1571,924082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1571}}',282.715,141882411,1779470,NULL,'2018-12-26 12:27:02',1545827222,NULL),(1852510014,7172869,1,924098,0,1,1,'A',1,0.965164,544,816636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',282.904,143544631,770072,NULL,'2019-04-03 11:23:33',1554290613,NULL),(1847648838,7172869,1,97927,1,1,1,'SH',1,0.987819,862,974498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',283.211,135995710,997434,NULL,'2018-02-19 13:45:18',1519047918,NULL),(1851341384,7172869,1,97927,1,1,1,'SH',1,0.988399,862,971997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 842}, \"maximum_statistics\": {\"great\": 862}}',283.85,141741575,985440,NULL,'2018-12-18 14:13:09',1545142389,NULL),(2979424517,7172869,1,3598708,1,1,1,'A',1,0.947132,1103,758235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1447}}',284.095,184256981,1477890,NULL,'2024-06-11 14:36:26',1718116586,NULL),(1875442785,7172869,1,1864950,1,1,1,'A',1,0.969395,1031,850921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1356}}',284.371,178092526,1487838,NULL,'2023-03-28 15:45:32',1680018332,NULL),(1845160135,7172869,1,1242099,0,1,1,'A',1,0.939433,776,836688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 682}, \"maximum_statistics\": {\"great\": 776}}',284.968,132216276,846000,NULL,'2017-08-05 14:25:25',1501943125,NULL),(1852824874,7172869,1,1469708,0,1,1,'A',1,0.94611,839,745011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1234}}',285.573,143801318,1199586,NULL,'2019-04-18 12:38:45',1555591125,NULL),(1853197823,7172869,1,1082699,1,1,1,'A',1,0.973964,1177,853593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 2521}, \"maximum_statistics\": {\"great\": 2631}}',285.719,144567665,2616942,NULL,'2019-05-30 12:48:06',1559220486,NULL),(1877330565,7172869,1,45895,0,1,1,'A',1,0.966742,1062,837968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2210}}',285.849,180903077,2314650,NULL,'2023-09-23 07:02:56',1695452576,NULL),(1872738393,7172869,1,207134,0,1,1,'A',1,0.952842,989,854057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1548}}',285.899,174122941,1629462,NULL,'2022-08-23 12:03:27',1661256207,NULL),(1845189471,7172869,1,1192690,1,1,1,'SH',1,0.976744,731,933066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 697}, \"maximum_statistics\": {\"great\": 731}}',286.34,132343665,896694,NULL,'2017-08-12 04:30:48',1502512248,NULL),(1849409618,7172869,1,263683,0,1,1,'SH',1,0.972345,904,922586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 854}, \"maximum_statistics\": {\"great\": 904}}',286.35,138707570,999090,NULL,'2018-07-06 11:19:35',1530875975,NULL),(1844288061,7172869,1,130067,0,1,1,'S',1,0.988065,1550,916461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1550}}',286.453,130984340,1655450,NULL,'2017-06-01 12:23:12',1496319792,NULL),(1851521261,7172869,1,1657901,0,1,1,'A',1,0.948448,358,790834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 823}, \"maximum_statistics\": {\"great\": 902}}',287.141,141882626,852278,NULL,'2018-12-26 12:42:05',1545828125,NULL),(1877158166,7172869,1,154558,1,1,1,'SH',1,0.990221,1176,961563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1176}}',287.58,180552517,1392102,NULL,'2023-08-30 11:57:46',1693396666,NULL),(1852717660,7172869,1,1167691,1,1,1,'A',1,0.983355,776,907840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 759}, \"maximum_statistics\": {\"great\": 781}}',287.59,143957039,887670,NULL,'2019-04-27 08:06:41',1556352401,NULL),(1849274486,7172869,1,161577,1,1,1,'S',1,0.986209,1559,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1559}}',288.579,138469909,1751300,NULL,'2018-06-23 21:07:11',1529788031,NULL),(1849514598,7172869,1,506018,1,1,1,'A',1,0.951018,1127,803958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1572}}',289.231,138865786,1618336,NULL,'2018-07-14 06:11:23',1531548683,NULL),(1851902903,7172869,1,1159350,1,1,1,'SH',1,0.982086,1256,953877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1256}}',289.553,142462437,1453314,NULL,'2019-01-28 13:06:41',1548680801,NULL),(1853674567,7172869,1,936572,1,1,1,'A',1,0.969602,1013,881204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 2433}, \"maximum_statistics\": {\"great\": 2566}}',289.59,145225486,2670373,NULL,'2019-07-07 08:59:56',1562489996,NULL),(1849578887,7172869,1,1146971,0,1,1,'A',1,0.959264,730,825707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 707}, \"maximum_statistics\": {\"great\": 761}}',289.612,138885689,830088,NULL,'2018-07-15 03:33:54',1531625634,NULL),(1847398512,7172869,1,110148,0,1,1,'S',1,0.984277,954,867839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 924}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',290.104,135535944,1079750,NULL,'2018-01-27 09:57:19',1517047039,NULL),(1850622397,7172869,1,124599,0,1,1,'S',1,0.983007,765,905340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',290.808,140451896,888820,NULL,'2018-10-02 12:49:01',1538484541,NULL),(1844956095,7172869,1,217280,0,1,1,'S',1,0.983577,1370,907649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1370}}',290.81,131829217,1542330,NULL,'2017-07-16 07:57:34',1500191854,NULL),(1852473421,7172869,1,1594500,1,1,1,'S',1,0.97306,2320,880668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 2195}, \"maximum_statistics\": {\"great\": 2320}}',290.848,143441845,2681430,NULL,'2019-03-28 14:38:44',1553783924,NULL),(1844515088,7172869,1,121334,0,1,1,'SH',1,0.969884,1378,917315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1378}}',291.095,131279910,1691430,NULL,'2017-06-17 09:14:09',1497690849,NULL),(1852397475,7172869,1,130067,0,1,1,'S',1,0.992258,1550,926260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1550}}',291.183,143187916,1653340,NULL,'2019-03-13 14:23:07',1552486987,NULL),(1843438303,7172869,1,361159,1,1,1,'SH',1,0.961097,784,891602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 723}, \"maximum_statistics\": {\"great\": 784}}',291.808,129479047,927198,NULL,'2017-03-11 04:21:03',1489206063,NULL),(1853692926,7172869,1,1141715,1,1,1,'A',1,0.964268,849,816454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 1891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2029}}',291.883,145225397,2084832,NULL,'2019-07-07 08:53:24',1562489604,NULL),(1850722405,7172869,1,109382,1,1,1,'SH',1,0.976318,1499,930946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1499}}',292.442,140780932,1731168,NULL,'2018-10-21 11:16:14',1540120574,NULL),(1843995799,7172869,1,105917,0,1,1,'A',1,0.964665,699,881508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1599}}',292.62,130544676,1667431,NULL,'2017-05-08 10:19:35',1494238775,NULL),(1850582227,7172869,1,756202,0,1,1,'A',1,0.962724,471,806919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 943}, \"maximum_statistics\": {\"great\": 1006}}',292.891,140452148,1049652,NULL,'2018-10-02 13:07:52',1538485672,NULL),(1850187583,7172869,1,1399348,1,1,1,'A',1,0.97315,546,843721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 838}}',294.041,139846185,828780,NULL,'2018-08-30 11:11:53',1535627513,NULL),(1853140596,7172869,1,117888,1,1,1,'SH',1,0.974311,1343,931360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1343}}',294.062,144567557,1547298,NULL,'2019-05-30 12:41:33',1559220093,NULL),(1878194511,7172869,1,2350370,1,1,1,'A',1,0.980392,838,928959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1377}}',294.499,181963945,1560246,NULL,'2023-12-13 10:26:53',1702463213,NULL),(1846246853,7172869,1,235556,0,1,1,'A',1,0.983757,870,939608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1416}}',294.831,133930898,1541323,NULL,'2017-11-08 13:00:45',1510146045,NULL),(1844917042,7172869,1,130897,1,1,1,'SH',1,0.969632,1630,917773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1630}}',295.017,131940213,1900896,NULL,'2017-07-22 05:30:46',1500701446,NULL),(1847339646,7172869,1,1076727,1,1,1,'A',1,0.94856,872,841597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 3, \"great\": 1529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',296.126,135516070,1932000,NULL,'2018-01-26 12:11:03',1516968663,NULL),(1844732376,7172869,1,762095,1,1,1,'S',1,0.971922,926,862413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 874}, \"maximum_statistics\": {\"great\": 926}}',296.811,131509308,1103150,NULL,'2017-06-29 12:45:43',1498740343,NULL),(1849255163,7172869,1,1319599,1,1,1,'A',1,0.970427,416,838580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 863}, \"maximum_statistics\": {\"great\": 913}}',297.24,138554001,886192,NULL,'2018-06-28 08:27:01',1530174421,NULL),(1844224957,7172869,1,1148996,1,1,1,'A',1,0.919613,512,697240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1188}}',298.539,130614270,980376,NULL,'2017-05-12 11:49:22',1494589762,NULL),(1845642078,7172869,1,345483,0,1,1,'A',1,0.954696,564,863629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 905}}',299.135,132910307,946660,NULL,'2017-09-11 00:47:29',1505090849,NULL),(1872933691,7172869,1,1144904,1,1,1,'S',1,0.955405,1110,821547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1110}}',299.514,174414512,1178680,NULL,'2022-09-08 06:02:34',1662616954,NULL),(1876794045,7172869,1,155355,1,1,1,'A',1,0.987269,838,952515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1571}}',299.637,180236017,1781661,NULL,'2023-08-09 06:43:46',1691563426,NULL),(1846962289,7172869,1,844714,1,1,1,'A',1,0.959767,533,843024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',299.891,135092781,2212544,NULL,'2018-01-05 15:47:33',1515167253,NULL),(1849303267,7172869,1,988877,0,1,1,'A',1,0.977594,638,875266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 813}, \"maximum_statistics\": {\"great\": 848}}',300.378,138455421,906792,NULL,'2018-06-23 05:58:19',1529733499,NULL),(1843542521,7172869,1,132640,0,1,1,'SH',1,0.971264,1392,918544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1392}}',300.675,129712952,1611300,NULL,'2017-03-24 00:54:31',1490316871,NULL),(1843617817,7172869,1,1176481,0,1,1,'S',1,0.970755,1231,876373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1231}}',301.035,129886493,1400920,NULL,'2017-04-02 12:16:49',1491135409,NULL),(3285315963,7172869,1,140772,1,1,1,'A',1,0.960495,694,866460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 848}}',301.456,184925053,861996,NULL,'2024-08-06 01:31:29',1722907889,NULL),(1852824393,7172869,1,1468369,1,1,1,'A',1,0.981599,405,878913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 761}, \"maximum_statistics\": {\"great\": 788}}',301.644,143786849,821150,NULL,'2019-04-17 14:35:09',1555511709,NULL),(1853171576,7172869,1,1294978,1,1,1,'A',1,0.989328,773,897515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 918}, \"maximum_statistics\": {\"great\": 937}}',302.028,144434321,998246,NULL,'2019-05-23 06:14:36',1558592076,NULL),(1858057689,7172869,1,391919,1,1,1,'S',1,0.983078,1241,898084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1241}}',302.434,152042117,1408460,NULL,'2020-06-19 03:02:06',1592535726,NULL),(1851790540,7172869,1,235556,0,1,1,'S',1,0.990466,1416,927719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1416}}',302.82,142267965,1605180,NULL,'2019-01-17 12:01:19',1547726479,NULL),(1850078678,7172869,1,1661738,1,1,1,'S',1,0.984871,661,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 641}, \"maximum_statistics\": {\"great\": 661}}',303.659,139710561,778970,NULL,'2018-08-23 15:30:06',1535038206,NULL),(1848068086,7172869,1,130067,1,1,1,'SH',1,0.980968,1550,947579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1550}}',304.833,136564028,1695732,NULL,'2018-03-21 02:53:44',1521600824,NULL),(1851155510,7172869,1,391919,1,1,1,'S',1,0.985496,1241,904627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1241}}',305.247,141296166,1411860,NULL,'2018-11-21 09:34:57',1542792897,NULL),(1852568909,7172869,1,1763967,0,1,1,'S',1,0.979452,1679,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1679}}',305.289,143441508,1948890,NULL,'2019-03-28 14:17:02',1553782622,NULL),(1843716377,7172869,1,1029561,0,1,1,'S',1,0.967105,1292,862820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1292}}',305.721,129969048,1438140,NULL,'2017-04-07 11:38:51',1491565131,NULL),(1852968743,7172869,1,471176,1,1,1,'A',1,0.961688,855,820866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 966}, \"maximum_statistics\": {\"great\": 1031}}',305.754,144272603,1026912,NULL,'2019-05-14 13:34:53',1557840893,NULL),(1875392263,7172869,1,3697521,1,1,1,'A',1,0.961282,833,817783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1498}}',305.962,178158418,1541730,NULL,'2023-04-01 10:22:37',1680344557,NULL),(1844503283,7172869,1,1162312,0,1,1,'S',1,0.969107,1489,826919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1489}}',306.063,131095821,1697550,NULL,'2017-06-07 11:09:02',1496833742,NULL),(1875492653,7172869,1,2452993,1,1,1,'A',1,0.953139,662,800273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 998}, \"maximum_statistics\": {\"great\": 1099}}',306.332,178158234,1093860,NULL,'2023-04-01 10:11:48',1680343908,NULL),(1844295486,7172869,1,132914,1,1,1,'A',1,0.979155,922,888016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1847}}',307.395,130913055,2125162,NULL,'2017-05-28 11:17:44',1495970264,NULL),(1877888028,7172869,1,858682,0,1,1,'A',1,0.9556,604,809298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 906}, \"maximum_statistics\": {\"great\": 991}}',307.926,181685524,1036050,NULL,'2023-11-21 15:51:31',1700581891,NULL),(1856888747,7172869,1,1041326,1,1,1,'A',1,0.966189,1800,842542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 3015}, \"maximum_statistics\": {\"great\": 3209}}',308.204,150113074,3387640,NULL,'2020-04-14 12:29:46',1586867386,NULL),(1852789022,7172869,1,140772,1,1,1,'S',1,0.985849,848,915280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 824}, \"maximum_statistics\": {\"great\": 848}}',309.077,143801166,943086,NULL,'2019-04-18 12:30:45',1555590645,NULL),(1844724381,7172869,1,1274406,1,1,1,'SH',1,0.994496,1181,995537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1181}}',309.246,131561233,1469352,NULL,'2017-07-02 04:26:46',1498969606,NULL),(1851339060,7172869,1,799402,1,1,1,'S',1,0.985855,813,917965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 790}, \"maximum_statistics\": {\"great\": 813}}',309.664,141740783,942046,NULL,'2018-12-18 13:09:59',1545138599,NULL),(1852555686,7172869,1,1332295,1,1,1,'S',1,0.976258,1053,887808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1053}}',310.127,143403739,1172460,NULL,'2019-03-26 05:09:31',1553576971,NULL),(1844833258,7172869,1,739803,0,1,1,'A',1,0.969864,564,896025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1543}}',310.322,131620871,1748238,NULL,'2017-07-05 12:05:25',1499256325,NULL),(1843638686,7172869,1,704083,0,1,1,'S',1,0.960245,1635,834071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1635}}',310.631,129949218,1911730,NULL,'2017-04-06 07:11:40',1491462700,NULL),(1847938464,7172869,1,435822,0,1,1,'SH',1,0.985634,1601,960890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1601}}',311.121,136354604,1880664,NULL,'2018-03-10 14:38:20',1520692700,NULL),(1851378931,7172869,1,124599,1,1,1,'SH',1,0.977124,765,937111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 730}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',311.731,141740593,904128,NULL,'2018-12-18 12:53:52',1545137632,NULL),(1845652875,7172869,1,697898,1,1,1,'SH',1,0.986835,1747,967186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1747}}',311.891,132878905,2092260,NULL,'2017-09-09 13:53:23',1504965203,NULL),(1844919523,7172869,1,1176481,0,1,1,'SH',1,0.956946,1231,887473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1231}}',312.335,131831872,1426074,NULL,'2017-07-16 11:18:05',1500203885,NULL),(1847501386,7172869,1,889000,0,1,1,'A',1,0.960184,1178,864362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2386}}',312.856,135757893,2561298,NULL,'2018-02-07 14:04:52',1518012292,NULL),(1877234892,7172869,1,250579,0,1,1,'S',1,0.991459,1405,927020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1405}}',312.93,180718836,1597850,NULL,'2023-09-10 13:05:53',1694351153,NULL),(1853318173,7172869,1,291133,1,1,1,'S',1,0.985494,1103,906196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1103}}',313.955,144748430,1238710,NULL,'2019-06-09 05:15:48',1560057348,NULL),(1843878067,7172869,1,866288,1,1,1,'A',1,0.972512,1893,866176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 2083}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',314.925,130340502,2414020,NULL,'2017-04-27 12:09:26',1493294966,NULL),(1852466146,7172869,1,1211856,1,1,1,'SH',1,0.993243,666,992679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',315.778,143525073,771978,NULL,'2019-04-02 02:44:03',1554173043,NULL),(3145064572,7172869,1,1684637,1,1,1,'S',1,0.982456,1197,897961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1197}}',316.447,184619265,1364930,NULL,'2024-07-12 03:39:42',1720755582,NULL),(1845215468,7172869,1,1274287,0,1,1,'SH',1,0.97378,1373,924158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1373}}',316.454,132296804,1613640,NULL,'2017-08-09 15:21:06',1502292066,NULL),(1852658828,7172869,1,1519305,1,1,1,'A',1,0.97614,748,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 900}, \"maximum_statistics\": {\"great\": 943}}',316.593,143614710,994294,NULL,'2019-04-07 09:56:31',1554630991,NULL),(1851946353,7172869,1,435822,1,1,1,'SH',1,0.990319,1601,974521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1601}}',316.82,142639283,1889808,NULL,'2019-02-08 10:11:17',1549620677,NULL),(1851766307,7172869,1,120132,0,1,1,'A',1,0.981727,1825,901761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1888}}',317.274,142372621,2131300,NULL,'2019-01-23 12:17:34',1548245854,NULL),(1856314649,7172869,1,1439299,1,1,1,'A',1,0.966525,1147,823601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',317.289,149371894,2209136,NULL,'2020-03-21 02:19:10',1584757150,NULL),(1844279712,7172869,1,179233,1,1,1,'A',1,0.970433,1687,868679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1708}}',318.207,130912972,1921740,NULL,'2017-05-28 11:11:20',1495969880,NULL),(1878047068,7172869,1,1538448,1,1,1,'A',1,0.979866,1236,878671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1341}}',318.611,181735683,1462698,NULL,'2023-11-25 14:42:00',1700923320,NULL),(1856348339,7172869,1,1843535,1,1,1,'A',1,0.961763,1655,878112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 1902}, \"maximum_statistics\": {\"great\": 2053}}',319.998,149427185,2188614,NULL,'2020-03-23 04:10:49',1584936649,NULL),(1853067135,7172869,1,572587,0,1,1,'A',1,0.977941,875,874220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 917}, \"maximum_statistics\": {\"great\": 952}}',320.582,144272565,1041110,NULL,'2019-05-14 13:32:17',1557840737,NULL),(1850247464,7172869,1,935271,0,1,1,'A',1,0.958118,1330,804940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 2334}, \"maximum_statistics\": {\"great\": 2519}}',322.044,140015282,2578020,NULL,'2018-09-08 11:01:18',1536404478,NULL),(1850057228,7172869,1,1146971,0,1,1,'A',1,0.959921,733,874924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 707}, \"maximum_statistics\": {\"great\": 761}}',322.694,139738964,860104,NULL,'2018-08-25 01:00:18',1535158818,NULL),(1850620015,7172869,1,1076727,1,1,1,'S',1,0.986479,1701,893349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',322.842,140451748,1938240,NULL,'2018-10-02 12:38:19',1538483899,NULL),(1845408180,7172869,1,866288,0,1,1,'A',1,0.95025,1930,861065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 1, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',323.273,132745463,2486949,NULL,'2017-09-01 23:32:08',1504308728,NULL),(1852872023,7172869,1,105917,0,1,1,'S',1,0.99187,1599,935238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1599}}',324.591,143993408,1823790,NULL,'2019-04-29 02:07:08',1556503628,NULL),(1852313638,7172869,1,1843535,1,1,1,'S',1,0.97321,2053,878529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2053}}',324.679,143114904,2274820,NULL,'2019-03-09 03:15:40',1552101340,NULL),(1852819228,7172869,1,1763967,0,1,1,'A',1,0.974985,865,925936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1679}}',324.993,143957140,1964088,NULL,'2019-04-27 08:13:39',1556352819,NULL),(1848897331,7172869,1,1204254,1,1,1,'S',1,0.98019,1893,895292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1893}}',325.353,138054225,2175600,NULL,'2018-06-03 01:17:36',1527988656,NULL),(1845160689,7172869,1,120132,0,1,1,'A',1,0.959481,1165,888649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1888}}',326.108,132173497,2139384,NULL,'2017-08-03 11:31:26',1501759886,NULL),(1850204141,7172869,1,1029561,1,1,1,'SH',1,0.9613,1292,895868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1292}}',327.773,139910555,1479084,NULL,'2018-09-02 12:16:40',1535890600,NULL),(1849471103,7172869,1,1657901,1,1,1,'A',1,0.973947,763,845488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 858}, \"maximum_statistics\": {\"great\": 902}}',328.08,138707635,970124,NULL,'2018-07-06 11:23:43',1530876223,NULL),(1846913957,7172869,1,1373621,1,1,1,'S',1,0.985393,1643,899539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1643}}',330.28,134916997,1937460,NULL,'2017-12-28 11:24:40',1514460280,NULL),(1855575802,7172869,1,1382443,0,1,1,'S',1,0.962281,570,851883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 527}, \"maximum_statistics\": {\"great\": 570}}',331.229,148293356,642790,NULL,'2020-01-23 00:24:08',1579739048,NULL),(1853061004,7172869,1,1661738,1,1,1,'SH',1,0.984115,661,938661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 640}, \"maximum_statistics\": {\"great\": 661}}',331.582,144272518,782723,NULL,'2019-05-14 13:29:15',1557840555,NULL),(1853035946,7172869,1,131290,1,1,1,'A',1,0.979793,725,877121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1064}}',332.654,144304936,1020350,NULL,'2019-05-16 11:22:24',1558005744,NULL),(1856330800,7172869,1,997755,1,1,1,'A',1,0.971233,1857,853905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2555}}',332.855,149362537,2933628,NULL,'2020-03-20 16:58:42',1584723522,NULL),(1851691957,7172869,1,161274,0,1,1,'A',1,0.973627,874,862250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2313}}',333.469,142198374,2503170,NULL,'2019-01-13 04:57:46',1547355466,NULL),(1856402354,7172869,1,208560,1,1,1,'S',1,0.968052,1299,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1299}}',334.785,149361304,1451120,NULL,'2020-03-20 15:55:09',1584719709,NULL),(1856315063,7172869,1,965244,0,1,1,'A',1,0.98559,2118,907838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2186}}',335.692,149371984,2453710,NULL,'2020-03-21 02:25:48',1584757548,NULL),(1853175635,7172869,1,781859,0,1,1,'A',1,0.961435,886,831532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1115}}',335.872,144405083,1199962,NULL,'2019-05-21 12:35:21',1558442121,NULL),(1852758540,7172869,1,719587,1,1,1,'A',1,0.974975,702,841482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 957}, \"maximum_statistics\": {\"great\": 999}}',336.068,143836897,943150,NULL,'2019-04-20 09:41:21',1555753281,NULL),(1852760887,7172869,1,724040,0,1,1,'A',1,0.976485,534,869181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 772}, \"maximum_statistics\": {\"great\": 808}}',336.357,143786645,814110,NULL,'2019-04-17 14:20:06',1555510806,NULL),(1847399500,7172869,1,813387,1,1,1,'SH',1,0.981744,986,951135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 950}, \"maximum_statistics\": {\"great\": 986}}',339.178,135535352,1106004,NULL,'2018-01-27 09:19:02',1517044742,NULL),(1847362647,7172869,1,1373621,1,1,1,'SH',1,0.969264,1643,901475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1643}}',339.817,135552973,1945572,NULL,'2018-01-28 01:09:37',1517101777,NULL),(1852694941,7172869,1,1558422,1,1,1,'A',1,0.972255,1290,870987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1712}}',341.057,143594793,1836140,NULL,'2019-04-06 10:17:17',1554545837,NULL),(1846503799,7172869,1,727903,0,1,1,'A',1,0.966331,1093,256530,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 3367}, \"maximum_statistics\": {\"great\": 3579}}',343.198,134259616,2013294,NULL,'2017-11-25 11:48:13',1511610493,NULL),(1852365047,7172869,1,836037,1,1,1,'SH',1,0.954363,997,870250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 906}, \"maximum_statistics\": {\"great\": 997}}',343.605,143304358,1128060,NULL,'2019-03-20 16:07:14',1553098034,NULL),(1844718194,7172869,1,1273614,0,1,1,'A',1,0.952728,950,853844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1576}}',343.842,131494234,1717014,NULL,'2017-06-28 14:58:15',1498661895,NULL),(1875404238,7172869,1,3708639,1,1,1,'A',1,0.957776,825,794928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1646}}',344.451,178158472,1812234,NULL,'2023-04-01 10:26:35',1680344795,NULL),(1844783792,7172869,1,704083,1,1,1,'SH',1,0.963914,1635,893580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1635}}',344.737,131604046,1997490,NULL,'2017-07-04 13:16:37',1499174197,NULL),(1848513231,7172869,1,1170442,0,1,1,'S',1,0.973374,1953,876201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1953}}',344.83,137367451,2217070,NULL,'2018-04-30 11:39:41',1525088381,NULL),(1875462363,7172869,1,836037,1,1,1,'S',1,0.982447,997,896848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 962}, \"maximum_statistics\": {\"great\": 997}}',345.377,178157982,1123420,NULL,'2023-04-01 09:54:16',1680342856,NULL),(1853133685,7172869,1,207134,0,1,1,'S',1,0.992571,1548,936494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1548}}',345.967,144404775,1775700,NULL,'2019-05-21 12:13:05',1558440785,NULL),(1852846282,7172869,1,672474,1,1,1,'A',1,0.967147,990,828240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2222}}',347.522,144122311,2190734,NULL,'2019-05-06 04:40:30',1557117630,NULL),(1851506809,7172869,1,1178141,1,1,1,'A',1,0.982898,1267,901372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 2148}, \"maximum_statistics\": {\"great\": 2222}}',348.183,141956909,2545160,NULL,'2018-12-30 13:13:33',1546175613,NULL),(1853340249,7172869,1,1029561,1,1,1,'SH',1,0.977941,1292,941301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1292}}',348.296,144765511,1500882,NULL,'2019-06-10 02:08:19',1560132499,NULL),(1851303893,7172869,1,1204254,1,1,1,'SH',1,0.975964,1893,933187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1893}}',349.435,141642615,2233812,NULL,'2018-12-12 13:02:55',1544619775,NULL),(1878055045,7172869,1,3022864,1,1,1,'A',1,0.97343,969,864105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1656}}',350.471,181735735,1806970,NULL,'2023-11-25 14:46:37',1700923597,NULL),(1853110062,7172869,1,844714,1,1,1,'S',1,0.989767,2150,897931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',350.572,144516439,2394910,NULL,'2019-05-27 13:07:22',1558962442,NULL),(1850597705,7172869,1,1204254,1,1,1,'SH',1,0.978605,1893,940708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1893}}',353.22,140590466,2240226,NULL,'2018-10-10 12:51:39',1539175899,NULL),(1852365030,7172869,1,836037,1,1,1,'S',1,0.988967,997,913957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 975}, \"maximum_statistics\": {\"great\": 997}}',353.402,143251209,1128520,NULL,'2019-03-17 08:04:59',1552809899,NULL),(1852632849,7172869,1,1404088,1,1,1,'A',1,0.976004,727,833630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 979}, \"maximum_statistics\": {\"great\": 1021}}',354.897,143614643,1056366,NULL,'2019-04-07 09:52:25',1554630745,NULL),(1857828538,7172869,1,2420422,1,1,1,'A',1,0.941758,862,784469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 5, \"great\": 2015}, \"maximum_statistics\": {\"great\": 2275}}',355.072,151636901,2420500,NULL,'2020-06-04 09:18:54',1591262334,NULL),(1850056947,7172869,1,1408023,1,1,1,'A',1,0.979719,1326,883233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 2321}, \"maximum_statistics\": {\"great\": 2416}}',355.097,139688451,2732914,NULL,'2018-08-22 14:03:24',1534946604,NULL),(1851499411,7172869,1,1170442,0,1,1,'S',1,0.983359,1953,902229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1953}}',358.138,141957360,2234640,NULL,'2018-12-30 13:39:19',1546177159,NULL),(1877112344,7172869,1,1382443,1,1,1,'S',1,0.988596,570,920816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557}, \"maximum_statistics\": {\"great\": 570}}',360.755,180552672,657912,NULL,'2023-08-30 12:12:13',1693397533,NULL),(1852483842,7172869,1,889000,1,1,1,'A',1,0.979464,1378,891632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2386}}',360.982,143450911,2742560,NULL,'2019-03-29 03:45:01',1553831101,NULL),(1846978342,7172869,1,1082284,0,1,1,'A',1,0.954686,966,848028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 6, \"great\": 2364}, \"maximum_statistics\": {\"great\": 2593}}',362.068,134923450,2817960,NULL,'2017-12-28 16:36:39',1514478999,NULL),(3082633065,7172869,1,1828695,0,1,1,'A',1,0.954492,618,844048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1714}}',362.951,184481315,1777269,NULL,'2024-06-30 07:56:44',1719734204,NULL),(1852388438,7172869,1,374422,1,1,1,'S',1,0.985653,1638,891015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1638}}',369.352,143327134,1892540,NULL,'2019-03-22 02:08:24',1553220504,NULL),(1847105405,7172869,1,649044,1,1,1,'S',1,0.978423,2410,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2410}}',370.767,135314152,2750850,NULL,'2018-01-16 12:06:57',1516104417,NULL),(1851313025,7172869,1,557818,0,1,1,'S',1,0.990107,1314,920999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1314}}',373.971,141740448,1472070,NULL,'2018-12-18 12:40:56',1545136856,NULL),(2979394226,7172869,1,3170171,1,1,1,'S',1,0.984818,1482,910012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1482}}',377.128,184256905,1722230,NULL,'2024-06-11 14:30:21',1718116221,NULL),(1877092217,7172869,1,1273614,0,1,1,'S',1,0.988261,1576,915763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1576}}',378.486,180552777,1810720,NULL,'2023-08-30 12:21:00',1693398060,NULL),(1852094160,7172869,1,174316,0,1,1,'S',1,0.981993,1194,881495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1194}}',380.045,142911149,1311170,NULL,'2019-02-24 14:06:43',1551017203,NULL),(1852344253,7172869,1,818080,0,1,1,'S',1,0.970726,854,872836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 804}, \"maximum_statistics\": {\"great\": 854}}',383.677,143326931,918400,NULL,'2019-03-22 01:43:36',1553219016,NULL),(1845536669,7172869,1,890435,0,1,1,'A',1,0.937457,1341,828620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 5, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1447}}',384.614,132847312,1587831,NULL,'2017-09-07 22:21:54',1504822914,NULL),(1852971151,7172869,1,818554,1,1,1,'A',1,0.964874,875,837632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 848}, \"maximum_statistics\": {\"great\": 911}}',395.567,144304901,986044,NULL,'2019-05-16 11:19:45',1558005585,NULL),(1847344295,7172869,1,1082284,0,1,1,'S',1,0.986888,2593,912999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2525}, \"maximum_statistics\": {\"great\": 2593}}',397.161,135535629,3093450,NULL,'2018-01-27 09:38:29',1517045909,NULL),(1851707770,7172869,1,557818,0,1,1,'SH',1,0.982496,1314,953300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1314}}',398.456,142268194,1518810,NULL,'2019-01-17 12:21:24',1547727684,NULL),(2979375783,7172869,1,1315674,0,1,1,'A',1,0.976277,891,871599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1644}}',406.633,184256864,1785688,NULL,'2024-06-11 14:26:39',1718115999,NULL),(1857825037,7172869,1,1828695,1,1,1,'S',1,0.985123,1714,908837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1714}}',412.192,151636737,1972230,NULL,'2020-06-04 09:10:44',1591261844,NULL),(1849353708,7172869,1,890435,0,1,1,'S',1,0.983414,1447,910408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1447}}',434.191,138470472,1653920,NULL,'2018-06-23 21:41:40',1529790100,NULL),(1842006830,7175073,1,666081,0,1,1,'C',1,0.732365,37,252313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 134, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',5.95044,127386195,79406,NULL,'2016-11-12 21:50:13',1478987413,NULL),(1839961434,7175073,1,395283,0,1,1,'A',1,0.923358,137,757960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',14.0323,124205176,82356,NULL,'2016-05-28 10:59:13',1464433153,NULL),(2826236032,7175073,1,1666280,1,1,1,'A',1,0.941176,119,752076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',19.0588,183903461,86373,NULL,'2024-05-13 20:22:21',1715631741,NULL),(1840821532,7175073,1,834968,1,1,1,'S',1,0.962329,146,836732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 146}}',24.3094,125510680,137869,NULL,'2016-07-31 20:15:02',1469996102,NULL),(2841068602,7175073,1,1666279,1,1,1,'S',1,0.964467,197,858287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',36.6678,183936613,194542,NULL,'2024-05-16 19:17:56',1715887076,NULL),(1837072313,7177659,1,557816,0,1,1,'D',1,0.688209,46,195363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 241}, \"maximum_statistics\": {\"great\": 441}}',3.0877,119269568,114535,NULL,'2015-10-04 12:31:55',1443961915,NULL),(1844883693,7177659,1,858833,0,1,1,'B',1,0.808081,28,370468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 99}}',6.51368,131646118,36252,NULL,'2017-07-06 21:31:08',1499376668,NULL),(1872791861,7177659,1,1937980,0,1,1,'B',1,0.846257,77,452377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',13.9098,174122444,166926,NULL,'2022-08-23 11:21:31',1661253691,NULL),(1844883639,7177659,1,858832,0,1,1,'B',1,0.811047,62,380341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 172}}',17.7605,131646132,67952,NULL,'2017-07-06 21:32:36',1499376756,NULL),(1875459128,7184452,1,340625,0,1,1,'A',1,0.939252,117,634237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 642}}',NULL,178234284,332667,NULL,'2023-04-05 13:23:17',1680700997,NULL),(1841178754,7184452,1,743847,0,1,1,'C',1,0.764368,37,362274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',4.04163,126166775,117327,NULL,'2016-09-03 15:42:42',1472917362,NULL),(1841251025,7184452,1,76526,0,1,1,'B',1,0.845679,22,500332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',4.78697,126166744,104948,NULL,'2016-09-03 15:40:57',1472917257,NULL),(1844716076,7184452,1,748485,0,1,1,'C',1,0.776382,35,344919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',6.56595,131424184,116470,NULL,'2017-06-24 20:32:59',1498336379,NULL),(1841270038,7184452,1,376998,1,1,1,'B',1,0.801255,49,347836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 239}}',8.86751,126167337,104496,NULL,'2016-09-03 16:08:16',1472918896,NULL),(1841415333,7184452,1,315035,0,1,1,'C',1,0.772846,99,320027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 252}, \"maximum_statistics\": {\"great\": 383}}',10.1713,126244350,139868,NULL,'2016-09-08 07:46:21',1473320781,NULL),(1841209873,7184452,1,577201,0,1,1,'B',1,0.835586,42,385281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',11.477,126167191,90984,NULL,'2016-09-03 16:01:26',1472918486,NULL),(1841269170,7184452,1,173759,1,1,1,'A',1,0.908257,93,654512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',13.3592,126167226,86541,NULL,'2016-09-03 16:03:08',1472918588,NULL),(1841378733,7184452,1,373028,0,1,1,'B',1,0.819643,45,377070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',13.3841,126244335,90876,NULL,'2016-09-08 07:43:59',1473320639,NULL),(1844660572,7184452,1,376995,1,1,1,'A',1,0.915929,87,641784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 113}}',14.2853,131439478,132099,NULL,'2017-06-25 14:38:55',1498401535,NULL),(1844688933,7184452,1,1227487,1,1,1,'A',1,0.93956,51,735279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',14.8582,131439411,228709,NULL,'2017-06-25 14:35:23',1498401323,NULL),(1842566630,7184452,1,274699,1,1,1,'B',1,0.886139,65,527737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 202}}',15.08,128238570,163775,NULL,'2017-01-01 13:37:02',1483277822,NULL),(1844671603,7184452,1,390984,1,1,1,'B',1,0.896667,82,616892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',16.0791,131416173,381310,NULL,'2017-06-24 12:58:34',1498309114,NULL),(1841849315,7184452,1,718768,1,1,1,'B',1,0.885057,84,517626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',16.4765,127221038,128422,NULL,'2016-11-03 10:41:34',1478169694,NULL),(1841216276,7184452,1,693634,1,1,1,'B',1,0.890385,75,511021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',16.7154,126166969,107659,NULL,'2016-09-03 15:51:59',1472917919,NULL),(1848798821,7184452,1,974016,1,1,1,'A',1,0.939024,56,724916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',16.9259,137861862,154644,NULL,'2018-05-24 20:38:16',1527194296,NULL),(1875423386,7184452,1,2612426,0,1,1,'B',1,0.826797,76,392365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',17.0944,178234634,155332,NULL,'2023-04-05 13:44:23',1680702263,NULL),(1841214818,7184452,1,108092,0,1,1,'A',1,0.924419,92,657359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 344}}',18.265,126166888,237249,NULL,'2016-09-03 15:48:24',1472917704,NULL),(1841281654,7184452,1,85212,0,1,1,'A',1,0.933735,83,695152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',18.9234,126166935,131946,NULL,'2016-09-03 15:50:17',1472917817,NULL),(1844744958,7184452,1,947405,1,1,1,'B',1,0.866364,151,485511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',20.5839,131416294,270983,NULL,'2017-06-24 13:04:19',1498309459,NULL),(1844748081,7184452,1,59431,1,1,1,'A',1,0.928571,100,655084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 116, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133}}',21.2724,131439275,139477,NULL,'2017-06-25 14:28:40',1498400920,NULL),(1844672843,7184452,1,137199,0,1,1,'B',1,0.89951,81,602139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',21.9236,131424212,183894,NULL,'2017-06-24 20:35:05',1498336505,NULL),(1844700715,7184452,1,89840,1,1,1,'A',1,0.964286,52,751102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',22.2875,131439227,187118,NULL,'2017-06-25 14:25:53',1498400753,NULL),(1844751092,7184452,1,1028432,1,1,1,'A',1,0.965838,116,856093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 152, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 161}}',23.2311,131439527,188847,NULL,'2017-06-25 14:41:49',1498401709,NULL),(1844649868,7184452,1,968319,0,1,1,'A',1,0.964912,74,749601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',24.1759,131456443,73894,NULL,'2017-06-26 13:21:16',1498483276,NULL),(1844779697,7184452,1,869498,1,1,1,'S',1,0.961538,117,831892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 117}}',25.0441,131778757,167652,NULL,'2017-07-13 16:44:12',1499964252,NULL),(1841394661,7184452,1,468989,0,1,1,'A',1,0.917062,94,616485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',25.5334,126244317,141328,NULL,'2016-09-08 07:42:10',1473320530,NULL),(1841282511,7184452,1,308495,1,1,1,'A',1,0.928922,77,640361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',26.181,126167292,151206,NULL,'2016-09-03 16:06:35',1472918795,NULL),(1844735486,7184452,1,1114044,1,1,1,'S',1,0.977528,89,857928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',26.4472,131439308,128655,NULL,'2017-06-25 14:30:14',1498401014,NULL),(1844692856,7184452,1,397975,1,1,1,'S',1,0.991736,121,898199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 121}}',26.4788,131424458,98133,NULL,'2017-06-24 20:50:35',1498337435,NULL),(1844727184,7184452,1,433613,1,1,1,'A',1,0.974138,96,794289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',26.963,131424438,164689,NULL,'2017-06-24 20:48:55',1498337335,NULL),(1841271592,7184452,1,792305,1,1,1,'A',1,0.93617,215,686907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',27.6663,126167076,463413,NULL,'2016-09-03 15:56:31',1472918191,NULL),(1841397893,7184452,1,468990,0,1,1,'A',1,0.945946,116,755623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',29.9081,126244367,120300,NULL,'2016-09-08 07:48:38',1473320918,NULL),(1844686490,7184452,1,397445,1,1,1,'S',1,0.982143,196,844525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',30.2035,131439568,261870,NULL,'2017-06-25 14:44:09',1498401849,NULL),(1841190184,7184452,1,995923,1,1,1,'A',1,0.966825,94,773545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',30.3856,126167141,252948,NULL,'2016-09-03 15:59:28',1472918368,NULL),(1844739608,7184452,1,1184223,1,1,1,'S',1,0.996241,133,910556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',30.907,131439622,178564,NULL,'2017-06-25 14:47:01',1498402021,NULL),(1844668474,7184452,1,881649,1,1,1,'S',1,0.986631,187,922372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',32.2472,131439368,155268,NULL,'2017-06-25 14:33:29',1498401209,NULL),(1875448827,7184452,1,306409,1,1,1,'B',1,0.879494,75,497023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 627, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 751}}',32.2642,178235650,355460,NULL,'2023-04-05 14:41:30',1680705690,NULL),(1844686358,7184452,1,33668,1,1,1,'S',1,0.992754,138,841996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',32.5759,131439184,135834,NULL,'2017-06-25 14:22:56',1498400576,NULL),(1875447772,7184452,1,301306,0,1,1,'B',1,0.895062,111,582878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',32.9333,178235555,143090,NULL,'2023-04-05 14:36:11',1680705371,NULL),(1841261497,7184452,1,457727,0,1,1,'A',1,0.931095,115,637649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 283}}',33.3833,126167395,193551,NULL,'2016-09-03 16:10:51',1472919051,NULL),(1844714597,7184452,1,1245460,0,1,1,'A',1,0.944444,139,722846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',36.8312,131513744,163875,NULL,'2017-06-29 17:09:32',1498756172,NULL),(1844639999,7184452,1,958863,0,1,1,'A',1,0.966135,156,791428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',39.0638,131439661,231711,NULL,'2017-06-25 14:49:08',1498402148,NULL),(1844845846,7184452,1,926138,1,1,1,'A',1,0.966667,265,817317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 300, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 315}}',39.6783,131778806,281076,NULL,'2017-07-13 16:48:10',1499964490,NULL),(1844677999,7184452,1,29842,1,1,1,'A',1,0.936652,376,755209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 388, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 442}}',41.7123,131432890,485402,NULL,'2017-06-25 08:07:51',1498378071,NULL),(1845064619,7184452,1,362939,1,1,1,'S',1,0.990338,207,897350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',42.6294,132104104,236112,NULL,'2017-07-30 18:05:20',1501437920,NULL),(1875464439,7184452,1,1936585,1,1,1,'A',1,0.93109,174,639817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 562, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',43.2782,178233580,400742,NULL,'2023-04-05 12:41:01',1680698461,NULL),(1844677752,7184452,1,287891,1,1,1,'A',1,0.960938,133,790226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',43.4741,131513767,182278,NULL,'2017-06-29 17:11:26',1498756286,NULL),(1844697985,7184452,1,308557,1,1,1,'S',1,0.978947,190,838077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',49.2174,131424276,227092,NULL,'2017-06-24 20:38:29',1498336709,NULL),(1865094338,7191435,1,487707,0,1,1,'A',1,0.931035,80,712072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',14.413,162787777,42124,NULL,'2021-06-08 09:27:55',1623144475,NULL),(1873699366,7191435,1,2619799,0,1,1,'B',1,0.888268,137,609799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 179}}',18.6095,175540617,120198,NULL,'2022-11-07 10:57:43',1667818663,NULL),(1865235034,7191435,1,903292,0,1,1,'B',1,0.899057,72,518810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',33.3014,162891798,234820,NULL,'2021-06-11 16:32:17',1623429137,NULL),(1861539475,7196135,1,463383,0,1,1,'A',1,0.925831,138,626247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',NULL,157242128,215838,NULL,'2020-12-27 01:16:24',1609031784,NULL),(1869885653,7196135,1,1571864,0,1,1,'D',1,0.645349,12,164645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',0.636016,169953621,78824,NULL,'2022-02-21 03:09:24',1645412964,NULL),(1868745280,7196135,1,2662531,1,1,1,'A',1,0.912698,118,642495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.9166,168228778,93538,NULL,'2021-12-14 12:17:43',1639484263,NULL),(1855248472,7196135,1,169368,0,1,1,'B',1,0.865741,61,513297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',16.0935,147639047,123447,NULL,'2019-12-13 06:54:33',1576220073,NULL),(1860903765,7196135,1,2662534,1,1,1,'A',1,0.903941,60,546742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',17.5802,156310715,113153,NULL,'2020-11-27 05:09:59',1606453799,NULL),(1860824865,7196135,1,955000,1,1,1,'A',1,0.908072,57,547538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 223}}',17.886,156222883,89550,NULL,'2020-11-24 03:54:19',1606190059,NULL),(1868790267,7196135,1,1806755,0,1,1,'A',1,0.923077,58,623112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',18.1652,168228890,51561,NULL,'2021-12-14 12:25:28',1639484728,NULL),(1868841723,7196135,1,1490352,1,1,1,'SH',1,0.95045,111,835736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',18.6697,168228821,84653,NULL,'2021-12-14 12:21:01',1639484461,NULL),(1868841736,7196135,1,1490352,1,1,1,'SH',1,0.95045,111,878841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',18.6697,168239362,95148,NULL,'2021-12-14 21:17:39',1639516659,NULL),(1873405816,7196135,1,2393990,1,1,1,'S',1,0.97093,86,875044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',18.6752,175141354,71258,NULL,'2022-10-17 06:08:43',1665986923,NULL),(1868737480,7196135,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.7394,168228192,23685,NULL,'2021-12-14 11:40:21',1639482021,NULL),(1868737723,7196135,1,1228199,0,1,1,'X',1,1,34,835868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,168276403,23257,NULL,'2021-12-16 12:39:36',1639658376,NULL),(1868723461,7196135,1,1863254,1,1,1,'A',1,0.928571,126,606404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 147, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 168}}',19.3991,168225453,151548,NULL,'2021-12-14 08:31:46',1639470706,NULL),(1861327772,7196135,1,2002993,0,1,1,'A',1,0.922374,104,609741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',19.9343,157022269,143331,NULL,'2020-12-19 21:35:30',1608413730,NULL),(1868784675,7196135,1,65419,0,1,1,'SH',1,0.972973,74,904853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',19.9461,168241794,160675,NULL,'2021-12-14 23:52:10',1639525930,NULL),(1868784665,7196135,1,65419,0,1,1,'S',1,0.986486,74,883049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',20.2323,168241271,157794,NULL,'2021-12-14 23:21:10',1639524070,NULL),(1868814778,7196135,1,3170850,1,1,1,'S',1,0.961957,184,784108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',22.5524,168288546,205191,NULL,'2021-12-16 22:57:02',1639695422,NULL),(1868832224,7196135,1,2393990,1,1,1,'X',1,1,86,918049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',22.978,168226521,66626,NULL,'2021-12-14 09:49:08',1639475348,NULL),(1864071386,7196135,1,2662531,1,1,1,'S',1,0.988095,126,890144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.9376,161116100,144889,NULL,'2021-04-22 02:05:51',1619057151,NULL),(1868737493,7196135,1,1228199,0,1,1,'A',1,0.941176,34,801626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',24.0798,168228210,22230,NULL,'2021-12-14 11:41:08',1639482068,NULL),(1868841692,7196135,1,1490352,1,1,1,'X',1,1,111,921323,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',24.3915,168226240,87353,NULL,'2021-12-14 09:30:12',1639474212,NULL),(1855237879,7196135,1,160562,0,1,1,'A',1,0.93883,96,662829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',25.9207,147639069,159995,NULL,'2019-12-13 06:57:40',1576220260,NULL),(1868754792,7196135,1,2679945,1,1,1,'S',1,0.99,100,887034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',26.1798,168276499,80617,NULL,'2021-12-16 12:44:33',1639658673,NULL),(1868790279,7196135,1,1806755,1,1,1,'SH',1,0.965812,117,865799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',26.8001,168241754,93380,NULL,'2021-12-14 23:49:24',1639525764,NULL),(1877123197,7196135,1,2004667,1,1,1,'S',1,0.969697,165,874554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',26.9988,180481706,136742,NULL,'2023-08-25 19:32:13',1692991933,NULL),(1877830143,7196135,1,3191124,1,1,1,'A',1,0.902004,175,601399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 449}}',27.3351,181680573,292188,NULL,'2023-11-21 05:49:04',1700545744,NULL),(1860891414,7196135,1,1106462,1,1,1,'A',1,0.928788,102,624318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',27.9761,156222835,163108,NULL,'2020-11-24 03:51:04',1606189864,NULL),(1868756096,7196135,1,46803,0,1,1,'S',1,0.996032,126,886823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,168226141,113946,NULL,'2021-12-14 09:22:41',1639473761,NULL),(1868835007,7196135,1,3285216,1,1,1,'A',1,0.950649,228,721498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',28.6372,168225568,289061,NULL,'2021-12-14 08:40:05',1639471205,NULL),(1872781617,7196135,1,1490323,0,1,1,'A',1,0.933649,73,628243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',28.8824,174117371,108488,NULL,'2022-08-23 03:24:49',1661225089,NULL),(1868753237,7196135,1,46626,0,1,1,'S',1,0.982143,112,846544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',30.1966,168226158,96045,NULL,'2021-12-14 09:24:19',1639473859,NULL),(1868774932,7196135,1,3116172,1,1,1,'S',1,0.974359,117,884612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',30.9582,168241558,98620,NULL,'2021-12-14 23:36:47',1639525007,NULL),(1868790254,7196135,1,1806755,1,1,1,'X',1,1,117,912727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',31.0213,168226328,94838,NULL,'2021-12-14 09:36:09',1639474569,NULL),(1868721543,7196135,1,3208656,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 222}}',31.2305,168225915,256964,NULL,'2021-12-14 09:04:03',1639472643,NULL),(1868723477,7196135,1,1863254,1,1,1,'S',1,0.991071,168,830819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 168}}',31.483,168228068,202014,NULL,'2021-12-14 11:32:21',1639481541,NULL),(1873415163,7196135,1,2700556,1,1,1,'S',1,0.974843,318,879893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 318}}',33.6092,175141390,285191,NULL,'2022-10-17 06:13:38',1665987218,NULL),(1868745470,7196135,1,2662534,1,1,1,'S',1,0.972906,203,861420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',34.2357,168239243,239030,NULL,'2021-12-14 21:11:34',1639516294,NULL),(1868832195,7196135,1,2393989,1,1,1,'S',1,0.969388,147,857100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',34.7677,168226935,144160,NULL,'2021-12-14 10:15:46',1639476946,NULL),(1868814245,7196135,1,2981133,1,1,1,'S',1,0.985915,213,899342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',34.8271,168227062,193553,NULL,'2021-12-14 10:24:19',1639477459,NULL),(1868823427,7196135,1,3190433,1,1,1,'A',1,0.981544,154,841548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',34.8514,168275982,228199,NULL,'2021-12-16 12:15:06',1639656906,NULL),(1868801974,7196135,1,1818475,1,1,1,'S',1,0.989848,197,924422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 197}}',35.0117,168227650,213102,NULL,'2021-12-14 11:02:34',1639479754,NULL),(1873361226,7196135,1,3343469,1,1,1,'A',1,0.924574,147,665592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 411}}',35.0356,175227570,267912,NULL,'2022-10-22 05:33:39',1666416819,NULL),(1868760486,7196135,1,3091463,1,1,1,'A',1,0.984429,254,854626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',35.6107,168275930,232577,NULL,'2021-12-16 12:11:14',1639656674,NULL),(1868800061,7196135,1,2002993,1,1,1,'S',1,0.990868,219,861491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',35.6457,168228042,245721,NULL,'2021-12-14 11:29:49',1639481389,NULL),(1868837340,7196135,1,3198647,1,1,1,'S',1,0.996711,152,887031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',35.6962,168225795,140398,NULL,'2021-12-14 08:56:20',1639472180,NULL),(1868728453,7196135,1,2826897,1,1,1,'S',1,0.996933,163,919204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',35.8429,168226378,143483,NULL,'2021-12-14 09:38:36',1639474716,NULL),(1868760414,7196135,1,3091463,1,1,1,'S',1,0.986159,289,921832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',36.4107,168226484,282386,NULL,'2021-12-14 09:46:54',1639475214,NULL),(1873442287,7196135,1,3029723,1,1,1,'A',1,0.944798,197,711803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',36.4817,175227663,382900,NULL,'2022-10-22 05:39:37',1666417177,NULL),(1868837532,7196135,1,3011877,1,1,1,'S',1,0.97551,245,845877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 245}}',36.5343,168239186,234234,NULL,'2021-12-14 21:08:40',1639516120,NULL),(1873379923,7196135,1,2881347,1,1,1,'S',1,0.986301,219,922330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',36.6164,175226326,217784,NULL,'2022-10-22 03:57:57',1666411077,NULL),(1873693070,7196135,1,2596887,1,1,1,'A',1,0.950758,174,758935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',36.949,175565439,211946,NULL,'2022-11-08 20:43:12',1667940192,NULL),(1868783708,7196135,1,2935509,1,1,1,'A',1,0.982558,97,756635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 337, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',37.0296,168276030,218472,NULL,'2021-12-16 12:18:53',1639657133,NULL),(1868742316,7196135,1,160562,1,1,1,'S',1,0.989362,188,878286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',38.55,168227824,268104,NULL,'2021-12-14 11:14:02',1639480442,NULL),(1868754302,7196135,1,46629,0,1,1,'A',1,0.963415,162,806056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',38.7725,168276262,163694,NULL,'2021-12-16 12:31:23',1639657883,NULL),(1868750018,7196135,1,169368,1,1,1,'S',1,0.976852,216,871267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',40.5866,168228178,225006,NULL,'2021-12-14 11:39:07',1639481947,NULL),(1868774109,7196135,1,955000,1,1,1,'S',1,0.986547,223,901672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',41.1232,168227990,165456,NULL,'2021-12-14 11:26:08',1639481168,NULL),(1868747187,7196135,1,1774604,1,1,1,'S',1,0.997135,349,904931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',42.4873,168241386,337784,NULL,'2021-12-14 23:27:16',1639524436,NULL),(1868835032,7196135,1,3285216,1,1,1,'S',1,0.997403,385,905850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',43.3768,168227141,392443,NULL,'2021-12-14 10:29:36',1639477776,NULL),(1868738025,7196135,1,2025911,1,1,1,'S',1,0.988124,421,871069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 421}}',45.7011,168227289,430078,NULL,'2021-12-14 10:39:27',1639478367,NULL),(1868820879,7196135,1,1106462,1,1,1,'S',1,0.989394,330,907877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',47.2283,168227910,265107,NULL,'2021-12-14 11:20:22',1639480822,NULL),(1861726923,7205006,1,714659,1,1,1,'B',1,0.814233,132,421795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 388, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 541}}',NULL,157731620,314314,NULL,'2021-01-12 13:49:19',1610459359,NULL),(1864147589,7205006,1,714660,1,1,1,'B',1,0.863121,159,526399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',NULL,161314412,499474,NULL,'2021-04-27 13:56:00',1619531760,NULL),(1853761305,7205006,1,1382299,1,1,1,'D',1,0.182852,8,6181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 843, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',NULL,145423940,88320,NULL,'2019-07-19 16:44:52',1563554692,NULL),(1864171356,7205006,1,1424840,1,1,1,'A',1,0.961828,421,805040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',NULL,161315073,1025438,NULL,'2021-04-27 14:16:03',1619532963,NULL),(1864389758,7205006,1,1565902,1,1,1,'A',1,0.98024,257,832920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 835}}',NULL,161741452,737570,NULL,'2021-05-09 09:57:20',1620554240,NULL),(1865007271,7205006,1,1714821,1,1,1,'B',1,0.860092,151,507899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',NULL,162684242,365588,NULL,'2021-06-05 03:47:06',1622864826,NULL),(1875480915,7205006,1,1743812,1,1,1,'A',1,0.908046,173,617792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',NULL,178167420,587022,NULL,'2023-04-01 18:45:55',1680374755,NULL),(1861572307,7205006,1,1778466,1,1,1,'A',1,0.902532,287,676642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 395}}',NULL,157499340,380130,NULL,'2021-01-04 15:40:57',1609774857,NULL),(1861679438,7205006,1,1925862,1,1,1,'B',1,0.872458,373,599745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',NULL,157731252,530586,NULL,'2021-01-12 13:33:50',1610458430,NULL),(1838972560,7205006,1,46499,1,1,1,'D',1,0.646377,63,166176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',2.15731,122519963,90070,NULL,'2016-03-13 12:19:15',1457871555,NULL),(1876689681,7205006,1,2245774,1,1,1,'C',1,0.759563,70,320668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 183}}',17.3486,180114727,79598,NULL,'2023-08-01 11:45:59',1690890359,NULL),(1836969600,7205006,1,177424,0,1,1,'B',1,0.843907,93,415003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',24.4098,119350092,325532,NULL,'2015-10-09 14:55:45',1444402545,NULL),(1876689168,7205006,1,2245768,1,1,1,'B',1,0.837017,133,494101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',24.4772,180114791,124158,NULL,'2023-08-01 11:51:08',1690890668,NULL),(1837032479,7205006,1,92754,0,1,1,'C',1,0.757905,284,373897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 20, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',25.4857,119404041,362614,NULL,'2015-10-12 05:19:16',1444627156,NULL),(1842256793,7205006,1,744618,0,1,1,'C',1,0.785425,109,343540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 494}}',28.3808,127793615,205262,NULL,'2016-12-07 09:01:21',1481101281,NULL),(1837007435,7205006,1,56963,1,1,1,'B',1,0.833051,129,421858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',29.6074,119359192,277734,NULL,'2015-10-10 02:32:49',1444444369,NULL),(1840543202,7205006,1,134553,1,1,1,'B',1,0.813269,106,390076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',31.021,125083669,357096,NULL,'2016-07-09 12:31:16',1468067476,NULL),(1865098410,7205006,1,2019478,1,1,1,'B',1,0.841121,140,467701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 557}, \"maximum_statistics\": {\"great\": 749}}',37.3009,162684324,389840,NULL,'2021-06-05 03:50:52',1622865052,NULL),(1853835149,7205006,1,955571,1,1,1,'B',1,0.870786,149,521894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',38.5289,145424806,302502,NULL,'2019-07-19 17:49:00',1563558540,NULL),(1861717056,7205006,1,2209198,1,1,1,'B',1,0.860795,130,495327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',46.1646,157730981,268168,NULL,'2021-01-12 13:21:45',1610457705,NULL),(1842255273,7205006,1,310733,0,1,1,'B',1,0.88375,142,564303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',48.0374,127793456,287974,NULL,'2016-12-07 08:40:42',1481100042,NULL),(1840636659,7205006,1,126408,1,1,1,'B',1,0.871482,179,514133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',48.9088,125083818,328304,NULL,'2016-07-09 12:37:35',1468067855,NULL),(1836997096,7205006,1,153417,0,1,1,'A',1,0.902394,138,559867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',50.3563,119359042,291963,NULL,'2015-10-10 02:23:10',1444443790,NULL),(1853760845,7205006,1,682957,0,1,1,'B',1,0.84749,119,461227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',52.4408,145425038,370430,NULL,'2019-07-19 18:10:21',1563559821,NULL),(1875492995,7205006,1,2814822,1,1,1,'B',1,0.829773,113,435420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',55.5618,178165832,427774,NULL,'2023-04-01 17:12:24',1680369144,NULL),(1864379731,7205006,1,2332174,1,1,1,'B',1,0.867223,181,523321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',59.0301,161704974,404244,NULL,'2021-05-08 11:02:45',1620471765,NULL),(1845603362,7205006,1,834459,0,1,1,'B',1,0.878302,121,518599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',61.5094,132822902,277418,NULL,'2017-09-06 10:14:42',1504692882,NULL),(1842328467,7205006,1,194913,0,1,1,'A',1,0.928464,205,645024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 588, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',62.1099,127793438,441686,NULL,'2016-12-07 08:38:17',1481099897,NULL),(1864506896,7205006,1,2096941,1,1,1,'A',1,0.921875,154,654779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',62.4188,161952589,288824,NULL,'2021-05-15 08:54:01',1621068841,NULL),(1853735964,7205006,1,817464,0,1,1,'B',1,0.854758,180,495342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 599}}',63.795,145424163,346358,NULL,'2019-07-19 17:02:19',1563555739,NULL),(2967617585,7205006,1,1574347,1,1,1,'S',1,0.99446,361,937410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',65.5438,184229973,422980,NULL,'2024-06-09 09:57:20',1717927040,NULL),(1853822280,7205006,1,779320,0,1,1,'A',1,0.966102,233,828121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 277, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',65.6015,145423040,309210,NULL,'2019-07-19 15:45:06',1563551106,NULL),(1853805465,7205006,1,748470,1,1,1,'B',1,0.899549,129,597547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',68.8924,145424000,287360,NULL,'2019-07-19 16:48:55',1563554935,NULL),(1864397725,7205006,1,2892205,1,1,1,'B',1,0.877551,150,563738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',70.9013,161706697,324500,NULL,'2021-05-08 12:08:55',1620475735,NULL),(1865055214,7205006,1,1956349,1,1,1,'A',1,0.925514,180,667142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 584}}',75.7162,162684185,482222,NULL,'2021-06-05 03:44:41',1622864681,NULL),(1862212291,7205006,1,2627485,1,1,1,'A',1,0.952494,322,779980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',80.9127,158469693,406906,NULL,'2021-02-05 18:05:02',1612548302,NULL),(1864408838,7205006,1,2360932,1,1,1,'A',1,0.92905,109,612708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 669, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',83.9973,161705147,469190,NULL,'2021-05-08 11:09:38',1620472178,NULL),(1877313088,7205006,1,2327787,1,1,1,'B',1,0.837,113,452169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',91.2188,180978782,288016,NULL,'2023-09-28 15:48:02',1695916082,NULL),(1856937938,7205006,1,1112372,0,1,1,'B',1,0.896084,178,585961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',94.2395,150353662,415084,NULL,'2020-04-22 08:27:36',1587544056,NULL),(1864459634,7205006,1,67622,0,1,1,'B',1,0.897683,184,567454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',94.7287,161718999,479812,NULL,'2021-05-08 18:47:07',1620499627,NULL),(1866326328,7205006,1,2335813,1,1,1,'B',1,0.863918,191,506963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 970}}',95.9726,164736267,554566,NULL,'2021-08-08 08:54:14',1628412854,NULL),(1864381372,7205006,1,2758433,1,1,1,'S',1,0.975515,388,881202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',98.0601,161705648,442020,NULL,'2021-05-08 11:30:15',1620473415,NULL),(1875385197,7205006,1,2515404,1,1,1,'B',1,0.846922,174,495620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',99.242,178165903,396120,NULL,'2023-04-01 17:16:02',1680369362,NULL),(1861717536,7205006,1,2607836,1,1,1,'A',1,0.918429,332,672565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 576, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 662}}',99.401,157731061,552196,NULL,'2021-01-12 13:24:55',1610457895,NULL),(1864373573,7205006,1,1913451,1,1,1,'A',1,0.929423,306,666468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 88, \"great\": 1816, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2012}}',101.439,161719351,1443944,NULL,'2021-05-08 19:00:06',1620500406,NULL),(1857685190,7205006,1,1772049,0,1,1,'B',1,0.874756,237,570815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 18, \"great\": 787, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1026}}',103.183,151289967,729240,NULL,'2020-05-23 09:41:35',1590226895,NULL),(1864458114,7205006,1,2245778,1,1,1,'A',1,0.941026,80,653462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',105.373,161707402,104810,NULL,'2021-05-08 12:34:31',1620477271,NULL),(1861690902,7205006,1,1462200,1,1,1,'A',1,0.966102,331,805205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 472}}',105.501,157731140,397400,NULL,'2021-01-12 13:28:41',1610458121,NULL),(1864119293,7205006,1,1844125,1,1,1,'B',1,0.869099,121,571878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',106.695,161316380,428644,NULL,'2021-04-27 14:52:10',1619535130,NULL),(1853733687,7205006,1,654058,1,1,1,'S',1,0.951681,714,829614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 645, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 714}}',108.802,145423691,836630,NULL,'2019-07-19 16:27:11',1563553631,NULL),(1853807787,7205006,1,751211,0,1,1,'A',1,0.930337,393,756743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',109.123,145423762,425860,NULL,'2019-07-19 16:31:49',1563553909,NULL),(1864371931,7205006,1,1910106,1,1,1,'A',1,0.926987,147,651671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 541}}',109.335,161704417,396748,NULL,'2021-05-08 10:41:34',1620470494,NULL),(1853776623,7205006,1,1844173,1,1,1,'A',1,0.919425,552,714119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 988, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1148}}',112.445,145423552,1115924,NULL,'2019-07-19 16:17:55',1563553075,NULL),(1864381532,7205006,1,2758465,1,1,1,'A',1,0.933092,190,723069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',113.558,161705715,495652,NULL,'2021-05-08 11:32:31',1620473551,NULL),(1864452509,7205006,1,62983,0,1,1,'A',1,0.954054,164,731108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',114.342,161704480,373520,NULL,'2021-05-08 10:43:55',1620470635,NULL),(1853841245,7205006,1,963801,1,1,1,'A',1,0.931235,151,679836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 379, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 429}}',115.643,145424384,323726,NULL,'2019-07-19 17:17:15',1563556635,NULL),(1866574721,7205006,1,2920995,1,1,1,'B',1,0.896689,148,580856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',118.012,165077597,547694,NULL,'2021-08-19 14:12:03',1629382323,NULL),(1842964194,7205006,1,73885,0,1,1,'A',1,0.910233,352,645632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 904, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1075}}',119.185,128810738,871012,NULL,'2017-02-02 12:23:26',1486038206,NULL),(2961654594,7205006,1,2443644,1,1,1,'S',1,0.96737,521,868324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',119.341,184216003,617374,NULL,'2024-06-08 09:34:41',1717839281,NULL),(1864478481,7205006,1,81924,1,1,1,'A',1,0.954955,272,754016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',120.331,161704807,754972,NULL,'2021-05-08 10:56:31',1620471391,NULL),(1864465808,7205006,1,2944442,0,1,1,'A',1,0.90399,143,592202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',120.381,161704087,499424,NULL,'2021-05-08 10:29:31',1620469771,NULL),(1877399299,7205006,1,117642,0,1,1,'B',1,0.898161,117,568571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',121.558,180978758,409940,NULL,'2023-09-28 15:46:15',1695915975,NULL),(1864647446,7205006,1,2342476,1,1,1,'A',1,0.990031,600,916348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',122.741,162100334,688330,NULL,'2021-05-19 13:10:31',1621429831,NULL),(1864441717,7205006,1,2216583,1,1,1,'A',1,0.95749,303,811111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',125.845,161705796,540354,NULL,'2021-05-08 11:35:48',1620473748,NULL),(1847393400,7205006,1,924101,0,1,1,'A',1,0.930631,251,705975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 486, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',126.72,135560200,472862,NULL,'2018-01-28 09:48:56',1517132936,NULL),(1876733875,7205006,1,1860173,1,1,1,'A',1,0.981225,396,864571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',132.476,180114714,559222,NULL,'2023-08-01 11:44:58',1690890298,NULL),(1864490572,7205006,1,95459,0,1,1,'A',1,0.956373,202,740697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1093, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',134.4,161705405,869510,NULL,'2021-05-08 11:20:28',1620472828,NULL),(1864334094,7205006,1,2259949,0,1,1,'A',1,0.934426,137,653188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 724, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 793}}',134.808,161524495,549514,NULL,'2021-05-03 08:30:09',1620030609,NULL),(1864454491,7205006,1,64843,1,1,1,'A',1,0.953032,634,811315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',135.234,161720602,956316,NULL,'2021-05-08 19:42:20',1620502940,NULL),(1870557548,7205006,1,183540,0,1,1,'A',1,0.959327,240,777422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 713}}',135.304,171018641,632020,NULL,'2022-04-07 11:25:42',1649330742,NULL),(1864243713,7205006,1,2315753,1,1,1,'A',1,0.945946,155,716340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 607, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 666}}',136.005,161585128,620316,NULL,'2021-05-05 01:01:36',1620176496,NULL),(1853790180,7205006,1,730352,0,1,1,'A',1,0.958947,202,776074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',137.662,145423815,400314,NULL,'2019-07-19 16:35:40',1563554140,NULL),(1864289773,7205006,1,1112375,1,1,1,'A',1,0.987854,286,886950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',139.398,161584456,485110,NULL,'2021-05-05 00:31:55',1620174715,NULL),(1864478496,7205006,1,81944,0,1,1,'A',1,0.956215,239,760765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',139.425,161720371,585320,NULL,'2021-05-08 19:34:51',1620502491,NULL),(1864368083,7205006,1,2312488,1,1,1,'A',1,0.946136,204,693751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 854}}',140.056,161720483,575698,NULL,'2021-05-08 19:38:08',1620502688,NULL),(1861690844,7205006,1,586601,0,1,1,'A',1,0.984606,554,879604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 812}}',147.714,157731928,842060,NULL,'2021-01-12 14:00:34',1610460034,NULL),(1864392607,7205006,1,2119295,1,1,1,'A',1,0.947387,785,741382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 1291, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1416}}',152.549,161720904,1297564,NULL,'2021-05-08 19:51:30',1620503490,NULL),(1853778834,7205006,1,1641872,1,1,1,'A',1,0.948394,321,793656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',153.121,145423165,426342,NULL,'2019-07-19 15:53:09',1563551589,NULL),(1864391928,7205006,1,32634,1,1,1,'S',1,0.998342,603,951402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',157.348,161720277,727442,NULL,'2021-05-08 19:31:09',1620502269,NULL),(1864370659,7205006,1,107099,0,1,1,'A',1,0.973467,276,820111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 815, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',159.892,161704328,770536,NULL,'2021-05-08 10:38:52',1620470332,NULL),(1864487665,7205006,1,1890648,1,1,1,'A',1,0.965031,475,812743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',161.623,161705893,790654,NULL,'2021-05-08 11:39:34',1620473974,NULL),(1864478378,7205006,1,2280847,1,1,1,'A',1,0.964868,253,788448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 755, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',163.892,161704572,691530,NULL,'2021-05-08 10:47:20',1620470840,NULL),(1861548242,7205006,1,2302368,1,1,1,'S',1,0.975781,640,886870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 609, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 640}}',166.84,157467217,754220,NULL,'2021-01-03 12:42:39',1609677759,NULL),(1864460636,7205006,1,68707,1,1,1,'A',1,0.966087,387,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 539, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',172.63,161720706,627744,NULL,'2021-05-08 19:45:44',1620503144,NULL),(1864369693,7205006,1,1978165,1,1,1,'A',1,0.987113,670,906975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 757, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',172.736,161703703,816990,NULL,'2021-05-08 10:15:34',1620468934,NULL),(1864392572,7205006,1,1574346,1,1,1,'S',1,0.98652,816,915237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',176.701,161719784,930990,NULL,'2021-05-08 19:13:46',1620501226,NULL),(1864484594,7205006,1,87650,1,1,1,'A',1,0.972414,476,829725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',178.553,161719603,1113032,NULL,'2021-05-08 19:08:25',1620500905,NULL),(1864419618,7205006,1,2899633,1,1,1,'A',1,0.966152,286,787003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',180.1,161704209,711276,NULL,'2021-05-08 10:34:21',1620470061,NULL),(1864466682,7205006,1,238613,1,1,1,'A',1,0.984781,546,881256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1091, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',182.468,161718890,1253276,NULL,'2021-05-08 18:43:35',1620499415,NULL),(1864379997,7205006,1,313413,0,1,1,'A',1,0.986123,511,893632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',184.086,161719483,1326106,NULL,'2021-05-08 19:04:23',1620500663,NULL),(1864420555,7205006,1,2519722,1,1,1,'A',1,0.971812,531,841650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 745}}',185.312,161706048,779086,NULL,'2021-05-08 11:45:16',1620474316,NULL),(1864468787,7205006,1,1679306,1,1,1,'A',1,0.972585,599,859619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',190.578,161705547,839974,NULL,'2021-05-08 11:26:11',1620473171,NULL),(1864381247,7205006,1,120730,1,1,1,'S',1,0.957979,1059,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 970, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1059}}',194.191,161720057,1272410,NULL,'2021-05-08 19:23:20',1620501800,NULL),(1864486290,7205006,1,1717860,1,1,1,'A',1,0.956197,428,781309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 1296, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1404}}',194.409,161720199,1296772,NULL,'2021-05-08 19:28:26',1620502106,NULL),(1877358885,7205006,1,239234,1,1,1,'S',1,0.998753,1203,956335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1203}}',211.986,180978638,1442620,NULL,'2023-09-28 15:36:56',1695915416,NULL),(1865628875,7205006,1,301540,1,1,1,'S',1,0.996678,602,947899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 598, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',216.013,163574282,770474,NULL,'2021-07-03 05:40:52',1625290852,NULL),(1864382719,7205006,1,2629418,0,1,1,'A',1,0.959877,226,768576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1368, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',220.886,161704024,1326520,NULL,'2021-05-08 10:27:01',1620469621,NULL),(1864418705,7205006,1,1097541,0,1,1,'A',1,0.98487,628,884513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 2067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2115}}',257.557,161718701,2183518,NULL,'2021-05-08 18:37:19',1620499039,NULL),(1853715561,7225922,1,463383,1,1,1,'S',1,0.993606,391,907309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 391}}',NULL,145329683,377679,NULL,'2019-07-13 22:35:53',1563057353,NULL),(1853980090,7225922,1,801372,1,1,1,'S',1,0.972789,147,819322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',NULL,145591773,113900,NULL,'2019-07-29 22:56:42',1564441002,NULL),(1855426867,7225922,1,878077,0,1,1,'B',1,0.886598,87,518074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 414}, \"maximum_statistics\": {\"great\": 485}}',NULL,147959643,230378,NULL,'2020-01-01 22:00:16',1577916016,NULL),(1853678644,7225922,1,944974,1,1,1,'A',1,0.966443,154,769375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 298}}',NULL,145341975,262542,NULL,'2019-07-14 16:18:32',1563121112,NULL),(1850418068,7225922,1,1291323,0,1,1,'B',1,0.893443,41,552062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',NULL,140253207,32982,NULL,'2018-09-21 16:17:52',1537546672,NULL),(1853676116,7225922,1,1291323,0,1,1,'B',1,0.893443,61,644493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',NULL,145342043,40574,NULL,'2019-07-14 16:24:24',1563121464,NULL),(1853723945,7225922,1,1492009,0,1,1,'C',1,0.723077,26,273379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',3.56444,145342078,15743,NULL,'2019-07-14 16:26:30',1563121590,NULL),(1854082564,7225922,1,1675835,0,1,1,'C',1,0.743455,36,266577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 43, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',4.7414,145752596,51680,NULL,'2019-08-09 01:54:57',1565315697,NULL),(1853296404,7225922,1,1992078,0,1,1,'B',1,0.84375,31,540197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',7.86555,144591193,14857,NULL,'2019-05-31 17:52:15',1559325135,NULL),(1853983101,7225922,1,240259,0,1,1,'C',1,0.788288,95,341608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 248}, \"maximum_statistics\": {\"great\": 333}}',8.55282,145591643,132044,NULL,'2019-07-29 22:47:48',1564440468,NULL),(1853608864,7225922,1,1492016,0,1,1,'B',1,0.802752,84,455478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',8.8707,145330477,50650,NULL,'2019-07-13 23:58:04',1563062284,NULL),(2913603744,7225922,1,4577969,1,1,1,'B',1,0.812227,27,443645,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 175, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}}',9.41916,NULL,0,'2024-05-30 11:17:43','2024-05-30 11:19:18',1717067958,7566),(1853974642,7225922,1,1908408,0,1,1,'C',1,0.772727,55,304042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 232}, \"maximum_statistics\": {\"great\": 330}}',9.48237,145704519,104274,NULL,'2019-08-05 23:51:50',1565049110,NULL),(2913686221,7225922,1,2100983,1,1,1,'C',1,0.799574,46,423587,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 336, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 24, \"large_bonus\": 29}}',11.0543,NULL,0,'2024-05-30 11:37:01','2024-05-30 11:40:06',1717069206,7566),(2913642763,7225922,1,3816594,1,1,1,'B',1,0.827824,58,484076,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 281, \"ignore_hit\": 67, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 70, \"large_bonus\": 12}}',12.1049,NULL,0,'2024-05-30 11:26:35','2024-05-30 11:29:12',1717068552,7566),(1842925062,7225922,1,536821,0,1,1,'B',1,0.880531,87,519188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',12.2236,128706002,58447,NULL,'2017-01-27 18:49:58',1485542998,NULL),(1854493477,7225922,1,1649207,0,1,1,'B',1,0.810458,122,400453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',13.2863,146486374,139016,NULL,'2019-09-27 15:34:50',1569598490,NULL),(1864094291,7225922,1,616073,0,1,1,'B',1,0.822368,53,384903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',14.1426,161159609,113576,NULL,'2021-04-23 08:43:00',1619167380,NULL),(1855387275,7225922,1,797334,0,1,1,'C',1,0.795499,71,343833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 368}, \"maximum_statistics\": {\"great\": 511}}',16.2293,147741250,205602,NULL,'2019-12-19 21:43:41',1576791821,NULL),(1850404275,7225922,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,140253406,14642,NULL,'2018-09-21 16:28:09',1537547289,NULL),(2913610220,7225922,1,4577969,1,1,1,'B',1,0.871179,58,567186,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 191, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}}',18.3523,NULL,0,'2024-05-30 11:19:23','2024-05-30 11:20:57',1717068057,7566),(2916149520,7225922,1,3752611,1,1,1,'A',1,0.904372,70,667295,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 161, \"ignore_hit\": 10, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 10, \"large_bonus\": 10}}',19.2848,NULL,0,'2024-05-30 20:05:38','2024-05-30 20:06:58',1717099618,7566),(1853978435,7225922,1,798703,0,1,1,'B',1,0.870031,122,512571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 276}, \"maximum_statistics\": {\"great\": 327}}',20.2653,145591857,182276,NULL,'2019-07-29 23:04:04',1564441444,NULL),(2916092119,7225922,1,4577969,1,1,1,'B',1,0.882096,65,603880,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 195, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}}',20.2722,NULL,0,'2024-05-30 19:53:11','2024-05-30 19:54:41',1717098881,7566),(1842980061,7225922,1,395283,0,1,1,'S',1,0.974453,137,889227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',20.2917,128906775,87650,NULL,'2017-02-07 12:34:36',1486470876,NULL),(1850491038,7225922,1,487707,0,1,1,'S',1,0.977012,87,851795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,140253235,47060,NULL,'2018-09-21 16:19:23',1537546763,NULL),(1842852763,7225922,1,393207,0,1,1,'A',1,0.957237,89,735886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',22.0892,128798273,81345,NULL,'2017-02-01 17:20:26',1485969626,NULL),(1854717107,7225922,1,1989399,1,1,1,'B',1,0.870023,116,490262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 47, \"great\": 363}, \"maximum_statistics\": {\"great\": 427}}',23.05,146798541,193816,NULL,'2019-10-19 21:35:50',1571520950,NULL),(1854690972,7225922,1,46805,0,1,1,'B',1,0.849415,88,444160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',23.1544,146798496,144912,NULL,'2019-10-19 21:32:58',1571520778,NULL),(1853722539,7225922,1,1815750,1,1,1,'S',1,0.967949,78,809026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',23.6757,145329767,43378,NULL,'2019-07-13 22:44:22',1563057862,NULL),(1850436087,7225922,1,280624,0,1,1,'S',1,0.982456,57,874369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',24.1832,140253498,27847,NULL,'2018-09-21 16:33:11',1537547591,NULL),(2913911898,7225922,1,2681671,1,1,1,'B',1,0.880779,48,587016,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 349, \"ignore_hit\": 2, \"ignore_miss\": 13, \"large_bonus\": 26, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 2, \"large_bonus\": 36, \"small_bonus\": 26}}',24.729,NULL,0,'2024-05-30 12:31:10','2024-05-30 12:33:25',1717072405,7566),(1855272975,7225922,1,386932,0,1,1,'B',1,0.866348,81,455339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 419}}',25.5201,147740949,153410,NULL,'2019-12-19 21:15:30',1576790130,NULL),(1853923682,7225922,1,209484,0,1,1,'B',1,0.848294,78,431378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 446}, \"maximum_statistics\": {\"great\": 557}}',25.7333,145704616,210856,NULL,'2019-08-06 00:04:35',1565049875,NULL),(1854645936,7225922,1,1939222,0,1,1,'B',1,0.875676,59,495717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',26.9338,146798195,72760,NULL,'2019-10-19 21:07:46',1571519266,NULL),(1850528685,7225922,1,1492009,0,1,1,'S',1,0.984615,65,915581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,140253471,33280,NULL,'2018-09-21 16:31:48',1537547508,NULL),(2913597000,7225922,1,3734202,1,1,1,'A',1,0.90272,99,649799,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 417, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 30}}',28.7612,NULL,0,'2024-05-30 11:14:30','2024-05-30 11:17:33',1717067853,7566),(2913879711,7225922,1,2821700,1,1,1,'B',1,0.879427,216,640665,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 485, \"ignore_hit\": 75, \"ignore_miss\": 8, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 593, \"ignore_hit\": 75, \"large_bonus\": 96}}',28.7902,NULL,0,'2024-05-30 12:22:14','2024-05-30 12:26:03',1717071963,7566),(1858083622,7225922,1,2409640,0,1,1,'B',1,0.898026,61,542123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',29.5038,151947003,87150,NULL,'2020-06-15 14:43:28',1592232208,NULL),(1855326546,7225922,1,1814490,0,1,1,'B',1,0.877384,53,475403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',30.1705,147740902,135196,NULL,'2019-12-19 21:11:15',1576789875,NULL),(2916197821,7225922,1,3145453,1,1,1,'A',1,0.90534,136,674673,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 351, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 20}}',30.4021,NULL,0,'2024-05-30 20:14:45','2024-05-30 20:17:25',1717100245,7566),(1855420432,7225922,1,1750852,0,1,1,'B',1,0.872751,60,473604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 389}}',30.6462,147943675,151136,NULL,'2019-12-31 21:53:21',1577829201,NULL),(1853787484,7225922,1,536821,0,1,1,'A',1,0.924779,113,726635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',30.7946,145387724,78712,NULL,'2019-07-17 12:58:30',1563368310,NULL),(1853727870,7225922,1,280626,0,1,1,'B',1,0.823864,88,594646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 57}, \"maximum_statistics\": {\"great\": 88}}',31.1777,145330287,52998,NULL,'2019-07-13 23:36:07',1563060967,NULL),(2927851059,7225922,1,4402792,1,1,1,'B',1,0.89729,77,644513,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 604, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 9, \"large_bonus\": 71}}',32.459,NULL,0,'2024-06-01 21:45:45','2024-06-01 21:49:39',1717278579,7566),(1855297598,7225922,1,1992345,0,1,1,'B',1,0.873606,194,510996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 456}, \"maximum_statistics\": {\"great\": 538}}',33.1236,147794041,296442,NULL,'2019-12-23 00:35:55',1577061355,NULL),(1853727847,7225922,1,280626,0,1,1,'A',1,0.948864,88,806175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',33.4319,145330079,57328,NULL,'2019-07-13 23:16:24',1563059784,NULL),(2900167304,7225922,1,1553202,1,1,1,'A',1,0.934028,110,754169,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 260, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 34, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 5, \"large_bonus\": 35, \"small_bonus\": 45}}',33.458,NULL,0,'2024-05-27 18:32:16','2024-05-27 18:33:44',1716834824,7513),(1864011134,7225922,1,1574371,1,1,1,'B',1,0.88242,116,522886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 369}, \"maximum_statistics\": {\"great\": 438}}',33.8175,161159224,228558,NULL,'2021-04-23 08:22:19',1619166139,NULL),(2900177622,7225922,1,3574789,1,1,1,'A',1,0.960345,168,837677,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 271, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 7, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 27}}',34.159,NULL,0,'2024-05-27 18:33:57','2024-05-27 18:35:52',1716834952,7513),(1853882929,7225922,1,468991,0,1,1,'A',1,0.904255,212,614666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',34.5806,145591599,208070,NULL,'2019-07-29 22:43:53',1564440233,NULL),(1853727861,7225922,1,280626,0,1,1,'A',1,0.931818,88,811062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',34.8207,145330100,58214,NULL,'2019-07-13 23:18:19',1563059899,NULL),(1853986979,7225922,1,255758,1,1,1,'A',1,0.9375,176,648125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',35.0046,145592246,166771,NULL,'2019-07-29 23:39:52',1564443592,NULL),(2913758768,7225922,1,1920738,1,1,1,'A',1,0.920705,95,688736,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 409, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',35.4767,NULL,0,'2024-05-30 11:54:00','2024-05-30 11:57:46',1717070266,7566),(2900195629,7225922,1,2719428,1,1,1,'A',1,0.963788,285,895162,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 334, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 58, \"small_bonus\": 167}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 11, \"large_bonus\": 62, \"small_bonus\": 171}}',36.9057,NULL,0,'2024-05-27 18:36:13','2024-05-27 18:39:35',1716835175,7513),(1864034655,7225922,1,797332,0,1,1,'A',1,0.909763,83,561808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',36.9752,161159446,194522,NULL,'2021-04-23 08:34:49',1619166889,NULL),(2927907871,7225922,1,2366166,1,1,1,'B',1,0.870704,180,594668,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 480, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 14, \"large_bonus\": 12}}',37.19,NULL,0,'2024-06-01 21:59:34','2024-06-01 22:03:21',1717279401,7566),(1850525660,7225922,1,69101,0,1,1,'A',1,0.957346,171,720333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',37.6694,140253636,142820,NULL,'2018-09-21 16:40:21',1537548021,NULL),(2913626725,7225922,1,3485530,1,1,1,'A',1,0.925278,106,692082,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 575, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',37.842,NULL,0,'2024-05-30 11:21:10','2024-05-30 11:25:08',1717068308,7566),(2916232799,7225922,1,2367625,1,1,1,'A',1,0.92029,139,718040,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 418, \"ignore_hit\": 38, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 38, \"large_bonus\": 16}}',38.0167,NULL,0,'2024-05-30 20:21:21','2024-05-30 20:25:08',1717100708,7566),(1864343612,7225922,1,249062,0,1,1,'A',1,0.909879,119,574331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 507}, \"maximum_statistics\": {\"great\": 577}}',38.1361,161529657,293314,NULL,'2021-05-03 12:32:33',1620045153,NULL),(2913850679,7225922,1,4137841,1,1,1,'A',1,0.929504,94,717837,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 349, \"ignore_hit\": 54, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 54, \"large_bonus\": 12}}',38.1712,NULL,0,'2024-05-30 12:16:54','2024-05-30 12:19:23',1717071563,7566),(1855069754,7225922,1,1569121,1,1,1,'A',1,0.90411,186,578993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 317}, \"maximum_statistics\": {\"great\": 365}}',38.9783,147360882,216454,NULL,'2019-11-24 10:44:47',1574592287,NULL),(2916172476,7225922,1,4488740,1,1,1,'A',1,0.977064,55,875483,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 106, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109, \"large_bonus\": 12}}',39.2241,NULL,0,'2024-05-30 20:11:10','2024-05-30 20:11:53',1717099913,7566),(1854657824,7225922,1,1473029,0,1,1,'A',1,0.931663,118,632528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',39.5572,146798251,243060,NULL,'2019-10-19 21:12:52',1571519572,NULL),(1858043252,7225922,1,1836307,1,1,1,'A',1,0.910334,90,558956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',39.7677,151946873,156832,NULL,'2020-06-15 14:38:00',1592231880,NULL),(2916184225,7225922,1,4488740,1,1,1,'S',1,0.958716,109,893881,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109, \"large_bonus\": 12}}',39.9621,NULL,0,'2024-05-30 20:13:46','2024-05-30 20:14:27',1717100067,7566),(1853729346,7225922,1,1992079,1,1,1,'S',1,0.99359,78,880812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',40.4188,145329932,56592,NULL,'2019-07-13 23:01:41',1563058901,NULL),(2913655356,7225922,1,3168255,1,1,1,'A',1,0.937,186,754440,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 454, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 48, \"large_bonus\": 15}}',40.7682,NULL,0,'2024-05-30 11:29:18','2024-05-30 11:32:25',1717068745,7566),(1842848487,7225922,1,557816,0,1,1,'A',1,0.92517,94,615245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 441}}',40.8323,128705504,259278,NULL,'2017-01-27 18:18:48',1485541128,NULL),(1864030066,7225922,1,1914719,1,1,1,'A',1,0.927119,200,666788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 590}}',40.9413,161159396,420052,NULL,'2021-04-23 08:31:47',1619166707,NULL),(1853631228,7225922,1,1228142,0,1,1,'X',1,1,58,873772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,145329971,41276,NULL,'2019-07-13 23:04:49',1563059089,NULL),(2913717492,7225922,1,3485530,1,1,1,'A',1,0.935612,119,725455,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 36, \"great\": 584, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',41.7126,NULL,0,'2024-05-30 11:43:46','2024-05-30 11:47:44',1717069664,7566),(1854643262,7225922,1,1821838,1,1,1,'A',1,0.911504,97,603609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 339}}',42.2834,146884447,222210,NULL,'2019-10-25 20:33:11',1572035591,NULL),(2900217516,7225922,1,1509786,1,1,1,'A',1,0.93795,131,785996,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 500, \"ignore_hit\": 122, \"ignore_miss\": 4, \"large_bonus\": 116, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 122, \"large_bonus\": 119, \"small_bonus\": 13}}',42.8779,NULL,0,'2024-05-27 18:40:03','2024-05-27 18:44:05',1716835445,7513),(2927867663,7225922,1,2458328,1,1,1,'A',1,0.925217,96,722842,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 516, \"ignore_miss\": 5, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 90}}',43.1582,NULL,0,'2024-06-01 21:49:59','2024-06-01 21:53:34',1717278814,7566),(2916125523,7225922,1,797332,1,1,1,'A',1,0.93787,66,761918,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 306, \"ignore_hit\": 72, \"ignore_miss\": 7, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 72, \"large_bonus\": 93}}',43.6675,NULL,0,'2024-05-30 19:59:29','2024-05-30 20:01:49',1717099309,7566),(1853893830,7225922,1,1939612,1,1,1,'A',1,0.943867,232,666956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 481}}',44.7108,145591421,353694,NULL,'2019-07-29 22:27:02',1564439222,NULL),(2916270317,7225922,1,1920738,1,1,1,'A',1,0.932819,113,745599,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 405, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',45.6474,NULL,0,'2024-05-30 20:29:46','2024-05-30 20:33:31',1717101211,7566),(1856674382,7225922,1,1945540,1,1,1,'A',1,0.928808,174,656379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',46.1957,149828190,216048,NULL,'2020-04-05 14:41:30',1586097690,NULL),(2913484060,7225922,1,2535969,1,1,1,'A',1,0.943316,178,780446,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 534, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 55, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 21, \"large_bonus\": 56, \"small_bonus\": 85}}',47.3184,NULL,0,'2024-05-30 10:43:34','2024-05-30 10:47:41',1717066061,7566),(2916214585,7225922,1,3168255,1,1,1,'A',1,0.949,149,786581,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 458, \"ignore_hit\": 48, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 48, \"large_bonus\": 15}}',47.539,NULL,0,'2024-05-30 20:17:58','2024-05-30 20:21:06',1717100466,7566),(1854707478,7225922,1,624411,0,1,1,'A',1,0.949275,161,691345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',47.6251,146798473,185798,NULL,'2019-10-19 21:31:16',1571520676,NULL),(1854717018,7225922,1,1888716,0,1,1,'A',1,0.928447,124,614853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 521}, \"maximum_statistics\": {\"great\": 573}}',47.721,146798318,338490,NULL,'2019-10-19 21:18:26',1571519906,NULL),(2920995169,7225922,1,3657456,1,1,1,'A',1,0.912682,88,681022,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',47.7986,NULL,0,'2024-05-31 18:06:26','2024-05-31 18:08:45',1717178925,7566),(1854755748,7225922,1,2169893,1,1,1,'A',1,0.957576,140,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',47.9158,146884553,113800,NULL,'2019-10-25 20:44:13',1572036253,NULL),(1854706447,7225922,1,817145,0,1,1,'A',1,0.922118,160,653452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',48.003,146798281,223098,NULL,'2019-10-19 21:14:55',1571519695,NULL),(1860562862,7225922,1,2106496,1,1,1,'A',1,0.925403,200,660539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 496}}',48.0736,155926580,360200,NULL,'2020-11-13 16:46:50',1605286010,NULL),(1854004169,7225922,1,1349021,0,1,1,'A',1,0.928205,120,638818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',48.3957,145752619,134592,NULL,'2019-08-09 01:57:00',1565315820,NULL),(1853651690,7225922,1,539109,1,1,1,'S',1,0.975,200,833373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',48.4773,145330644,194528,NULL,'2019-07-14 00:22:04',1563063724,NULL),(2927890474,7225922,1,3227208,1,1,1,'A',1,0.924827,128,705297,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 913, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1011, \"large_bonus\": 27}}',48.5241,NULL,0,'2024-06-01 21:53:54','2024-06-01 21:59:06',1717279146,7566),(1855498563,7225922,1,1692783,0,1,1,'A',1,0.916667,149,589053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 390}}',48.5588,147943852,209428,NULL,'2019-12-31 22:08:29',1577830109,NULL),(2916081776,7225922,1,1920738,1,1,1,'A',1,0.946035,169,782516,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 418, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',48.8482,NULL,0,'2024-05-30 19:48:45','2024-05-30 19:52:31',1717098751,7566),(1859297088,7225922,1,655753,0,1,1,'A',1,0.93662,241,700389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 426}}',49.0127,153892442,337644,NULL,'2020-08-27 11:59:05',1598529545,NULL),(1854016438,7225922,1,1938291,1,1,1,'S',1,0.982609,115,861561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',50.3181,145752582,87620,NULL,'2019-08-09 01:53:00',1565315580,NULL),(1853646588,7225922,1,529989,0,1,1,'S',1,0.982301,113,843849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',51.1522,145330016,79623,NULL,'2019-07-13 23:09:06',1563059346,NULL),(2913672462,7225922,1,3168255,1,1,1,'A',1,0.96,250,833903,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 468, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 48, \"large_bonus\": 15}}',51.4355,NULL,0,'2024-05-30 11:33:34','2024-05-30 11:36:40',1717069000,7566),(1854682204,7225922,1,222216,0,1,1,'A',1,0.931159,275,668987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 627}, \"maximum_statistics\": {\"great\": 690}}',51.7286,146798377,494538,NULL,'2019-10-19 21:23:25',1571520205,NULL),(1853918257,7225922,1,204955,0,1,1,'S',1,0.995413,109,887870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',51.8031,145591873,67046,NULL,'2019-07-29 23:05:22',1564441522,NULL),(1864323022,7225922,1,216948,0,1,1,'A',1,0.926606,211,642021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 545}}',51.8159,161529726,363916,NULL,'2021-05-03 12:35:31',1620045331,NULL),(2916111739,7225922,1,3485530,1,1,1,'A',1,0.955485,184,810805,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 593, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',53.1297,NULL,0,'2024-05-30 19:54:53','2024-05-30 19:58:52',1717099132,7566),(1853691410,7225922,1,1468654,1,1,1,'A',1,0.974026,273,850720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',53.4647,145341873,302240,NULL,'2019-07-14 16:11:34',1563120694,NULL),(1858083706,7225922,1,2409602,1,1,1,'A',1,0.942197,79,668134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',53.647,151947185,119750,NULL,'2020-06-15 14:50:32',1592232632,NULL),(1855446520,7225922,1,265403,0,1,1,'A',1,0.909259,126,561800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 51, \"great\": 714}, \"maximum_statistics\": {\"great\": 810}}',54.1367,147959556,417468,NULL,'2020-01-01 21:51:29',1577915489,NULL),(1853854439,7225922,1,280626,0,1,1,'A',1,0.931818,88,839574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',54.3014,145387999,59751,NULL,'2019-07-17 13:12:06',1563369126,NULL),(2913798163,7225922,1,1920738,1,1,1,'A',1,0.955947,205,813794,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 423, \"ignore_hit\": 43, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',54.4676,NULL,0,'2024-05-30 12:03:22','2024-05-30 12:07:08',1717070828,7566),(1855376258,7225922,1,179782,0,1,1,'A',1,0.914239,113,576431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 549}, \"maximum_statistics\": {\"great\": 618}}',54.9659,147740816,320432,NULL,'2019-12-19 21:04:48',1576789488,NULL),(1853867402,7225922,1,283917,0,1,1,'A',1,0.930556,216,656453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 592}, \"maximum_statistics\": {\"great\": 648}}',55.1696,145704480,422336,NULL,'2019-08-05 23:44:26',1565048666,NULL),(1853618686,7225922,1,1205931,0,1,1,'S',1,0.972973,111,782928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',57.6553,145330464,96412,NULL,'2019-07-13 23:56:08',1563062168,NULL),(1853778318,7225922,1,520931,0,1,1,'S',1,0.986166,253,899499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',57.7535,145388062,252680,NULL,'2019-07-17 13:15:28',1563369328,NULL);
INSERT INTO `scores` VALUES (1864101968,7225922,1,2026366,1,1,1,'A',1,0.922452,218,629329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 600}, \"maximum_statistics\": {\"great\": 677}}',58.3097,161159056,507742,NULL,'2021-04-23 08:11:57',1619165517,NULL),(2913734946,7225922,1,3485530,1,1,1,'A',1,0.965819,166,825147,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 602, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',58.4543,NULL,0,'2024-05-30 11:48:04','2024-05-30 11:52:02',1717069922,7566),(1853780527,7225922,1,1228142,0,1,1,'S',1,0.965517,58,849671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',60.2079,145387927,39316,NULL,'2019-07-17 13:08:24',1563368904,NULL),(1853965419,7225922,1,955487,1,1,1,'S',1,0.99711,173,932097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',60.9445,145592001,168970,NULL,'2019-07-29 23:15:17',1564442117,NULL),(1855337836,7225922,1,1586677,0,1,1,'A',1,0.926247,169,657052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 461}}',61.66,147740872,337096,NULL,'2019-12-19 21:08:46',1576789726,NULL),(1855284900,7225922,1,1426217,0,1,1,'A',1,0.935169,161,698010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 514}, \"maximum_statistics\": {\"great\": 563}}',62.2329,147793951,433308,NULL,'2019-12-23 00:24:45',1577060685,NULL),(1853907807,7225922,1,1945538,1,1,1,'S',1,0.993274,223,888911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',62.673,145704647,230560,NULL,'2019-08-06 00:08:16',1565050096,NULL),(1853855214,7225922,1,1992079,1,1,1,'S',1,0.967949,78,890822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',62.9745,145387785,57162,NULL,'2019-07-17 13:01:15',1563368475,NULL),(2916252323,7225922,1,3485530,1,1,1,'A',1,0.974563,234,868499,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 610, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',63.1503,NULL,0,'2024-05-30 20:25:28','2024-05-30 20:29:27',1717100967,7566),(1853639470,7225922,1,1240481,1,1,1,'S',1,0.983516,91,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',64.6282,145330411,80400,NULL,'2019-07-13 23:50:37',1563061837,NULL),(1854728365,7225922,1,1668354,1,1,1,'S',1,0.995868,242,905902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',65.4896,146884586,241230,NULL,'2019-10-25 20:47:26',1572036446,NULL),(1854752178,7225922,1,1783742,1,1,1,'A',1,0.945161,190,697918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',65.5064,146822849,211438,NULL,'2019-10-21 13:28:21',1571664501,NULL),(1854742445,7225922,1,1427759,1,1,1,'A',1,0.941761,252,732365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 352}}',66.0589,146884470,268856,NULL,'2019-10-25 20:35:27',1572035727,NULL),(1854719150,7225922,1,650835,1,1,1,'S',1,0.98927,233,886293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',66.7677,146854332,252680,NULL,'2019-10-23 18:47:24',1571856444,NULL),(1853918270,7225922,1,204955,0,1,1,'A',1,0.931193,109,795069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',68.3918,145591932,65946,NULL,'2019-07-29 23:09:39',1564441779,NULL),(1858003235,7225922,1,505057,0,1,1,'A',1,0.964758,180,777968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',70.1217,151946951,185186,NULL,'2020-06-15 14:41:29',1592232089,NULL),(1855271186,7225922,1,1411924,0,1,1,'A',1,0.959959,166,738702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 487}}',71.7784,147788630,336340,NULL,'2019-12-22 17:10:04',1577034604,NULL),(1855309452,7225922,1,222209,0,1,1,'A',1,0.9325,362,681115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 905}, \"maximum_statistics\": {\"great\": 1000}}',73.6532,147794092,762100,NULL,'2019-12-23 00:41:40',1577061700,NULL),(1855510281,7225922,1,586753,0,1,1,'A',1,0.974719,191,768503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',73.9049,147959613,376862,NULL,'2020-01-01 21:57:51',1577915871,NULL),(1858059403,7225922,1,2366166,1,1,1,'A',1,0.952537,346,764990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 560}, \"maximum_statistics\": {\"great\": 611}}',74.4675,151947152,523466,NULL,'2020-06-15 14:49:17',1592232557,NULL),(1855375627,7225922,1,179614,0,1,1,'A',1,0.948864,172,703461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 440}}',74.9212,147794005,323952,NULL,'2019-12-23 00:32:01',1577061121,NULL),(1853994822,7225922,1,804520,1,1,1,'S',1,0.993007,143,924211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',75.0606,145752570,131128,NULL,'2019-08-09 01:51:36',1565315496,NULL),(2927833032,7225922,1,3485530,1,1,1,'A',1,0.992051,528,965197,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 623, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',75.2618,NULL,0,'2024-06-01 21:41:27','2024-06-01 21:45:24',1717278325,7566),(1855458844,7225922,1,1991068,1,1,1,'A',1,0.986965,299,835858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 537}}',75.8949,147956619,522062,NULL,'2020-01-01 17:46:08',1577900768,NULL),(1853873246,7225922,1,169846,0,1,1,'A',1,0.957086,304,781800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 501}}',77.0077,145591559,443564,NULL,'2019-07-29 22:41:19',1564440079,NULL),(1854619025,7225922,1,1992083,0,1,1,'S',1,0.996124,129,914402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',78.572,146629610,110416,NULL,'2019-10-07 19:06:47',1570475207,NULL),(1854017945,7225922,1,664472,0,1,1,'X',1,1,137,888032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',80.7126,145752500,117010,NULL,'2019-08-09 01:42:20',1565314940,NULL),(1858034648,7225922,1,557817,0,1,1,'A',1,0.96123,360,759085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 712}, \"maximum_statistics\": {\"great\": 748}}',81.1185,151998356,603098,NULL,'2020-06-17 13:04:24',1592399064,NULL),(1855387985,7225922,1,1377773,0,1,1,'S',1,0.984029,407,898525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',85.4167,147741025,438260,NULL,'2019-12-19 21:22:37',1576790557,NULL),(1855462131,7225922,1,2232421,1,1,1,'A',1,0.990783,327,865184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 651}}',105.34,147959765,708304,NULL,'2020-01-01 22:10:06',1577916606,NULL),(1838050142,7247393,1,407537,0,1,1,'D',1,0.476744,11,38684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 45}, \"maximum_statistics\": {\"great\": 129}}',0.075304,121054100,51559,NULL,'2016-01-03 11:01:50',1451818910,NULL),(1840139512,7247393,1,471239,0,1,1,'D',1,0.674757,45,121516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 206}}',2.32932,124373920,90322,NULL,'2016-06-04 20:40:53',1465072853,NULL),(1839876180,7247393,1,586753,0,1,1,'C',1,0.734082,40,126117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 109, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',5.10324,123980284,140938,NULL,'2016-05-18 12:01:09',1463572869,NULL),(1837184963,7247393,1,69406,0,1,1,'C',1,0.739482,67,253401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 309}}',7.46677,119517901,100398,NULL,'2015-10-18 12:17:05',1445170625,NULL),(1837908485,7247393,1,546409,0,1,1,'B',1,0.812354,55,220026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 322}, \"maximum_statistics\": {\"great\": 429}}',9.76188,120860184,262739,NULL,'2015-12-25 12:55:17',1451048117,NULL),(1874439032,7247393,1,3683353,1,1,1,'B',1,0.871391,66,480139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 381}}',22.1425,176667345,152694,NULL,'2023-01-07 01:41:56',1673055716,NULL),(1838549255,7247393,1,506474,0,1,1,'A',1,0.939252,103,323421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',28.5216,121756138,152599,NULL,'2016-02-05 17:12:46',1454692366,NULL),(1840866305,7247393,1,757973,0,1,1,'S',1,0.983607,183,401690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',28.904,125449948,110564,NULL,'2016-07-28 20:29:50',1469737790,NULL),(1840499049,7247393,1,206863,0,1,1,'A',1,0.920659,110,600975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',29.4602,124822878,208495,NULL,'2016-06-26 07:34:15',1466926455,NULL),(1840856448,7247393,1,924097,0,1,1,'A',1,0.926692,105,308983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 266}}',30.7027,125449920,109238,NULL,'2016-07-28 20:27:18',1469737638,NULL),(1840865935,7247393,1,757972,0,1,1,'A',1,0.935938,134,649715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 320}}',37.104,125449994,204848,NULL,'2016-07-28 20:34:35',1469738075,NULL),(1857646584,7247393,1,1377773,0,1,1,'A',1,0.927518,71,612403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',45.6826,151423351,208762,NULL,'2020-05-27 21:45:41',1590615941,NULL),(2815000520,7252457,1,671501,1,1,1,'A',1,0.971053,106,864364,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 182, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 16}}',NULL,NULL,0,'2024-05-11 18:24:02','2024-05-11 18:25:42',1715451942,7513),(2814983617,7252457,1,4279972,1,1,1,'B',1,0.820442,73,513750,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',10.4025,NULL,0,'2024-05-11 18:19:02','2024-05-11 18:22:29',1715451749,7513),(3484179865,7252457,1,1936875,1,1,1,'B',1,0.819048,55,476176,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 228, \"ignore_hit\": 52, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 52, \"large_bonus\": 22}, \"total_score_without_mods\": 476176}',10.9318,NULL,0,'2024-09-08 18:18:18','2024-09-08 18:20:49',1725819649,7705),(3484300058,7252457,1,1817573,1,1,1,'B',1,0.85259,50,544038,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 191, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 14}, \"total_score_without_mods\": 544038}',17.8339,NULL,0,'2024-09-08 18:38:51','2024-09-08 18:42:15',1725820935,7705),(2814989020,7252457,1,862188,1,1,1,'S',1,0.980392,51,943087,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 49, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51, \"ignore_hit\": 23, \"large_bonus\": 6}}',22.5066,NULL,0,'2024-05-11 18:22:48','2024-05-11 18:23:31',1715451811,7513),(3484161633,7252457,1,4218761,1,1,1,'A',1,0.930195,117,725742,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 273, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 62}, \"total_score_without_mods\": 725742}',24.1534,NULL,0,'2024-09-08 18:14:03','2024-09-08 18:17:33',1725819453,7705),(1839794258,7259369,1,383053,0,1,1,'C',1,0.73374,38,314909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 56, \"great\": 171}, \"maximum_statistics\": {\"great\": 246}}',3.18054,123991224,188854,NULL,'2016-05-18 23:54:50',1463615690,NULL),(1839830853,7259369,1,200144,0,1,1,'D',1,0.693503,34,201636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 76, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',3.27097,123975357,84314,NULL,'2016-05-18 05:12:50',1463548370,NULL),(1839910441,7259369,1,518792,0,1,1,'C',1,0.769841,49,283608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 347, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 504}}',6.96382,124067376,204076,NULL,'2016-05-22 08:42:52',1463906572,NULL),(1846837514,7259369,1,322015,0,1,1,'C',1,0.758278,65,297026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',7.91439,134872945,106658,NULL,'2017-12-26 10:13:29',1514283209,NULL),(1870711884,7259369,1,2347101,1,1,1,'C',1,0.77439,68,318915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',9.9993,171214284,136600,NULL,'2022-04-15 19:37:27',1650051447,NULL),(1839919224,7259369,1,235074,0,1,1,'B',1,0.867347,51,468372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',15.3379,124068254,59528,NULL,'2016-05-22 09:26:08',1463909168,NULL),(1846840921,7259369,1,323811,0,1,1,'B',1,0.886842,72,518075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',15.6278,134872930,85904,NULL,'2017-12-26 10:11:52',1514283112,NULL),(1846826825,7259369,1,1438769,1,1,1,'B',1,0.846708,94,434380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 391}, \"maximum_statistics\": {\"great\": 486}}',15.824,134872911,192500,NULL,'2017-12-26 10:09:57',1514282997,NULL),(1839885316,7259369,1,174633,0,1,1,'A',1,0.911184,41,558655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152}}',16.5001,123975336,73541,NULL,'2016-05-18 05:10:54',1463548254,NULL),(1846070987,7286850,1,1272770,0,1,1,'C',1,0.707875,80,121937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 134, \"great\": 361, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',4.00158,133664884,158862,NULL,'2017-10-24 14:31:42',1508855502,NULL),(1876297356,7286850,1,165970,0,1,1,'C',1,0.777547,94,184444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 73, \"great\": 340}, \"maximum_statistics\": {\"great\": 481}}',22.5908,179438118,163020,NULL,'2023-06-18 16:39:41',1687106381,NULL),(1839089947,7286850,1,632263,0,1,1,'B',1,0.880952,108,620572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',34.9769,122576492,81200,NULL,'2016-03-16 10:49:44',1458125384,NULL),(1838193082,7286850,1,664472,0,1,1,'A',1,0.919708,76,614455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',43.233,121254676,75259,NULL,'2016-01-13 10:15:08',1452680108,NULL),(1855446471,7286850,1,265289,0,1,1,'B',1,0.87717,164,528610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 598}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',43.2849,147954054,439490,NULL,'2020-01-01 14:47:54',1577890074,NULL),(1846089349,7286850,1,886669,0,1,1,'B',1,0.877778,99,551750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',44.2016,133664969,245924,NULL,'2017-10-24 14:38:09',1508855889,NULL),(1875599983,7286850,1,819316,0,1,1,'B',1,0.861702,106,452116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 420}, \"maximum_statistics\": {\"great\": 517}}',45.9326,178309798,203322,NULL,'2023-04-09 12:31:21',1681043481,NULL),(1867143650,7286850,1,2409641,1,1,1,'B',1,0.890411,157,593772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',47.6722,165819724,178480,NULL,'2021-09-14 15:29:22',1631633362,NULL),(1875252261,7286850,1,166358,0,1,1,'B',1,0.868902,201,577062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 328}}',51.4757,178054807,244666,NULL,'2023-03-26 11:37:02',1679830622,NULL),(1868043722,7286850,1,1783729,0,1,1,'A',1,0.933594,91,694042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',52.5587,167080391,93354,NULL,'2021-10-30 13:18:01',1635599881,NULL),(1875546761,7286850,1,1500517,0,1,1,'A',1,0.908768,134,577377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 422}}',56.7579,178431914,227924,NULL,'2023-04-16 16:18:02',1681661882,NULL),(1837368890,7286850,1,427490,1,1,1,'A',1,0.913832,559,695181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 738, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 882}}',58.4584,120024893,829432,NULL,'2015-11-13 11:12:35',1447413155,NULL),(1867160713,7286850,1,2927854,1,1,1,'A',1,0.960829,173,800964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',58.515,165820093,203810,NULL,'2021-09-14 15:43:40',1631634220,NULL),(1862788339,7286850,1,1773277,1,1,1,'S',1,0.956265,423,827954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',58.9693,159291176,478342,NULL,'2021-03-02 07:40:12',1614670812,NULL),(1862784054,7286850,1,763626,1,1,1,'A',1,0.936639,285,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',59.3103,159318432,318576,NULL,'2021-03-03 06:04:33',1614751473,NULL),(1875603701,7286850,1,3379544,1,1,1,'A',1,0.960317,133,763944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',62.0104,178432008,144282,NULL,'2023-04-16 16:23:51',1681662231,NULL),(1867091930,7286850,1,2338620,1,1,1,'A',1,0.964481,173,764436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',62.2511,165819128,174656,NULL,'2021-09-14 15:06:08',1631631968,NULL),(1867151846,7286850,1,2920202,1,1,1,'A',1,0.966837,187,856575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 196}}',63.241,165823798,179460,NULL,'2021-09-14 18:21:33',1631643693,NULL),(1867130934,7286850,1,1500516,0,1,1,'A',1,0.966887,226,814569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',65.455,165819229,286326,NULL,'2021-09-14 15:10:13',1631632213,NULL),(1837191838,7286850,1,281133,0,1,1,'A',1,0.958647,108,794806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',65.7478,119598838,98148,NULL,'2015-10-22 14:30:52',1445524252,NULL),(1867169725,7286850,1,1920740,0,1,1,'A',1,0.927419,324,689851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 613}, \"maximum_statistics\": {\"great\": 682}}',67.7043,165820364,554128,NULL,'2021-09-14 15:55:12',1631634912,NULL),(1871440322,7286850,1,930216,1,1,1,'A',1,0.938326,168,714633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',70.9275,172275029,192104,NULL,'2022-05-30 16:53:48',1653929628,NULL),(1870766476,7286850,1,2452377,1,1,1,'S',1,0.977178,241,872817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',71.4901,171134021,244110,NULL,'2022-04-12 06:19:25',1649744365,NULL),(1876225975,7286850,1,87778,0,1,1,'A',1,0.900206,123,276345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 77, \"great\": 855}, \"maximum_statistics\": {\"great\": 972}}',73.8688,179221160,375080,NULL,'2023-06-04 14:26:27',1685888787,NULL),(1875605067,7286850,1,3379545,1,1,1,'A',1,0.955319,145,746486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',85.2622,178448761,179396,NULL,'2023-04-17 17:52:59',1681753979,NULL),(1876237273,7286850,1,102527,0,1,1,'A',1,0.923423,283,205660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 597}, \"maximum_statistics\": {\"great\": 666}}',85.6643,179311344,289646,NULL,'2023-06-10 12:46:17',1686401177,NULL),(1872488545,7286850,1,2016124,0,1,1,'A',1,0.952514,95,322443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',87.6478,173762445,168306,NULL,'2022-08-05 11:49:14',1659700154,NULL),(1867076520,7286850,1,2838846,1,1,1,'A',1,0.957096,208,738982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 606}}',89.1485,165823451,432570,NULL,'2021-09-14 18:07:00',1631642820,NULL),(1862738337,7286850,1,1675835,0,1,1,'S',1,0.958115,191,891735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',89.9582,159318561,163848,NULL,'2021-03-03 06:13:08',1614751988,NULL),(1867120223,7286850,1,1846962,0,1,1,'A',1,0.94,250,771769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',90.2851,165819271,249870,NULL,'2021-09-14 15:11:57',1631632317,NULL),(1870707139,7286850,1,1981693,1,1,1,'A',1,0.98497,269,886832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',90.3462,171099032,494478,NULL,'2022-04-10 16:17:42',1649607462,NULL),(1876474770,7286850,1,2589294,1,1,1,'A',1,0.927802,150,657771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 464}}',90.4052,179592647,311158,NULL,'2023-06-28 18:07:58',1687975678,NULL),(1875549770,7286850,1,3922642,1,1,1,'A',1,0.941077,133,686446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 297}}',90.475,178433871,204084,NULL,'2023-04-16 18:23:19',1681669399,NULL),(1875543143,7286850,1,190047,0,1,1,'S',1,0.987216,352,909382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',93.4879,178309635,366900,NULL,'2023-04-09 12:21:51',1681042911,NULL),(1876219854,7286850,1,263683,0,1,1,'A',1,0.912611,129,296697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 58, \"great\": 804}, \"maximum_statistics\": {\"great\": 904}}',94.2575,179237443,375422,NULL,'2023-06-05 15:40:12',1685979612,NULL),(1875569631,7286850,1,4016290,1,1,1,'A',1,0.925963,160,642316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 439}, \"maximum_statistics\": {\"great\": 493}}',94.7134,178448515,308724,NULL,'2023-04-17 17:29:31',1681752571,NULL),(1862793478,7286850,1,1773279,0,1,1,'A',1,0.958796,174,762246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 594}, \"maximum_statistics\": {\"great\": 631}}',95.4088,159318275,540746,NULL,'2021-03-03 05:53:49',1614750829,NULL),(1876176129,7286850,1,39791,1,1,1,'A',1,0.934394,476,740089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 503}}',96.8882,179237906,509690,NULL,'2023-06-05 16:12:48',1685981568,NULL),(1876133692,7286850,1,132889,0,1,1,'B',1,0.881204,154,536600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 783}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',98.094,179136500,546018,NULL,'2023-05-30 12:50:05',1685451005,NULL),(1867104421,7286850,1,2724726,1,1,1,'A',1,0.972701,264,847924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',98.1034,165823590,319820,NULL,'2021-09-14 18:12:49',1631643169,NULL),(1875704524,7286850,1,4039502,1,1,1,'S',1,0.996183,131,998826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',100.279,178463252,106520,NULL,'2023-04-18 16:43:45',1681836225,NULL),(1870729003,7286850,1,1666640,0,1,1,'A',1,0.966408,314,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 387}}',100.509,171098585,363860,NULL,'2022-04-10 15:57:14',1649606234,NULL),(1875878741,7286850,1,930216,1,1,1,'A',1,0.936123,227,792677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',101.414,178655894,231960,NULL,'2023-04-30 15:28:14',1682868494,NULL),(1875744183,7286850,1,4057734,1,1,1,'A',1,0.939157,352,689155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 759}, \"maximum_statistics\": {\"great\": 830}}',102.694,178618923,605632,NULL,'2023-04-28 13:43:59',1682689439,NULL),(1875527870,7286850,1,3488629,1,1,1,'X',1,1,178,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',105.317,178433923,159324,NULL,'2023-04-16 18:26:44',1681669604,NULL),(1875973607,7286850,1,2719608,0,1,1,'A',1,0.915293,246,607928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 964}, \"maximum_statistics\": {\"great\": 1092}}',106.502,178868167,655324,NULL,'2023-05-13 18:16:27',1684001787,NULL),(1876089228,7286850,1,797335,0,1,1,'A',1,0.919405,231,618132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 556}, \"maximum_statistics\": {\"great\": 639}}',108.085,179171207,445062,NULL,'2023-06-01 15:32:43',1685633563,NULL),(1876245228,7286850,1,3825757,1,1,1,'A',1,0.908397,236,613836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 803}, \"maximum_statistics\": {\"great\": 917}}',108.368,179358939,609820,NULL,'2023-06-13 14:42:06',1686667326,NULL),(1871525680,7286850,1,3428290,1,1,1,'A',1,0.979635,565,865885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',109.125,172294268,778836,NULL,'2022-05-31 13:47:40',1654004860,NULL),(1871468697,7286850,1,3006142,1,1,1,'A',1,0.963446,278,803703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',110.027,172299754,343738,NULL,'2022-05-31 18:28:54',1654021734,NULL),(1875490134,7286850,1,468992,0,1,1,'S',1,0.984416,385,836022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',110.345,178146506,393306,NULL,'2023-03-31 18:23:06',1680286986,NULL),(1870716090,7286850,1,3497905,1,1,1,'A',1,0.960784,254,845415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',111.531,171100627,239300,NULL,'2022-04-10 17:39:16',1649612356,NULL),(1875576979,7286850,1,746234,0,1,1,'A',1,0.981859,327,849257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 441}}',111.548,178433730,421504,NULL,'2023-04-16 18:14:53',1681668893,NULL),(1876307710,7286850,1,526749,1,1,1,'A',1,0.93712,555,333564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 94, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1972}}',111.66,179424062,1047116,NULL,'2023-06-17 19:50:44',1687031444,NULL),(1871535600,7286850,1,351270,1,1,1,'A',1,0.975046,496,832710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',112.183,172293893,555288,NULL,'2022-05-31 13:29:15',1654003755,NULL),(1876364586,7286850,1,4086908,1,1,1,'A',1,0.904412,216,603183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 757}, \"maximum_statistics\": {\"great\": 884}}',112.502,179452472,548420,NULL,'2023-06-19 16:34:12',1687192452,NULL),(1876399151,7286850,1,4056733,1,1,1,'B',1,0.896388,211,580130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 883}, \"maximum_statistics\": {\"great\": 1052}}',115.178,179423295,666744,NULL,'2023-06-17 18:52:46',1687027966,NULL),(1875567141,7286850,1,2016124,0,1,1,'A',1,0.97067,207,739423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 358}}',117.992,178447165,287030,NULL,'2023-04-17 15:47:04',1681746424,NULL),(1876237458,7286850,1,1284295,1,1,1,'A',1,0.948307,304,768386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 516}, \"maximum_statistics\": {\"great\": 561}}',122.513,179220763,524750,NULL,'2023-06-04 14:02:19',1685887339,NULL),(1870679264,7286850,1,1277997,1,1,1,'S',1,0.989796,392,928977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',123.635,171102655,480594,NULL,'2022-04-10 19:13:13',1649617993,NULL),(1876294559,7286850,1,468992,0,1,1,'A',1,0.932468,236,350288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 385}}',124.475,179438157,208563,NULL,'2023-06-18 16:42:02',1687106522,NULL),(1875855396,7286850,1,1675836,0,1,1,'A',1,0.963675,147,836105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',126.181,178717071,169080,NULL,'2023-05-04 15:57:06',1683215826,NULL),(1875990970,7286850,1,388464,0,1,1,'A',1,0.937806,275,674350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1431}}',128.799,178864948,949854,NULL,'2023-05-13 15:08:52',1683990532,NULL),(1871515023,7286850,1,797334,1,1,1,'S',1,0.980431,511,870773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',129.05,172294088,620580,NULL,'2022-05-31 13:38:40',1654004320,NULL),(1870978944,7286850,1,664473,1,1,1,'S',1,0.97,200,857127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',129.145,171463906,204130,NULL,'2022-04-26 13:47:01',1650980821,NULL),(1876068107,7286850,1,3577292,1,1,1,'A',1,0.969534,213,811263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',135.591,179197205,224910,NULL,'2023-06-03 05:01:30',1685768490,NULL),(1871496175,7286850,1,3053314,1,1,1,'A',1,0.973713,455,832215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',137.737,172294014,858642,NULL,'2022-05-31 13:34:50',1654004090,NULL),(1876032884,7286850,1,165970,0,1,1,'A',1,0.968815,303,800253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 481}}',137.766,179170841,426962,NULL,'2023-06-01 15:07:11',1685632031,NULL),(1875967561,7286850,1,83353,0,1,1,'A',1,0.945294,317,710418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1243}}',138.05,178960106,912516,NULL,'2023-05-19 16:18:45',1684513125,NULL),(1875548685,7286850,1,3921764,1,1,1,'A',1,0.982192,356,895357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',139.787,178449271,414346,NULL,'2023-04-17 18:31:00',1681756260,NULL),(1876602726,7286850,1,3625530,1,1,1,'A',1,0.973384,710,833762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 749}, \"maximum_statistics\": {\"great\": 789}}',142.35,179820988,819334,NULL,'2023-07-13 15:09:28',1689260968,NULL),(1876171335,7286850,1,3876598,1,1,1,'A',1,0.938991,232,680642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1467}}',143.822,179343526,1111804,NULL,'2023-06-12 13:06:57',1686575217,NULL),(1875875540,7286850,1,438607,0,1,1,'A',1,0.954283,603,768606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 965}, \"maximum_statistics\": {\"great\": 1039}}',144.614,178686902,996786,NULL,'2023-05-02 14:44:24',1683038664,NULL),(1876284009,7286850,1,435822,0,1,1,'A',1,0.94847,311,720629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1601}}',148.825,179499459,1209450,NULL,'2023-06-22 17:18:14',1687454294,NULL),(1876283400,7286850,1,3488923,1,1,1,'S',1,0.989362,235,877410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',149.002,179423715,221208,NULL,'2023-06-17 19:24:21',1687029861,NULL),(1875636425,7286850,1,3502579,1,1,1,'A',1,0.970638,513,833632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',150.468,178632084,609980,NULL,'2023-04-29 08:04:11',1682755451,NULL),(1876018566,7286850,1,4044831,1,1,1,'A',1,0.960191,277,750887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 586}, \"maximum_statistics\": {\"great\": 628}}',150.866,178848592,523760,NULL,'2023-05-12 17:45:36',1683913536,NULL),(1875959094,7286850,1,75837,0,1,1,'A',1,0.944444,437,733470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 601}, \"maximum_statistics\": {\"great\": 666}}',152.404,178969240,587664,NULL,'2023-05-20 04:40:51',1684557651,NULL),(1875666147,7286850,1,2920203,1,1,1,'S',1,0.990415,313,917276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',154.01,178632139,309730,NULL,'2023-04-29 08:09:33',1682755773,NULL),(1875476965,7286850,1,1945197,1,1,1,'A',1,0.977592,682,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1138}}',157.041,178138634,1155662,NULL,'2023-03-31 10:22:52',1680258172,NULL),(1876530305,7286850,1,4157141,1,1,1,'A',1,0.970213,142,775019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',158.953,179594796,183516,NULL,'2023-06-28 21:02:49',1687986169,NULL),(1876269543,7286850,1,3946867,1,1,1,'A',1,0.965251,328,806577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 735}, \"maximum_statistics\": {\"great\": 777}}',159.373,179221086,762344,NULL,'2023-06-04 14:21:33',1685888493,NULL),(1875644216,7286850,1,2519707,1,1,1,'A',1,0.983478,1034,882166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1150}}',161.052,178607912,1308200,NULL,'2023-04-27 17:55:32',1682618132,NULL),(1875820474,7286850,1,3876755,1,1,1,'A',1,0.972711,347,791280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1136}}',161.465,178655875,1036398,NULL,'2023-04-30 15:26:45',1682868405,NULL),(1876318107,7286850,1,190048,0,1,1,'A',1,0.975954,388,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 582}, \"maximum_statistics\": {\"great\": 603}}',167.41,179423747,566254,NULL,'2023-06-17 19:26:45',1687030005,NULL),(1875643073,7286850,1,163152,0,1,1,'A',1,0.9624,324,791014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1250}}',171.689,178607987,1178910,NULL,'2023-04-27 18:01:46',1682618506,NULL),(1876206627,7286850,1,3339543,1,1,1,'A',1,0.953411,566,737514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1202}}',172.675,179374149,952230,NULL,'2023-06-14 15:19:46',1686755986,NULL),(1876336694,7286850,1,3986517,1,1,1,'A',1,0.958561,357,760156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1279}}',175.373,179435823,1042944,NULL,'2023-06-18 14:09:19',1687097359,NULL),(1876209389,7286850,1,1183029,0,1,1,'A',1,0.938356,426,706534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 61, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2190}}',175.63,179375703,1708836,NULL,'2023-06-14 17:14:52',1686762892,NULL),(1876151978,7286850,1,146060,0,1,1,'A',1,0.966514,396,806574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1090}}',176.142,179281334,995250,NULL,'2023-06-08 14:53:26',1686236006,NULL),(1876409482,7286850,1,4079073,1,1,1,'A',1,0.960842,369,774093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1711}}',177.381,179592732,1398424,NULL,'2023-06-28 18:14:53',1687976093,NULL),(1876458882,7286850,1,220975,0,1,1,'A',1,0.959285,262,374420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 954}, \"maximum_statistics\": {\"great\": 1007}}',178.563,179594885,538620,NULL,'2023-06-28 21:09:47',1687986587,NULL),(1876089053,7286850,1,77710,0,1,1,'A',1,0.964527,780,830631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 828}, \"maximum_statistics\": {\"great\": 888}}',180.052,179171280,925590,NULL,'2023-06-01 15:36:52',1685633812,NULL),(1876286689,7286850,1,153886,0,1,1,'A',1,0.964828,349,779293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1873}, \"maximum_statistics\": {\"great\": 1976}}',181.471,179452206,1678888,NULL,'2023-06-19 16:14:06',1687191246,NULL),(1876245690,7286850,1,3122304,1,1,1,'A',1,0.950649,361,733913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 704}, \"maximum_statistics\": {\"great\": 770}}',181.854,179359101,636408,NULL,'2023-06-13 14:54:00',1686668040,NULL),(1876220128,7286850,1,263683,0,1,1,'A',1,0.950221,405,731429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 837}, \"maximum_statistics\": {\"great\": 904}}',184.087,179359157,680572,NULL,'2023-06-13 14:58:05',1686668285,NULL),(1876342694,7286850,1,725277,0,1,1,'A',1,0.989111,489,878790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 551}}',189.059,179423880,544720,NULL,'2023-06-17 19:37:40',1687030660,NULL),(1876183442,7286850,1,3766172,1,1,1,'A',1,0.978261,484,858303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 598}}',189.919,179313931,632270,NULL,'2023-06-10 15:33:32',1686411212,NULL),(1875872953,7286850,1,904516,0,1,1,'A',1,0.95992,814,804672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 937}, \"maximum_statistics\": {\"great\": 998}}',194.594,178718870,968014,NULL,'2023-05-04 18:10:56',1683223856,NULL),(1875953333,7286850,1,3985048,1,1,1,'S',1,0.998012,1006,939701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1006}}',194.798,178848822,1130860,NULL,'2023-05-12 18:02:26',1683914546,NULL),(1876222375,7286850,1,2355431,1,1,1,'A',1,0.977971,401,821480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 725}, \"maximum_statistics\": {\"great\": 749}}',195.206,179373102,678836,NULL,'2023-06-14 14:09:23',1686751763,NULL),(1876390058,7286850,1,1364458,1,1,1,'A',1,0.964876,444,796927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 681}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',199.03,179499566,672092,NULL,'2023-06-22 17:28:18',1687454898,NULL),(1876256411,7286850,1,388464,0,1,1,'A',1,0.983927,586,424079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1431}}',203.123,179221225,880110,NULL,'2023-06-04 14:30:52',1685889052,NULL),(1875984518,7286850,1,888024,0,1,1,'A',1,0.970862,581,797304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1287}}',203.829,178988879,1106434,NULL,'2023-05-21 06:15:39',1684649739,NULL),(1876205712,7286850,1,719400,0,1,1,'A',1,0.954938,431,751620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 750}, \"maximum_statistics\": {\"great\": 810}}',209.683,179345640,736520,NULL,'2023-06-12 15:48:38',1686584918,NULL),(1876155719,7286850,1,153307,0,1,1,'A',1,0.976519,1033,855074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1448}}',212.76,179237860,1491030,NULL,'2023-06-05 16:10:31',1685981431,NULL),(1876260684,7286850,1,404827,1,1,1,'A',1,0.982342,599,875066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1076}}',240.061,179345805,1127160,NULL,'2023-06-12 16:03:16',1686585796,NULL),(1837200383,7290785,1,557818,0,1,1,'D',1,0.326865,11,3462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 745, \"great\": 290}, \"maximum_statistics\": {\"great\": 1314}}',0.007777,119601176,147483,NULL,'2015-10-22 16:33:11',1445531591,NULL),(1869974336,7294170,1,302193,1,1,1,'A',1,0.980916,138,814988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',NULL,170082067,217994,NULL,'2022-02-26 09:59:30',1645869570,NULL),(1873569946,7294170,1,440546,1,1,1,'A',1,0.913265,68,584801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',NULL,175400782,85840,NULL,'2022-10-31 00:31:01',1667176261,NULL),(1869844244,7294170,1,714658,1,1,1,'B',1,0.898276,197,644379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',NULL,169854359,248646,NULL,'2022-02-17 09:39:50',1645090790,NULL),(1876711428,7294170,1,668956,0,1,1,'B',1,0.805466,96,363631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',13.0342,179985139,128970,NULL,'2023-07-24 08:57:27',1690189047,NULL),(3537475909,7294170,1,315,0,1,1,'C',1,0.710526,68,316980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',17.471,185460140,40149,NULL,'2024-09-18 08:01:06',1726646466,NULL),(1873406506,7294170,1,1492016,0,1,1,'B',1,0.880734,50,520396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',24.5933,175084928,41160,NULL,'2022-10-14 10:12:16',1665742336,NULL),(1862223230,7294170,1,1205930,0,1,1,'B',1,0.867857,40,477583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',25.2868,158408680,70720,NULL,'2021-02-03 20:16:20',1612383380,NULL),(1871112073,7294170,1,3550990,1,1,1,'A',1,0.9,109,577074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',32.864,171754217,202610,NULL,'2022-05-08 20:53:07',1652043187,NULL),(1873391909,7294170,1,661518,0,1,1,'B',1,0.888337,121,531411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 403}}',35.6226,175085338,217498,NULL,'2022-10-14 10:48:03',1665744483,NULL),(1869747840,7294170,1,341382,0,1,1,'A',1,0.90874,117,598169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',41.0606,169854166,259944,NULL,'2022-02-17 09:26:20',1645089980,NULL),(1873212981,7294170,1,2844678,1,1,1,'A',1,0.914027,114,582067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 394}, \"maximum_statistics\": {\"great\": 442}}',41.0958,174935447,244578,NULL,'2022-10-06 00:46:06',1665017166,NULL),(1872978893,7294170,1,1646441,1,1,1,'A',1,0.901031,91,547281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 421}, \"maximum_statistics\": {\"great\": 485}}',44.2046,174580432,220866,NULL,'2022-09-17 11:43:57',1663415037,NULL),(1873293723,7294170,1,781909,0,1,1,'A',1,0.906398,186,629222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',44.3889,174868986,316084,NULL,'2022-10-02 10:05:20',1664705120,NULL),(1874001436,7294170,1,673067,0,1,1,'A',1,0.930769,90,632118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',44.9048,176090438,102206,NULL,'2022-12-07 08:14:27',1670400867,NULL),(1873047835,7294170,1,310379,0,1,1,'A',1,0.912975,95,574105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',45.736,174524201,154134,NULL,'2022-09-14 08:51:27',1663145487,NULL),(2700234202,7294170,1,3642915,1,1,1,'A',1,0.918733,227,666677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 363}}',45.864,183606627,285880,NULL,'2024-04-20 04:40:48',1713588048,NULL),(1872844991,7294170,1,3246757,1,1,1,'B',1,0.898383,165,587360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 735}, \"maximum_statistics\": {\"great\": 866}}',46.6738,174286754,614580,NULL,'2022-09-01 07:24:16',1662017056,NULL),(3297847460,7294170,1,2927854,0,1,1,'A',1,0.940092,108,659171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',47.585,184952031,135930,NULL,'2024-08-08 06:30:42',1723098642,NULL),(1875111165,7294170,1,3076083,1,1,1,'A',1,0.963259,232,789859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',53.234,177531798,274710,NULL,'2023-02-24 12:18:20',1677241100,NULL),(1878336247,7294170,1,4229413,1,1,1,'A',1,0.906604,60,541929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 461}, \"maximum_statistics\": {\"great\": 530}}',53.8996,182357019,232762,NULL,'2024-01-12 07:57:29',1705046249,NULL),(1868104773,7294170,1,162538,0,1,1,'A',1,0.948763,173,735366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',54.3674,167312905,269968,NULL,'2021-11-08 00:14:27',1636330467,NULL),(1875667865,7294170,1,2925151,1,1,1,'A',1,0.964589,208,789535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 353}}',56.4855,178536971,297962,NULL,'2023-04-23 02:33:11',1682217191,NULL),(1873058333,7294170,1,2443642,1,1,1,'A',1,0.955882,176,754485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',58.1475,174524274,292660,NULL,'2022-09-14 08:58:45',1663145925,NULL),(3537481737,7294170,1,315,0,1,1,'B',1,0.824561,114,586546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',59.7071,185460158,68604,NULL,'2024-09-18 08:03:32',1726646612,NULL),(1871085297,7294170,1,2400751,1,1,1,'A',1,0.974684,144,794717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',61.2343,171754157,171776,NULL,'2022-05-08 20:50:23',1652043023,NULL),(1872960775,7294170,1,421741,0,1,1,'A',1,0.953811,220,790499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',66.779,174524239,397586,NULL,'2022-09-14 08:54:58',1663145698,NULL),(1875342301,7294170,1,1377773,0,1,1,'A',1,0.963145,153,753617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 407}}',67.9468,177909337,300914,NULL,'2023-03-18 05:27:25',1679117245,NULL),(1873603534,7294170,1,978373,0,1,1,'A',1,0.912935,225,627145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 402}}',71.4654,175587081,305724,NULL,'2022-11-10 05:00:37',1668056437,NULL),(1876470151,7294170,1,3335627,1,1,1,'A',1,0.982218,342,847442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 478}}',74.0953,179702922,438168,NULL,'2023-07-05 23:08:54',1688598534,NULL),(1873022866,7294170,1,1037715,1,1,1,'A',1,0.963376,258,820527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',74.3874,174579346,311504,NULL,'2022-09-17 10:29:47',1663410587,NULL),(1878107490,7294170,1,2860895,1,1,1,'A',1,0.935146,207,687446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',74.6461,181937133,292232,NULL,'2023-12-11 04:23:06',1702268586,NULL),(1869695366,7294170,1,267011,1,1,1,'S',1,0.996183,393,901424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',75.3037,169631267,362636,NULL,'2022-02-08 02:55:59',1644288959,NULL),(1873043532,7294170,1,296517,0,1,1,'A',1,0.955674,247,746604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 564}}',83.3881,174649735,422408,NULL,'2022-09-21 06:36:27',1663742187,NULL),(1873442862,7294170,1,817145,0,1,1,'S',1,0.971963,321,860014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',83.859,175084603,333610,NULL,'2022-10-14 09:40:24',1665740424,NULL),(1873340316,7294170,1,1846962,0,1,1,'A',1,0.968,162,760498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',85.6086,175084535,186356,NULL,'2022-10-14 09:34:21',1665740061,NULL),(3537474779,7294170,1,315,0,1,1,'S',1,0.973684,114,890836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',97.1905,185460138,79860,NULL,'2024-09-18 08:00:38',1726646438,NULL),(1874761504,7317915,1,3808203,1,1,1,'D',1,0.642857,39,212974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',0.686332,177140142,20074,NULL,'2023-02-02 10:53:18',1675335198,NULL),(1875420833,7317915,1,46804,0,1,1,'D',1,0.69181,45,111443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.80392,178137082,65236,NULL,'2023-03-31 07:58:46',1680249526,NULL),(1874838795,7317915,1,3955884,1,1,1,'C',1,0.757576,48,333810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',3.18907,177140230,38122,NULL,'2023-02-02 10:59:42',1675335582,NULL),(1874832072,7317915,1,3416697,0,1,1,'C',1,0.77439,30,313451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',3.25599,177140123,23310,NULL,'2023-02-02 10:51:53',1675335113,NULL),(1874784754,7317915,1,3889873,1,1,1,'C',1,0.764706,22,296077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',3.53667,177140100,54256,NULL,'2023-02-02 10:49:03',1675334943,NULL),(1874745554,7317915,1,3790225,1,1,1,'C',1,0.783537,66,346811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',3.83866,177140263,59040,NULL,'2023-02-02 11:02:31',1675335751,NULL),(1874802105,7317915,1,3898819,1,1,1,'C',1,0.794479,53,343898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',4.89217,177140348,56671,NULL,'2023-02-02 11:10:04',1675336204,NULL),(1874850105,7317915,1,3455631,0,1,1,'C',1,0.792237,58,338375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',5.20731,177140477,74802,NULL,'2023-02-02 11:21:00',1675336860,NULL),(1874833720,7317915,1,3850580,1,1,1,'C',1,0.786364,59,369040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',5.4909,177140497,38430,NULL,'2023-02-02 11:22:44',1675336964,NULL),(1874851364,7317915,1,3925854,1,1,1,'B',1,0.808824,62,388763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 170}}',5.68646,177140393,66560,NULL,'2023-02-02 11:13:38',1675336418,NULL),(1874864340,7317915,1,3932905,1,1,1,'B',1,0.857143,54,468557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',6.61409,177140184,41573,NULL,'2023-02-02 10:56:51',1675335411,NULL),(1874803274,7317915,1,1230366,0,1,1,'B',1,0.807843,55,360805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 255}}',6.85324,177140011,78407,NULL,'2023-02-02 10:40:54',1675334454,NULL),(1874838131,7317915,1,3919275,1,1,1,'B',1,0.833333,71,421749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',7.71048,177140299,65956,NULL,'2023-02-02 11:05:51',1675335951,NULL),(1874777443,7317915,1,1119784,0,1,1,'A',1,0.905063,73,549254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',10.3758,177139952,38514,NULL,'2023-02-02 10:36:09',1675334169,NULL),(1874787071,7317915,1,2335543,1,1,1,'B',1,0.845622,97,445453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',12.4953,177140543,93542,NULL,'2023-02-02 11:26:18',1675337178,NULL),(1875438665,7317915,1,3754111,1,1,1,'B',1,0.888476,124,564543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',21.375,178237925,154878,NULL,'2023-04-05 16:58:43',1680713923,NULL),(1873946968,7335322,1,850057,1,1,1,'B',1,0.893238,166,561845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 281}}',NULL,175905963,186869,NULL,'2022-11-27 00:22:45',1669508565,NULL),(1873876623,7335322,1,185841,1,1,1,'B',1,0.88,36,597843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',8.36319,175905590,149520,NULL,'2022-11-26 23:51:52',1669506712,NULL),(1873956762,7335322,1,1520384,0,1,1,'C',1,0.798568,52,338955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 350}, \"maximum_statistics\": {\"great\": 489}}',10.0644,175905811,160281,NULL,'2022-11-27 00:10:13',1669507813,NULL),(1873894061,7335322,1,2202788,0,1,1,'B',1,0.827004,40,439321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 237}}',10.4716,175906106,136880,NULL,'2022-11-27 00:35:51',1669509351,NULL),(1873964379,7335322,1,3713513,1,1,1,'B',1,0.854093,79,449642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 281}}',18.2417,175906466,158612,NULL,'2022-11-27 01:11:26',1669511486,NULL),(1873852305,7335322,1,3632256,1,1,1,'B',1,0.865979,50,462099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 52, \"great\": 407}, \"maximum_statistics\": {\"great\": 485}}',19.2011,175906503,207643,NULL,'2022-11-27 01:14:58',1669511698,NULL),(1873964170,7335322,1,1587911,0,1,1,'B',1,0.888186,78,469836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',19.9447,175905695,116487,NULL,'2022-11-27 00:00:54',1669507254,NULL),(1872289249,7335322,1,3152715,1,1,1,'X',1,1,56,961134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.4922,173449475,37140,NULL,'2022-07-21 12:58:05',1658408285,NULL),(1873899185,7335322,1,1136007,1,1,1,'A',1,0.926768,127,679197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',21.6895,175905732,197739,NULL,'2022-11-27 00:04:46',1669507486,NULL),(1873915846,7335322,1,2541335,1,1,1,'A',1,0.908537,91,550213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 360}, \"maximum_statistics\": {\"great\": 410}}',25.9604,175905854,193311,NULL,'2022-11-27 00:14:31',1669508071,NULL),(1873898354,7335322,1,3660435,1,1,1,'B',1,0.871892,176,479712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 740}, \"maximum_statistics\": {\"great\": 925}}',26.0626,175905528,422866,NULL,'2022-11-26 23:47:45',1669506465,NULL),(1875509221,7335322,1,1425093,1,1,1,'B',1,0.899194,99,684401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',26.5491,178301372,95893,NULL,'2023-04-09 01:30:45',1681003845,NULL),(1873962832,7335322,1,1582620,0,1,1,'B',1,0.888047,157,538010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 503}, \"maximum_statistics\": {\"great\": 594}}',26.672,175906351,385678,NULL,'2022-11-27 00:59:59',1669510799,NULL),(1873846854,7335322,1,1713930,1,1,1,'B',1,0.895604,112,582045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 455}}',29.6505,175906195,434829,NULL,'2022-11-27 00:43:23',1669509803,NULL),(1873965419,7335322,1,1610299,1,1,1,'A',1,0.944444,65,639037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',31.3577,175905902,88287,NULL,'2022-11-27 00:18:52',1669508332,NULL),(1873940999,7335322,1,2596019,0,1,1,'A',1,0.978947,115,761447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',44.3989,175906291,127804,NULL,'2022-11-27 00:52:38',1669510358,NULL),(1873943390,7335322,1,1918198,1,1,1,'A',1,0.982843,359,854249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 408}}',60.5569,175906405,337264,NULL,'2022-11-27 01:05:12',1669511112,NULL),(1852135007,7355152,1,355145,1,1,1,'A',1,0.946255,690,779857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1442}}',NULL,142972536,1481928,NULL,'2019-02-28 15:22:15',1551367335,NULL),(1837856908,7355152,1,125131,0,1,1,'D',1,0.543317,139,54324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 274, \"great\": 344}, \"maximum_statistics\": {\"great\": 808}}',0.8724,120804602,172820,NULL,'2015-12-22 23:38:02',1450827482,NULL),(1837488861,7355152,1,161274,0,1,1,'D',1,0.63489,132,81583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 661, \"miss\": 514, \"great\": 1138}, \"maximum_statistics\": {\"great\": 2313}}',3.79101,120131422,559306,NULL,'2015-11-18 20:10:05',1447877405,NULL),(1844353513,7355152,1,162031,0,1,1,'B',1,0.821,95,423177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',30.4498,130930512,239732,NULL,'2017-05-29 10:07:54',1496052474,NULL),(1837488916,7355152,1,161275,0,1,1,'B',1,0.816081,86,190446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 126, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1536}}',38.7527,120131465,525936,NULL,'2015-11-18 20:14:40',1447877680,NULL),(1842316781,7355152,1,145292,0,1,1,'B',1,0.850407,344,517023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 458}, \"maximum_statistics\": {\"great\": 615}}',69.9801,127820195,436800,NULL,'2016-12-08 23:04:38',1481238278,NULL),(1844632317,7355152,1,322578,0,1,1,'B',1,0.853765,337,539685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',74.2085,131320989,482044,NULL,'2017-06-19 09:57:22',1497866242,NULL),(1838176640,7355152,1,103022,0,1,1,'B',1,0.878005,394,291407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 677}, \"maximum_statistics\": {\"great\": 832}}',81.6258,121164062,439942,NULL,'2016-01-09 04:13:07',1452312787,NULL),(1837386610,7355152,1,166840,0,1,1,'B',1,0.889908,244,585298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 545}}',82.4799,120027517,378662,NULL,'2015-11-13 13:43:57',1447422237,NULL),(1837447691,7355152,1,107671,0,1,1,'A',1,0.936647,513,769559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',85.7271,120046204,541810,NULL,'2015-11-14 10:02:46',1447495366,NULL),(1839306861,7355152,1,99350,0,1,1,'A',1,0.910145,278,651938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 611}, \"maximum_statistics\": {\"great\": 690}}',89.9093,122994911,501802,NULL,'2016-04-03 13:36:14',1459690574,NULL),(1850562315,7355152,1,1028485,0,1,1,'A',1,0.935644,172,685661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',91.7038,140493806,319026,NULL,'2018-10-05 02:01:55',1538704915,NULL),(1837378782,7355152,1,779319,0,1,1,'A',1,0.917824,432,729379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 361}, \"maximum_statistics\": {\"great\": 432}}',96.1029,120046072,417960,NULL,'2015-11-14 09:55:58',1447494958,NULL),(1837945183,7355152,1,187901,0,1,1,'A',1,0.901447,279,649659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 553}}',99.3586,120803909,449806,NULL,'2015-12-22 22:48:22',1450824502,NULL),(1838129383,7355152,1,52298,0,1,1,'B',1,0.862764,225,274859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 521}}',104.842,121164026,293366,NULL,'2016-01-09 04:10:43',1452312643,NULL),(1839643886,7355152,1,173361,0,1,1,'A',1,0.927596,466,361881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 653}, \"maximum_statistics\": {\"great\": 732}}',105.478,123651314,433150,NULL,'2016-05-02 19:49:44',1462218584,NULL),(1837343184,7355152,1,293510,0,1,1,'A',1,0.901291,116,562970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',107.319,120028919,288301,NULL,'2015-11-13 14:49:16',1447426156,NULL),(1837508723,7355152,1,87435,0,1,1,'A',1,0.963636,266,818973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',108.823,120130986,420578,NULL,'2015-11-18 19:30:54',1447875054,NULL),(1837902766,7355152,1,95391,0,1,1,'A',1,0.922078,167,336433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',109.199,120736554,252646,NULL,'2015-12-20 00:40:28',1450572028,NULL),(1842318613,7355152,1,264752,0,1,1,'B',1,0.894309,219,600490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',110.015,127820163,335464,NULL,'2016-12-08 23:01:07',1481238067,NULL),(1838351099,7355152,1,263683,0,1,1,'B',1,0.891593,181,300154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 753}, \"maximum_statistics\": {\"great\": 904}}',111.503,121398535,445078,NULL,'2016-01-20 05:09:08',1453266548,NULL),(1850579160,7355152,1,96139,0,1,1,'A',1,0.92459,323,690112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',112.192,140493711,508010,NULL,'2018-10-05 01:52:40',1538704360,NULL),(1850408236,7355152,1,153393,0,1,1,'A',1,0.929009,383,726323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',113.118,140245976,771586,NULL,'2018-09-21 09:06:39',1537520799,NULL),(1838184759,7355152,1,432292,0,1,1,'A',1,0.93177,369,368851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 469}}',115.181,121163078,282804,NULL,'2016-01-09 02:57:55',1452308275,NULL),(1838339125,7355152,1,76538,0,1,1,'A',1,0.910392,435,319241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 664}}',119.194,121398618,368392,NULL,'2016-01-20 05:14:36',1453266876,NULL),(1837389932,7355152,1,131499,0,1,1,'S',1,0.953184,534,799329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 484}, \"maximum_statistics\": {\"great\": 534}}',123.138,120046251,568630,NULL,'2015-11-14 10:05:43',1447495543,NULL),(1844355183,7355152,1,310730,0,1,1,'A',1,0.933117,291,694962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',130.424,130930491,616676,NULL,'2017-05-29 10:05:54',1496052354,NULL),(1837343348,7355152,1,293511,0,1,1,'B',1,0.892916,293,605571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 607}}',132.05,120046035,433926,NULL,'2015-11-14 09:53:19',1447494799,NULL),(1837887846,7355152,1,217735,0,1,1,'S',1,0.965443,463,856715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431}, \"maximum_statistics\": {\"great\": 463}}',137.871,120803944,468160,NULL,'2015-12-22 22:51:03',1450824663,NULL),(1844509454,7355152,1,250579,0,1,1,'A',1,0.925267,303,675058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 1251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',140.035,131320937,1068168,NULL,'2017-06-19 09:53:12',1497865992,NULL),(1850892194,7355152,1,1147717,1,1,1,'A',1,0.936154,287,728334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',140.978,140847489,604336,NULL,'2018-10-25 15:50:26',1540482626,NULL),(1850683652,7355152,1,279373,0,1,1,'A',1,0.935096,280,695536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',146.736,140653814,494608,NULL,'2018-10-13 22:55:21',1539471321,NULL),(1838123360,7355152,1,50772,0,1,1,'S',1,0.958824,510,419391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 468}, \"maximum_statistics\": {\"great\": 510}}',157.552,121163164,343760,NULL,'2016-01-09 03:06:48',1452308808,NULL),(1837473942,7355152,1,155146,0,1,1,'A',1,0.957282,511,826576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 515}}',159.888,120113384,542070,NULL,'2015-11-17 17:51:28',1447782688,NULL),(1837558353,7355152,1,104382,0,1,1,'A',1,0.93758,410,748457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',161.05,120113472,773738,NULL,'2015-11-17 17:58:30',1447783110,NULL),(1838213212,7355152,1,77710,0,1,1,'A',1,0.958333,690,398463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 821}, \"maximum_statistics\": {\"great\": 888}}',168.087,121290383,567756,NULL,'2016-01-15 07:48:33',1452844113,NULL),(1844675820,7355152,1,285042,0,1,1,'A',1,0.949735,343,770524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 854, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 945}}',175.812,131551203,895304,NULL,'2017-07-01 15:31:57',1498923117,NULL),(1844506957,7355152,1,234673,0,1,1,'A',1,0.966236,540,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',179.154,131064652,790380,NULL,'2017-06-05 14:55:12',1496674512,NULL),(1840889434,7355152,1,360692,0,1,1,'A',1,0.954646,345,786506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',179.637,125613437,865400,NULL,'2016-08-06 01:27:45',1470446865,NULL),(1850762922,7355152,1,61919,1,1,1,'S',1,0.984581,681,909665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',188.203,140652882,772890,NULL,'2018-10-13 21:28:56',1539466136,NULL),(1840825687,7355152,1,148093,0,1,1,'A',1,0.963138,358,822617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',190.613,125613460,527380,NULL,'2016-08-06 01:29:46',1470446986,NULL),(1845376046,7355152,1,220928,0,1,1,'S',1,0.979691,517,901726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',200.955,132457882,609232,NULL,'2017-08-18 04:28:44',1503030524,NULL),(1838392423,7355152,1,56587,0,1,1,'S',1,0.970588,680,836542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 640}, \"maximum_statistics\": {\"great\": 680}}',207.302,121684974,724940,NULL,'2016-02-02 05:33:37',1454391217,NULL),(1851852972,7355319,1,296009,1,1,1,'B',1,0.876652,191,537843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 51, \"great\": 1077, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1362}}',NULL,142504133,825466,NULL,'2019-01-31 03:06:03',1548903963,NULL),(1871074260,7355319,1,506186,1,1,1,'A',1,0.904888,129,583233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,171665850,553156,NULL,'2022-05-05 09:42:00',1651743720,NULL),(1871109765,7355319,1,671500,1,1,1,'A',1,0.919298,284,640291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 763, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',NULL,171643484,581036,NULL,'2022-05-04 08:33:03',1651653183,NULL),(1868010210,7355319,1,996237,1,1,1,'A',1,0.930579,185,678524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 546, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 605}}',NULL,167140205,452262,NULL,'2021-11-01 14:00:59',1635775259,NULL),(1869079001,7355319,1,1153370,1,1,1,'A',1,0.971831,663,831181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1355, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1420}}',NULL,168686350,1390114,NULL,'2022-01-01 05:06:37',1641013597,NULL),(1864514307,7355319,1,1315406,1,1,1,'A',1,0.977108,306,859411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',NULL,161959492,417524,NULL,'2021-05-15 13:15:49',1621084549,NULL),(1851121951,7355319,1,1386242,1,1,1,'D',1,0.640449,89,78148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 378, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1513}}',NULL,141224155,323016,NULL,'2018-11-17 03:27:34',1542425254,NULL),(1838899330,7355319,1,724040,0,1,1,'D',1,0.284653,11,5813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 501, \"great\": 153}, \"maximum_statistics\": {\"great\": 808}}',0.004512,122541802,76130,NULL,'2016-03-14 13:09:44',1457960984,NULL),(1838967918,7355319,1,161274,0,1,1,'D',1,0.302853,15,5059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 1335, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2313}}',0.007445,122497820,242640,NULL,'2016-03-12 14:56:09',1457794569,NULL),(1838922097,7355319,1,235556,0,1,1,'D',1,0.320621,17,7255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 803, \"great\": 295}, \"maximum_statistics\": {\"great\": 1416}}',0.010948,122541653,145080,NULL,'2016-03-14 13:01:06',1457960466,NULL),(1839030661,7355319,1,557818,0,1,1,'D',1,0.340183,28,11629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 730, \"great\": 310}, \"maximum_statistics\": {\"great\": 1314}}',0.021589,122599321,158720,NULL,'2016-03-17 15:05:23',1458227123,NULL),(1838965312,7355319,1,315550,0,1,1,'D',1,0.532738,13,74607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 62, \"great\": 73}, \"maximum_statistics\": {\"great\": 168}}',0.184334,122470446,85936,NULL,'2016-03-11 13:34:42',1457703282,NULL),(1839029164,7355319,1,230162,1,1,1,'D',1,0.496231,46,36987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 145, \"great\": 142}, \"maximum_statistics\": {\"great\": 398}}',0.239551,122598497,87670,NULL,'2016-03-17 14:27:13',1458224833,NULL),(1839016385,7355319,1,351188,0,1,1,'D',1,0.500535,42,34899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 350, \"great\": 351}, \"maximum_statistics\": {\"great\": 935}}',0.323861,122610800,174246,NULL,'2016-03-18 04:50:28',1458276628,NULL),(1839005312,7355319,1,557815,0,1,1,'D',1,0.650568,78,101156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 158, \"great\": 370}, \"maximum_statistics\": {\"great\": 704}}',1.89521,122599226,239995,NULL,'2016-03-17 15:00:13',1458226813,NULL),(1851121963,7355319,1,1386414,1,1,1,'D',1,0.598495,69,72973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 464, \"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',2.12086,141224216,383501,NULL,'2018-11-17 03:33:11',1542425591,NULL),(1838891631,7355319,1,767404,1,1,1,'C',1,0.716157,35,216453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 141}, \"maximum_statistics\": {\"great\": 229}}',2.72392,122522997,63062,NULL,'2016-03-13 14:25:25',1457879125,NULL),(1838903298,7355319,1,225660,0,1,1,'C',1,0.746622,24,388498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',2.90796,122522581,194862,NULL,'2016-03-13 14:09:21',1457878161,NULL),(1838899839,7355319,1,351190,0,1,1,'C',1,0.738693,68,281707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 81, \"great\": 366}, \"maximum_statistics\": {\"great\": 597}}',5.18268,122496653,231223,NULL,'2016-03-12 14:09:44',1457791784,NULL),(1839091822,7355319,1,255309,0,1,1,'C',1,0.739087,57,275509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 60, \"great\": 301}, \"maximum_statistics\": {\"great\": 504}}',6.47775,122731466,186939,NULL,'2016-03-23 12:50:11',1458737411,NULL),(1838915817,7355319,1,232877,0,1,1,'B',1,0.870253,88,503115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',10.1755,122522313,105098,NULL,'2016-03-13 13:58:32',1457877512,NULL),(1841674420,7355319,1,135545,0,1,1,'B',1,0.821839,112,447174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 196, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 261}}',11.6826,126760972,237450,NULL,'2016-10-07 16:09:42',1475856582,NULL),(1841673067,7355319,1,135133,1,1,1,'SH',1,0.95,40,845915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 40}}',12.1183,126760906,210484,NULL,'2016-10-07 16:04:59',1475856299,NULL),(1839022541,7355319,1,225661,0,1,1,'B',1,0.863636,111,516958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 308}}',12.7898,122591708,261355,NULL,'2016-03-17 05:34:31',1458192871,NULL),(1838978665,7355319,1,538750,0,1,1,'B',1,0.882857,127,285886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',13.9802,122523231,131554,NULL,'2016-03-13 14:35:42',1457879742,NULL),(1849095456,7355319,1,1569936,1,1,1,'C',1,0.791209,93,351428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',18.8374,138104329,249668,NULL,'2018-06-05 12:55:34',1528203334,NULL),(1840215516,7355319,1,469809,0,1,1,'A',1,0.925,120,741828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',19.6873,124503588,83494,NULL,'2016-06-11 00:52:39',1465606359,NULL),(1840346595,7355319,1,469807,0,1,1,'B',1,0.896135,61,537894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',20.5759,124654289,91732,NULL,'2016-06-18 06:04:54',1466229894,NULL),(1840152468,7355319,1,675702,0,1,1,'A',1,0.912903,54,572919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',20.7652,124355145,73311,NULL,'2016-06-04 04:59:36',1465016376,NULL),(1845314668,7355319,1,711103,1,1,1,'B',1,0.806452,76,396647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',20.9341,132521631,165830,NULL,'2017-08-21 10:50:06',1503312606,NULL),(1841613626,7355319,1,165748,0,1,1,'A',1,0.963636,66,732494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',21.8345,126760774,128073,NULL,'2016-10-07 15:56:27',1475855787,NULL),(1840305138,7355319,1,179032,0,1,1,'B',1,0.876,115,522373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',22.802,124765882,134020,NULL,'2016-06-23 14:17:23',1466691443,NULL),(1843240476,7355319,1,684580,1,1,1,'C',1,0.780374,93,347188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',23.1917,129307155,180524,NULL,'2017-03-01 06:29:24',1488349764,NULL),(1840321339,7355319,1,184045,0,1,1,'A',1,0.923841,113,692528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',23.6176,124654331,111785,NULL,'2016-06-18 06:07:25',1466230045,NULL),(1842216134,7355319,1,282167,1,1,1,'A',1,0.914966,132,746682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 147}}',24.138,127707291,270690,NULL,'2016-12-02 11:36:46',1480678606,NULL),(1843381037,7355319,1,1089982,1,1,1,'B',1,0.876437,177,597441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 269, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 348}}',24.7254,129554117,603480,NULL,'2017-03-15 03:48:51',1489549731,NULL),(1841793419,7355319,1,252218,0,1,1,'S',1,0.980583,103,856262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',25.134,126914066,105579,NULL,'2016-10-16 07:45:19',1476603919,NULL),(1841156700,7355319,1,235483,1,1,1,'A',1,0.934109,75,759475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',25.1722,125992466,199693,NULL,'2016-08-25 11:11:28',1472123488,NULL),(1839763805,7355319,1,351358,1,1,1,'S',1,0.970414,169,841926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',25.2338,123702504,173141,NULL,'2016-05-05 10:47:51',1462445271,NULL),(1843446341,7355319,1,280899,0,1,1,'B',1,0.803318,49,373533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',26.6548,129467815,81360,NULL,'2017-03-10 14:00:52',1489154452,NULL),(1847954874,7355319,1,1179365,1,1,1,'B',1,0.802497,129,372179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 73, \"great\": 606, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 881}}',27.7215,136312871,403942,NULL,'2018-03-08 14:17:56',1520518676,NULL),(1841816816,7355319,1,331988,1,1,1,'S',1,0.979798,99,886662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',27.9679,126914294,116616,NULL,'2016-10-16 07:57:53',1476604673,NULL),(1846898528,7355319,1,747084,0,1,1,'B',1,0.812241,93,379969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',28.6594,134918097,186536,NULL,'2017-12-28 12:20:00',1514463600,NULL),(1841700032,7355319,1,269985,1,1,1,'S',1,0.992701,137,956986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',29.6067,126914174,150242,NULL,'2016-10-16 07:51:03',1476604263,NULL),(1843647168,7355319,1,178941,0,1,1,'B',1,0.836623,107,433234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',29.8498,129901530,204934,NULL,'2017-04-03 08:17:55',1491207475,NULL),(1843461939,7355319,1,819840,1,1,1,'B',1,0.817708,119,392095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 59, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',30.0212,129445321,322328,NULL,'2017-03-09 02:11:13',1489025473,NULL),(1841612505,7355319,1,165664,0,1,1,'B',1,0.833871,77,422074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',30.1272,126760823,167312,NULL,'2016-10-07 15:59:53',1475855993,NULL),(1841716810,7355319,1,447389,1,1,1,'S',1,0.989899,99,891539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 99}}',30.4566,126856383,90500,NULL,'2016-10-13 04:56:05',1476334565,NULL),(1843464068,7355319,1,675223,1,1,1,'C',1,0.79258,166,397798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 390, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 593}}',31.1932,129445291,346302,NULL,'2017-03-09 02:07:32',1489025252,NULL),(1841709679,7355319,1,974078,1,1,1,'S',1,0.985477,241,905503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 241}}',31.9105,126893912,306296,NULL,'2016-10-15 10:09:13',1476526153,NULL),(1841903453,7355319,1,747677,1,1,1,'S',1,0.993151,146,941942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',32.4018,127098049,139618,NULL,'2016-10-27 07:01:26',1477551686,NULL),(1842216416,7355319,1,282169,1,1,1,'A',1,0.934629,225,768055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 251, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 283}}',33.4337,127707256,348896,NULL,'2016-12-02 11:34:32',1480678472,NULL),(1841793607,7355319,1,407639,1,1,1,'A',1,0.919118,136,822366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',34.0711,126856263,117206,NULL,'2016-10-13 04:40:09',1476333609,NULL),(1865512925,7355319,1,179343,1,1,1,'S',1,0.996429,140,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',34.7882,163352539,147104,NULL,'2021-06-26 08:25:23',1624695923,NULL),(1841733880,7355319,1,724619,1,1,1,'X',1,1,140,918044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 140}}',34.8145,126913630,156700,NULL,'2016-10-16 07:17:57',1476602277,NULL),(1840761034,7355319,1,351343,0,1,1,'A',1,0.940171,211,753677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 209, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 234}}',35.4755,125290139,230226,NULL,'2016-07-20 11:59:35',1469015975,NULL),(1840234292,7355319,1,331986,0,1,1,'A',1,0.965054,103,753360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',35.5266,124503612,141095,NULL,'2016-06-11 00:54:38',1465606478,NULL),(1841596567,7355319,1,24733,0,1,1,'A',1,0.916404,182,646184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 271, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',35.7697,126760730,259902,NULL,'2016-10-07 15:53:37',1475855617,NULL),(1841612588,7355319,1,165725,0,1,1,'A',1,0.970443,171,802113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',37.0595,126760797,205508,NULL,'2016-10-07 15:58:14',1475855894,NULL),(1844254720,7355319,1,169370,0,1,1,'B',1,0.88843,98,579587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',37.1969,130884417,213634,NULL,'2017-05-27 04:20:49',1495858849,NULL),(1841555149,7355319,1,221263,0,1,1,'B',1,0.887765,129,522603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 73, \"great\": 840, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 989}}',37.646,126572234,473464,NULL,'2016-09-26 04:30:00',1474864200,NULL),(1841123169,7355319,1,781907,1,1,1,'A',1,0.926415,265,762964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 226, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 265}}',37.8204,125840015,290802,NULL,'2016-08-17 13:22:02',1471440122,NULL),(1843421321,7355319,1,648214,1,1,1,'A',1,0.928954,127,656379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 333, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 373}}',37.8579,129554146,266984,NULL,'2017-03-15 03:52:18',1489549938,NULL),(1840956252,7355319,1,197300,0,1,1,'A',1,0.9683,239,805375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 327, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',38.3721,125683454,325653,NULL,'2016-08-09 13:22:11',1470748931,NULL),(1841742546,7355319,1,223020,1,1,1,'X',1,1,170,936850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',38.8462,126913860,174664,NULL,'2016-10-16 07:31:45',1476603105,NULL),(1845292818,7355319,1,179248,0,1,1,'B',1,0.843511,111,460737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',38.9033,132504101,266234,NULL,'2017-08-20 12:18:02',1503231482,NULL),(1845385042,7355319,1,672863,0,1,1,'B',1,0.871058,54,506761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 431, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',38.9866,132521669,260629,NULL,'2017-08-21 10:52:58',1503312778,NULL),(1840684433,7355319,1,235097,1,1,1,'X',1,1,107,974126,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',39.0707,125340581,98042,NULL,'2016-07-23 05:11:00',1469250660,NULL),(1843312612,7355319,1,655705,1,1,1,'S',1,0.971831,142,890107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 142}}',39.1338,129305403,118138,NULL,'2017-03-01 03:10:37',1488337837,NULL),(1857148600,7355319,1,331987,0,1,1,'B',1,0.828051,145,452751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 631}}',39.7199,150494229,351194,NULL,'2020-04-27 01:34:18',1587951258,NULL),(1841716587,7355319,1,447387,1,1,1,'S',1,0.970968,155,867517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',40.153,126856364,148158,NULL,'2016-10-13 04:52:40',1476334360,NULL),(1847045502,7355319,1,713307,0,1,1,'B',1,0.869739,95,483580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',40.2286,134932937,220580,NULL,'2017-12-29 03:33:08',1514518388,NULL),(1841812604,7355319,1,315035,0,1,1,'B',1,0.881201,133,551330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 299, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',40.4049,126913597,228630,NULL,'2016-10-16 07:15:38',1476602138,NULL),(1840951357,7355319,1,570994,1,1,1,'S',1,0.991379,174,915734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',42.5861,125683534,174132,NULL,'2016-08-09 13:26:25',1470749185,NULL),(1851113616,7355319,1,199969,0,1,1,'B',1,0.815447,73,191203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',42.7046,141329016,197090,NULL,'2018-11-23 12:22:48',1542975768,NULL),(1865401052,7355319,1,711178,1,1,1,'A',1,0.985549,90,814035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',42.9454,163352491,128370,NULL,'2021-06-26 08:22:46',1624695766,NULL),(1847872835,7355319,1,994501,1,1,1,'B',1,0.892418,146,560910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',43.0846,136312553,267730,NULL,'2018-03-08 14:03:27',1520517807,NULL),(1840560694,7355319,1,713304,1,1,1,'A',1,0.948276,203,869605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',43.7233,125076210,210590,NULL,'2016-07-09 04:25:36',1468038336,NULL),(1841804730,7355319,1,416475,1,1,1,'S',1,0.975962,208,845077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208}}',44.2679,126856303,191396,NULL,'2016-10-13 04:44:30',1476333870,NULL),(1841169008,7355319,1,672862,1,1,1,'S',1,0.977695,269,844256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 269}}',45.3995,125840113,292173,NULL,'2016-08-17 13:27:22',1471440442,NULL),(1843256853,7355319,1,235099,0,1,1,'B',1,0.854911,75,507482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',45.9251,129429592,120982,NULL,'2017-03-08 03:26:18',1488943578,NULL),(1841991940,7355319,1,834968,1,1,1,'S',1,0.972603,146,940448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 146}}',46.0365,127281662,144485,NULL,'2016-11-06 14:02:40',1478440960,NULL),(1843907972,7355319,1,336634,0,1,1,'B',1,0.863636,259,538836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 495}}',46.2877,130339984,338200,NULL,'2017-04-27 11:31:45',1493292705,NULL),(1840587901,7355319,1,252216,1,1,1,'S',1,0.978788,165,890825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',46.394,125076253,182274,NULL,'2016-07-09 04:29:03',1468038543,NULL),(1841348029,7355319,1,274281,1,1,1,'S',1,0.957447,188,849754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',46.8024,126407814,164727,NULL,'2016-09-17 07:36:14',1474097774,NULL),(1840454723,7355319,1,241324,0,1,1,'A',1,0.959906,157,760751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',46.9551,125003973,156276,NULL,'2016-07-05 11:48:53',1467719333,NULL),(1841751226,7355319,1,171137,0,1,1,'A',1,0.96371,225,830719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',47.0608,126913905,221524,NULL,'2016-10-16 07:35:05',1476603305,NULL),(1841653266,7355319,1,314588,0,1,1,'A',1,0.930303,109,648388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 330}}',47.0858,126800289,212816,NULL,'2016-10-09 14:08:18',1476022098,NULL),(1842216070,7355319,1,282165,1,1,1,'A',1,0.9,172,627086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 325, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 400}}',47.1362,127707225,421702,NULL,'2016-12-02 11:32:17',1480678337,NULL),(1840947190,7355319,1,407485,0,1,1,'A',1,0.93361,225,746291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',47.1436,125815897,245840,NULL,'2016-08-16 08:10:20',1471335020,NULL),(1841699992,7355319,1,269983,1,1,1,'S',1,0.984772,197,919704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',47.4218,126914207,229523,NULL,'2016-10-16 07:53:11',1476604391,NULL),(1840478622,7355319,1,471175,1,1,1,'A',1,0.979933,295,891165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',47.4967,124984355,330976,NULL,'2016-07-04 10:37:24',1467628644,NULL),(1841455394,7355319,1,331989,0,1,1,'A',1,0.912913,86,602314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 283, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',47.7881,126572173,191886,NULL,'2016-09-26 04:21:54',1474863714,NULL),(1841814774,7355319,1,318560,0,1,1,'B',1,0.858268,202,556515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 379, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',48.7383,126894178,432956,NULL,'2016-10-15 10:28:12',1476527292,NULL),(1847031143,7355319,1,692801,0,1,1,'B',1,0.85436,116,475137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 419, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 539}}',49.012,134955274,306502,NULL,'2017-12-30 03:28:34',1514604514,NULL),(1845150244,7355319,1,443417,0,1,1,'B',1,0.89782,187,607485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 311, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 367}}',49.6091,132077014,271580,NULL,'2017-07-29 11:22:47',1501327367,NULL),(1843949309,7355319,1,274284,0,1,1,'B',1,0.872774,144,518215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',50.0928,130290288,213460,NULL,'2017-04-24 08:44:44',1493023484,NULL),(1856274389,7355319,1,426542,0,1,1,'B',1,0.830674,146,437357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',50.3245,149276547,271480,NULL,'2020-03-17 03:55:51',1584417351,NULL),(1840573736,7355319,1,545842,1,1,1,'S',1,0.970588,255,871989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 255}}',50.3333,125042835,308020,NULL,'2016-07-07 12:27:13',1467894433,NULL),(1843464373,7355319,1,916412,1,1,1,'A',1,0.980456,278,866754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 296, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 307}}',50.6306,129554043,304304,NULL,'2017-03-15 03:40:28',1489549228,NULL),(1845303775,7355319,1,700418,1,1,1,'B',1,0.884538,125,547752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',51.3907,132479750,291226,NULL,'2017-08-19 07:09:03',1503126543,NULL),(1841708832,7355319,1,778187,1,1,1,'S',1,0.982857,175,903595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',51.5433,126913676,177022,NULL,'2016-10-16 07:21:11',1476602471,NULL),(1868038558,7355319,1,1087646,0,1,1,'B',1,0.842762,188,479499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',51.798,167071521,355974,NULL,'2021-10-30 06:40:08',1635576008,NULL),(1843355673,7355319,1,1074792,1,1,1,'S',1,0.982213,253,893013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 253}}',52.2425,129554070,253086,NULL,'2017-03-15 03:43:01',1489549381,NULL),(1841743815,7355319,1,460777,0,1,1,'A',1,0.978947,266,836838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 285}}',53.0436,126913770,276052,NULL,'2016-10-16 07:26:46',1476602806,NULL),(1857857335,7355319,1,1477485,0,1,1,'B',1,0.845335,149,239999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 96, \"great\": 777, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 986}}',53.2774,151745696,416750,NULL,'2020-06-08 07:27:10',1591601230,NULL),(1858046952,7355319,1,620995,0,1,1,'B',1,0.825647,160,219862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 86, \"great\": 665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',53.3716,151938883,351514,NULL,'2020-06-15 07:50:42',1592207442,NULL),(1840411156,7355319,1,692010,1,1,1,'S',1,0.986726,226,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 226}}',53.4496,125004121,247800,NULL,'2016-07-05 11:58:16',1467719896,NULL),(1841700098,7355319,1,269986,0,1,1,'A',1,0.946903,208,775240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',53.5065,126914251,375834,NULL,'2016-10-16 07:55:48',1476604548,NULL),(1864447102,7355319,1,2691258,1,1,1,'A',1,0.943636,260,805454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 492, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 550}}',53.5387,161774920,589506,NULL,'2021-05-10 09:20:59',1620638459,NULL),(1841350858,7355319,1,1009643,1,1,1,'A',1,0.968481,314,862190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 330, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 349}}',53.7714,126407927,420081,NULL,'2016-09-17 07:45:15',1474098315,NULL),(1843447909,7355319,1,545845,0,1,1,'A',1,0.917559,200,640314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 402, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 467}}',54.0058,129537081,327786,NULL,'2017-03-14 02:24:06',1489458246,NULL),(1843296260,7355319,1,259960,1,1,1,'A',1,0.984076,312,871161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 305, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',54.2962,129305447,312040,NULL,'2017-03-01 03:16:13',1488338173,NULL),(1843649263,7355319,1,322524,1,1,1,'S',1,0.989451,237,881388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 237}}',54.4063,129901383,241766,NULL,'2017-04-03 07:58:59',1491206339,NULL),(1843387318,7355319,1,241324,1,1,1,'S',1,0.962264,212,860759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',54.4171,129586103,192953,NULL,'2017-03-17 03:05:14',1489719914,NULL),(1843624168,7355319,1,692007,0,1,1,'A',1,0.934146,199,683017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 366, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 410}}',54.4606,129864514,332182,NULL,'2017-04-01 10:37:40',1491043060,NULL),(1841868046,7355319,1,730851,1,1,1,'A',1,0.989837,159,849884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 242, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 246}}',54.6826,127098027,241242,NULL,'2016-10-27 06:59:13',1477551553,NULL),(1840793590,7355319,1,235074,1,1,1,'S',1,0.979592,147,909029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',54.9248,125601578,133284,NULL,'2016-08-05 12:26:45',1470400005,NULL),(1841538879,7355319,1,675698,0,1,1,'A',1,0.966292,218,815318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',55.2969,126572151,239340,NULL,'2016-09-26 04:19:19',1474863559,NULL),(1844724289,7355319,1,322524,1,1,1,'S',1,0.978903,237,901333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',55.5252,131527073,245506,NULL,'2017-06-30 11:48:13',1498823293,NULL),(1841749992,7355319,1,735791,1,1,1,'S',1,0.980916,262,905845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 262}}',55.784,126856439,308984,NULL,'2016-10-13 05:03:12',1476334992,NULL),(1841834179,7355319,1,821900,0,1,1,'B',1,0.886301,154,581913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 286, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 365}}',55.9969,127098088,300192,NULL,'2016-10-27 07:05:03',1477551903,NULL),(1844660866,7355319,1,478256,0,1,1,'A',1,0.936782,94,660396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 395, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 435}}',56.0349,131527116,230843,NULL,'2017-06-30 11:50:32',1498823432,NULL),(1843464613,7355319,1,557815,0,1,1,'A',1,0.952415,215,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',56.1028,129445261,547541,NULL,'2017-03-09 02:03:36',1489025016,NULL),(1854485497,7355319,1,1640968,0,1,1,'B',1,0.850626,103,463771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 439, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 559}}',56.5328,146455676,274400,NULL,'2019-09-25 03:59:23',1569383963,NULL),(1843305085,7355319,1,443416,0,1,1,'A',1,0.961131,264,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 263, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',56.9861,129305502,285640,NULL,'2017-03-01 03:23:13',1488338593,NULL),(1841359352,7355319,1,713306,0,1,1,'A',1,0.920896,268,711107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',57.3181,126408170,299070,NULL,'2016-09-17 08:00:38',1474099238,NULL),(1843252150,7355319,1,233434,0,1,1,'A',1,0.931035,193,706030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',57.9409,129305487,255678,NULL,'2017-03-01 03:21:11',1488338471,NULL),(1849191893,7355319,1,743742,0,1,1,'B',1,0.853684,127,500834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',57.9499,138300865,252027,NULL,'2018-06-15 12:18:58',1529065138,NULL),(1841793553,7355319,1,252219,0,1,1,'A',1,0.949814,166,764073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 243, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',58.1437,126914097,262846,NULL,'2016-10-16 07:46:58',1476604018,NULL),(1841809025,7355319,1,963441,0,1,1,'A',1,0.914474,161,726830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',58.4271,126913946,266145,NULL,'2016-10-16 07:38:13',1476603493,NULL),(1841711735,7355319,1,975412,1,1,1,'S',1,0.961165,412,895395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 412}}',59.1656,126893841,436755,NULL,'2016-10-15 10:03:34',1476525814,NULL),(1843451253,7355319,1,549274,0,1,1,'A',1,0.906667,124,715448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',60.2738,129586075,174911,NULL,'2017-03-17 03:02:19',1489719739,NULL),(1850415219,7355319,1,716389,0,1,1,'B',1,0.867347,134,509930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588}}',60.3614,140293331,333788,NULL,'2018-09-23 13:23:08',1537708988,NULL),(1841136076,7355319,1,724618,1,1,1,'S',1,0.986667,225,908384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 225}}',61.0938,125839917,272020,NULL,'2016-08-17 13:16:52',1471439812,NULL),(1868029487,7355319,1,700417,0,1,1,'B',1,0.864486,104,480039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',61.252,167208749,295550,NULL,'2021-11-04 09:09:08',1636016948,NULL),(1843666638,7355319,1,723519,1,1,1,'B',1,0.870722,202,548438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 38, \"great\": 818, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052}}',61.6752,129901490,723770,NULL,'2017-04-03 08:12:24',1491207144,NULL),(1843404442,7355319,1,252220,0,1,1,'B',1,0.876712,172,589390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 277, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',62.0317,129485951,305200,NULL,'2017-03-11 12:18:20',1489234700,NULL),(1843476006,7355319,1,460777,0,1,1,'A',1,0.985965,208,878007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285}}',63.055,129525671,257273,NULL,'2017-03-13 11:29:51',1489404591,NULL),(1843414766,7355319,1,259960,1,1,1,'S',1,0.987261,314,926147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',63.0565,129586154,317657,NULL,'2017-03-17 03:09:50',1489720190,NULL),(1847180519,7355319,1,725277,0,1,1,'B',1,0.882033,131,516157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 459, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',63.2824,135295512,271564,NULL,'2018-01-15 12:24:06',1516019046,NULL),(1847024833,7355319,1,924101,0,1,1,'B',1,0.857658,149,493002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',63.645,134955327,314188,NULL,'2017-12-30 03:31:01',1514604661,NULL),(1845252182,7355319,1,672863,0,1,1,'A',1,0.926716,124,641117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 471, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',64.8408,132331132,385950,NULL,'2017-08-11 12:40:57',1502455257,NULL),(1846997751,7355319,1,281084,0,1,1,'B',1,0.896749,65,533468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',65.9796,134932915,224456,NULL,'2017-12-29 03:31:00',1514518260,NULL),(1841716972,7355319,1,447390,1,1,1,'S',1,0.976923,260,891385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',66.5424,126856348,282760,NULL,'2016-10-13 04:50:57',1476334257,NULL),(1843452253,7355319,1,549276,0,1,1,'A',1,0.947605,299,799539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',66.6494,129528439,322880,NULL,'2017-03-13 14:24:49',1489415089,NULL),(1845367140,7355319,1,414858,0,1,1,'A',1,0.910448,134,591829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 670}}',67.4265,132444230,380310,NULL,'2017-08-17 10:50:29',1502967029,NULL),(1843399208,7355319,1,179032,1,1,1,'A',1,0.956,227,859365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',67.532,129586181,252238,NULL,'2017-03-17 03:11:49',1489720309,NULL),(1843414397,7355319,1,724618,1,1,1,'S',1,0.986667,225,961138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 225}}',67.9165,129586131,280416,NULL,'2017-03-17 03:07:31',1489720051,NULL),(1846985467,7355319,1,269986,1,1,1,'S',1,0.955752,339,886570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 309, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',68.345,134932763,453580,NULL,'2017-12-29 03:17:54',1514517474,NULL),(1843365185,7355319,1,311074,0,1,1,'A',1,0.932353,160,667099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 458, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 510}}',68.4843,129525636,367038,NULL,'2017-03-13 11:26:51',1489404411,NULL),(1845295625,7355319,1,261590,0,1,1,'A',1,0.920601,109,609228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 410, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',68.6816,132444143,261558,NULL,'2017-08-17 10:43:04',1502966584,NULL),(1849070257,7355319,1,738570,0,1,1,'B',1,0.883234,160,533752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 78, \"great\": 1102, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1336}}',69.3759,138122489,756818,NULL,'2018-06-06 11:38:08',1528285088,NULL),(1843887932,7355319,1,236156,0,1,1,'A',1,0.918403,157,637988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 765, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 864}}',69.7602,130290110,618920,NULL,'2017-04-24 08:27:04',1493022424,NULL),(1841765010,7355319,1,557816,0,1,1,'S',1,0.99093,441,887389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 441}}',70.2498,126894055,476720,NULL,'2016-10-15 10:19:07',1476526747,NULL),(1856630222,7355319,1,176228,1,1,1,'A',1,0.902542,226,643210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',71.1737,149747300,271128,NULL,'2020-04-03 02:54:18',1585882458,NULL),(1843324432,7355319,1,366622,0,1,1,'A',1,0.911626,266,633895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 1094, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',71.7529,129321460,998170,NULL,'2017-03-02 03:29:48',1488425388,NULL),(1850390083,7355319,1,492885,1,1,1,'B',1,0.888009,131,593424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 442}}',71.7579,140135000,276626,NULL,'2018-09-15 03:17:45',1536981465,NULL),(1845343344,7355319,1,504418,0,1,1,'B',1,0.885882,143,543002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',72.4874,132521489,236272,NULL,'2017-08-21 10:39:55',1503311995,NULL),(1842899986,7355319,1,718650,0,1,1,'A',1,0.906897,136,613432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',73.8529,128734095,324590,NULL,'2017-01-29 05:50:10',1485669010,NULL),(1843680559,7355319,1,269984,0,1,1,'A',1,0.904425,252,648199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',74.149,129901454,466604,NULL,'2017-04-03 08:07:09',1491206829,NULL),(1847034720,7355319,1,439148,0,1,1,'B',1,0.891831,145,562371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 549, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 661}}',75.4471,135004908,417908,NULL,'2018-01-01 05:39:55',1514785195,NULL),(1852238684,7355319,1,187660,0,1,1,'B',1,0.897196,298,640849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',77.0662,143155182,348924,NULL,'2019-03-11 07:32:01',1552289521,NULL),(1846953056,7355319,1,235099,0,1,1,'A',1,0.957589,197,804912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',77.0871,134932783,221016,NULL,'2017-12-29 03:19:20',1514517560,NULL),(1844366079,7355319,1,506042,0,1,1,'B',1,0.897655,173,580682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 778, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 938}}',77.4348,130884565,580038,NULL,'2017-05-27 04:31:24',1495859484,NULL),(1841079754,7355319,1,197723,1,1,1,'S',1,0.958554,567,838323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 520, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',78.0411,125992600,701560,NULL,'2016-08-25 11:19:45',1472123985,NULL),(1844323426,7355319,1,469811,0,1,1,'A',1,0.91088,162,614147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',78.8315,130884470,273754,NULL,'2017-05-27 04:24:50',1495859090,NULL),(1849686604,7355319,1,274282,0,1,1,'B',1,0.869,113,512830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',80.3925,139117503,276854,NULL,'2018-07-26 11:53:08',1532605988,NULL),(1845341897,7355319,1,284564,0,1,1,'A',1,0.920824,140,634355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',80.7281,132427781,286870,NULL,'2017-08-16 13:04:55',1502888695,NULL),(1846970134,7355319,1,252219,1,1,1,'S',1,0.981413,269,953026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',81.1524,134932803,342643,NULL,'2017-12-29 03:21:00',1514517660,NULL),(1850702261,7355319,1,454928,1,1,1,'A',1,0.91129,296,672671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 374, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 434}}',82.145,140719131,386040,NULL,'2018-10-18 02:57:34',1539831454,NULL),(1852112376,7355319,1,321064,0,1,1,'B',1,0.883117,272,563408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 510, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 616}}',82.1848,142924993,438510,NULL,'2019-02-25 11:53:21',1551095601,NULL),(1845340505,7355319,1,923327,0,1,1,'A',1,0.939481,183,687349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 629, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 694}}',82.9373,132521548,503986,NULL,'2017-08-21 10:43:51',1503312231,NULL),(1849063073,7355319,1,730351,0,1,1,'B',1,0.894094,101,557033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',83.2053,138105773,266904,NULL,'2018-06-05 14:11:26',1528207886,NULL),(1847029014,7355319,1,315048,0,1,1,'A',1,0.90249,122,568999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 482}}',83.4298,135004977,269126,NULL,'2018-01-01 05:45:34',1514785534,NULL),(1841774943,7355319,1,241327,1,1,1,'S',1,0.969359,359,876445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 359}}',83.4358,126856462,390740,NULL,'2016-10-13 05:06:21',1476335181,NULL),(1856753910,7355319,1,1319601,0,1,1,'B',1,0.868017,79,506122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',83.7252,150073618,305039,NULL,'2020-04-13 04:17:54',1586751474,NULL),(1854860344,7355319,1,744618,0,1,1,'B',1,0.895749,194,605300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 407, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',84.0133,146927749,365692,NULL,'2019-10-28 07:26:58',1572247618,NULL),(1843448214,7355319,1,667757,0,1,1,'A',1,0.939344,202,747763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',84.5197,129525809,249890,NULL,'2017-03-13 11:42:15',1489405335,NULL),(1850732913,7355319,1,1260015,0,1,1,'B',1,0.875288,539,562539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 66, \"great\": 1369, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1736}}',84.6559,140657234,1237600,NULL,'2018-10-14 03:31:54',1539487914,NULL),(1847735852,7355319,1,730352,0,1,1,'A',1,0.917895,143,611188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',84.6833,136275411,272766,NULL,'2018-03-06 12:10:36',1520338236,NULL),(1843310048,7355319,1,813391,1,1,1,'S',1,0.976119,335,883914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 335}}',84.9781,129305473,412700,NULL,'2017-03-01 03:19:30',1488338370,NULL),(1867661578,7355319,1,1043373,0,1,1,'B',1,0.871812,143,522188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 594, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',85.0392,166513581,440358,NULL,'2021-10-10 07:01:46',1633849306,NULL),(1849109923,7355319,1,321291,0,1,1,'A',1,0.906371,162,604251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 444, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 518}}',85.0519,138105453,349096,NULL,'2018-06-05 13:53:54',1528206834,NULL),(1845314659,7355319,1,711103,1,1,1,'A',1,0.942928,200,707779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',85.7446,132479546,295422,NULL,'2017-08-19 06:49:56',1503125396,NULL),(1843403844,7355319,1,717066,0,1,1,'A',1,0.949555,304,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',87.9679,129586254,362180,NULL,'2017-03-17 03:20:20',1489720820,NULL),(1845317376,7355319,1,269987,0,1,1,'A',1,0.912214,206,660867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',88.1873,132479627,467268,NULL,'2017-08-19 06:56:11',1503125771,NULL),(1852960164,7355319,1,1954564,0,1,1,'A',1,0.903073,237,632956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',88.7279,144009871,330196,NULL,'2019-04-30 02:40:48',1556592048,NULL),(1845405687,7355319,1,345482,0,1,1,'A',1,0.959375,154,724103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',88.9762,132479577,314370,NULL,'2017-08-19 06:52:09',1503125529,NULL),(1846937381,7355319,1,406790,0,1,1,'A',1,0.918848,294,697468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',89.3491,134918130,352354,NULL,'2017-12-28 12:22:01',1514463721,NULL),(1849173033,7355319,1,725277,0,1,1,'B',1,0.88657,115,577829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',89.3945,138300909,321488,NULL,'2018-06-15 12:21:08',1529065268,NULL),(1856986128,7355319,1,506032,0,1,1,'B',1,0.898881,161,575030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 62, \"great\": 1060, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1251}}',89.8064,150436257,732302,NULL,'2020-04-25 04:17:46',1587788266,NULL),(1852927488,7355319,1,1749187,1,1,1,'A',1,0.90873,192,614076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 969, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1134}}',89.8726,144009844,744708,NULL,'2019-04-30 02:37:29',1556591849,NULL),(1856983012,7355319,1,280103,0,1,1,'B',1,0.882303,354,548474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 77, \"great\": 1425, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1763}}',89.9361,150352828,1149334,NULL,'2020-04-22 07:42:25',1587541345,NULL),(1868031582,7355319,1,711043,0,1,1,'A',1,0.905477,142,578971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',90.3413,167139957,308040,NULL,'2021-11-01 13:50:17',1635774617,NULL),(1850667893,7355319,1,1176482,0,1,1,'B',1,0.878631,290,543671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 964}}',91.3137,140734914,582674,NULL,'2018-10-19 03:39:24',1539920364,NULL),(1844007594,7355319,1,806637,0,1,1,'A',1,0.950231,198,738738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 802, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 864}}',91.9563,130548356,760198,NULL,'2017-05-08 14:20:27',1494253227,NULL),(1846950335,7355319,1,734082,0,1,1,'A',1,0.917582,177,654256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',92.3811,134932893,334870,NULL,'2017-12-29 03:29:02',1514518142,NULL),(1843644126,7355319,1,407640,0,1,1,'A',1,0.975207,236,847462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 346, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',92.8357,129864561,341844,NULL,'2017-04-01 10:40:52',1491043252,NULL),(1843286503,7355319,1,185143,0,1,1,'A',1,0.944598,361,769207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 361}}',92.8576,129306991,333264,NULL,'2017-03-01 06:13:28',1488348808,NULL),(1843435384,7355319,1,274283,1,1,1,'S',1,0.986842,304,921113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',93.7805,129586213,334610,NULL,'2017-03-17 03:14:57',1489720497,NULL),(1868070172,7355319,1,1200525,1,1,1,'A',1,0.909768,231,655398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',94.3182,167139706,495198,NULL,'2021-11-01 13:38:48',1635773928,NULL),(1868069309,7355319,1,1198948,1,1,1,'S',1,0.974515,412,886824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412}}',94.7456,167156512,478548,NULL,'2021-11-02 04:47:58',1635828478,NULL),(1868051297,7355319,1,765426,0,1,1,'B',1,0.883903,158,579716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 568, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 702}}',94.8909,167140130,513772,NULL,'2021-11-01 13:57:36',1635775056,NULL),(1844310033,7355319,1,678302,0,1,1,'A',1,0.937008,116,678027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',94.9116,130884449,251024,NULL,'2017-05-27 04:23:01',1495858981,NULL),(1844144979,7355319,1,322428,0,1,1,'A',1,0.961905,198,748546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 394, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 420}}',94.9895,130789453,338995,NULL,'2017-05-21 14:36:11',1495377371,NULL),(1843367577,7355319,1,557817,0,1,1,'A',1,0.956551,533,826251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 684, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',95.2933,129445397,817190,NULL,'2017-03-09 02:20:40',1489026040,NULL),(1843415795,7355319,1,725246,0,1,1,'A',1,0.960383,150,767874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 339, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 366}}',95.4184,129525838,316704,NULL,'2017-03-13 11:44:28',1489405468,NULL),(1872008662,7355319,1,1200360,1,1,1,'B',1,0.883355,141,560717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',96.5668,173037432,496180,NULL,'2022-07-02 13:21:35',1656768095,NULL),(1859409454,7355319,1,314179,0,1,1,'B',1,0.878035,103,512716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 738, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 906}}',97.1769,154142141,452734,NULL,'2020-09-06 03:00:16',1599361216,NULL),(1851164924,7355319,1,719063,0,1,1,'B',1,0.880665,144,549649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',97.585,141224325,399388,NULL,'2018-11-17 03:40:26',1542426026,NULL),(1849602012,7355319,1,778327,0,1,1,'B',1,0.888889,126,565178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 622, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 756}}',97.8283,138913783,486064,NULL,'2018-07-16 12:25:39',1531743939,NULL),(1872003904,7355319,1,1507132,1,1,1,'B',1,0.883067,401,555966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 112, \"great\": 1501, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1813}}',98.9133,173037097,1193328,NULL,'2022-07-02 13:04:20',1656767060,NULL),(1850441229,7355319,1,745171,0,1,1,'A',1,0.921569,106,616809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 453, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 510}}',99.4714,140262378,306362,NULL,'2018-09-22 03:48:28',1537588108,NULL),(1850303478,7355319,1,165970,0,1,1,'A',1,0.927235,177,650974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',100.1,140182183,321910,NULL,'2018-09-17 07:39:32',1537169972,NULL),(1845293279,7355319,1,179337,1,1,1,'S',1,0.976341,317,879921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',100.263,132479659,385302,NULL,'2017-08-19 06:59:31',1503125971,NULL),(1868196889,7355319,1,1488043,1,1,1,'A',1,0.904018,190,658794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 672}}',100.746,167346839,507606,NULL,'2021-11-09 13:20:07',1636464007,NULL),(1843525171,7355319,1,249761,0,1,1,'A',1,0.957579,308,775235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 818, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 884}}',102.625,129781177,801626,NULL,'2017-03-27 12:34:09',1490618049,NULL),(1850562391,7355319,1,1028485,0,1,1,'A',1,0.929455,210,698502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 353, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 404}}',102.974,140585307,359314,NULL,'2018-10-10 03:56:23',1539143783,NULL),(1868207008,7355319,1,1464530,0,1,1,'A',1,0.906281,202,596508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 84, \"great\": 1714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2006}}',104.627,167616583,1222140,NULL,'2021-11-20 06:22:36',1637389356,NULL),(1850779581,7355319,1,497455,0,1,1,'B',1,0.891213,161,586512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',104.956,140657157,318252,NULL,'2018-10-14 03:25:51',1539487551,NULL),(1868068844,7355319,1,1195006,1,1,1,'S',1,0.989362,423,919846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',105.318,167208590,496080,NULL,'2021-11-04 08:57:23',1636016243,NULL),(1867738998,7355319,1,961333,1,1,1,'A',1,0.915328,350,649959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 589, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',106.46,166743803,546742,NULL,'2021-10-18 09:47:33',1634550453,NULL),(1858039068,7355319,1,345483,0,1,1,'B',1,0.875138,146,257433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 905}}',107.318,151938922,354692,NULL,'2020-06-15 07:52:58',1592207578,NULL),(1868046946,7355319,1,750226,0,1,1,'A',1,0.938665,166,681979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 584, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 644}}',107.918,167139766,479052,NULL,'2021-11-01 13:41:19',1635774079,NULL),(1868138951,7355319,1,625821,0,1,1,'A',1,0.912804,128,615390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',108.634,167346713,282458,NULL,'2021-11-09 13:13:52',1636463632,NULL),(1868184384,7355319,1,1461210,1,1,1,'A',1,0.906682,135,578785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 751, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 868}}',110.67,167346228,476406,NULL,'2021-11-09 12:50:09',1636462209,NULL),(1864705107,7355319,1,195684,0,1,1,'A',1,0.914883,172,604478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 884, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',111.051,162196005,622230,NULL,'2021-05-22 05:06:49',1621660009,NULL),(1857125130,7355319,1,751680,0,1,1,'B',1,0.886688,179,603183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',112.476,150494263,415613,NULL,'2020-04-27 01:36:16',1587951376,NULL),(1871341728,7355319,1,566347,0,1,1,'A',1,0.907222,205,612669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',114.408,172170247,591826,NULL,'2022-05-26 14:34:40',1653575680,NULL),(1856132938,7355319,1,184113,0,1,1,'A',1,0.938326,202,700590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',114.611,149065614,348184,NULL,'2020-03-07 05:04:13',1583557453,NULL),(1868030581,7355319,1,707354,0,1,1,'A',1,0.930605,203,681800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 496, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 562}}',114.787,167139921,459318,NULL,'2021-11-01 13:48:33',1635774513,NULL),(1868023802,7355319,1,1422127,0,1,1,'B',1,0.881259,147,529331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 699}}',115.035,167237003,367382,NULL,'2021-11-05 11:03:40',1636110220,NULL),(1868128756,7355319,1,1345109,0,1,1,'A',1,0.928302,146,642193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',118.529,167346466,313538,NULL,'2021-11-09 13:01:37',1636462897,NULL),(1851873261,7355319,1,663512,0,1,1,'A',1,0.928258,297,669108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 607, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 683}}',120.753,142474213,518436,NULL,'2019-01-29 06:13:35',1548742415,NULL),(1845363385,7355319,1,738569,0,1,1,'A',1,0.973599,198,791691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 893, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 928}}',121.239,132479517,806360,NULL,'2017-08-19 06:47:55',1503125275,NULL),(1869918621,7355319,1,1364659,0,1,1,'A',1,0.924216,278,652391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 105, \"great\": 2025, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2263}}',121.243,170011259,1599068,NULL,'2022-02-23 12:46:07',1645620367,NULL),(1861092770,7355319,1,339131,0,1,1,'A',1,0.918367,220,652670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 860, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 980}}',121.45,156712779,723196,NULL,'2020-12-10 04:42:26',1607575346,NULL),(1871125563,7355319,1,1730344,1,1,1,'B',1,0.891099,179,547220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 800}, \"maximum_statistics\": {\"great\": 955}}',121.614,171643210,476900,NULL,'2022-05-04 08:09:18',1651651758,NULL),(1871946517,7355319,1,1411445,0,1,1,'A',1,0.917403,235,654682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 104, \"great\": 1994, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2264}}',121.681,173037334,1741096,NULL,'2022-07-02 13:15:58',1656767758,NULL),(1847937558,7355319,1,434481,0,1,1,'A',1,0.938372,192,706803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',121.952,136460122,320272,NULL,'2018-03-16 03:31:00',1521171060,NULL),(1864616214,7355319,1,271260,1,1,1,'S',1,0.953125,416,834029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',122.143,162062234,467520,NULL,'2021-05-18 10:07:35',1621332455,NULL),(1851727058,7355319,1,179536,0,1,1,'A',1,0.927565,239,687995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',122.673,142220006,378398,NULL,'2019-01-14 09:58:24',1547459904,NULL),(1869827490,7355319,1,3301263,1,1,1,'A',1,0.963896,601,837241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',122.817,169741043,799444,NULL,'2022-02-12 13:34:04',1644672844,NULL),(1850321182,7355319,1,743742,0,1,1,'A',1,0.933684,262,715317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 475}}',122.933,140182148,409294,NULL,'2018-09-17 07:36:06',1537169766,NULL),(1864550317,7355319,1,169371,0,1,1,'B',1,0.887888,124,547372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 823, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',123.059,162062367,546926,NULL,'2021-05-18 10:14:41',1621332881,NULL),(1868020297,7355319,1,1028482,0,1,1,'A',1,0.934381,214,710155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 488, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',123.542,167236967,474792,NULL,'2021-11-05 11:01:35',1636110095,NULL),(1868048174,7355319,1,1124023,1,1,1,'A',1,0.965838,346,836607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',124.378,167156399,495626,NULL,'2021-11-02 04:40:18',1635828018,NULL),(1847026968,7355319,1,813390,0,1,1,'A',1,0.966083,387,830998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 427, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 457}}',124.941,134955214,501894,NULL,'2017-12-30 03:24:14',1514604254,NULL),(1861142708,7355319,1,991780,0,1,1,'A',1,0.926558,184,650346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',125.173,156712535,429154,NULL,'2020-12-10 04:30:07',1607574607,NULL),(1864556860,7355319,1,447391,0,1,1,'A',1,0.972727,236,849572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',125.927,162062180,442170,NULL,'2021-05-18 10:04:18',1621332258,NULL),(1869874994,7355319,1,805878,0,1,1,'B',1,0.899293,147,580659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 721, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 849}}',125.961,170011060,568204,NULL,'2022-02-23 12:35:58',1645619758,NULL),(1868130761,7355319,1,963801,1,1,1,'A',1,0.934732,180,735509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 385, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 429}}',126.239,167347053,346342,NULL,'2021-11-09 13:31:44',1636464704,NULL),(1867779782,7355319,1,1075866,0,1,1,'A',1,0.93,106,633942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',126.293,166743846,288734,NULL,'2021-10-18 09:50:24',1634550624,NULL),(1868126826,7355319,1,1336613,1,1,1,'A',1,0.950515,361,778742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',126.917,167347088,455456,NULL,'2021-11-09 13:33:24',1636464804,NULL),(1861132479,7355319,1,443415,0,1,1,'A',1,0.943378,168,693627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521}}',128.474,156712574,358440,NULL,'2020-12-10 04:31:52',1607574712,NULL),(1851764501,7355319,1,353052,0,1,1,'A',1,0.944675,294,738218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 657, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 723}}',129.71,142219989,600696,NULL,'2019-01-14 09:56:28',1547459788,NULL),(1869159701,7355319,1,1344250,0,1,1,'B',1,0.895566,178,574793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 724, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 857}}',129.912,168889821,536458,NULL,'2022-01-09 08:31:18',1641717078,NULL),(1868147936,7355319,1,235096,0,1,1,'B',1,0.894805,135,579007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',129.982,167346321,250334,NULL,'2021-11-09 12:54:32',1636462472,NULL),(1856722798,7355319,1,781014,0,1,1,'A',1,0.92381,566,700261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1177, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1365}}',130.816,149944686,1250660,NULL,'2020-04-09 08:08:21',1586419701,NULL),(1868188788,7355319,1,799112,0,1,1,'A',1,0.938843,136,677742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 551, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',131.227,167346631,423152,NULL,'2021-11-09 13:09:52',1636463392,NULL),(1867740821,7355319,1,563863,0,1,1,'A',1,0.9525,239,384050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',131.482,166743671,352342,NULL,'2021-10-18 09:39:08',1634549948,NULL),(1868156960,7355319,1,1427588,1,1,1,'A',1,0.967742,167,754043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',131.579,167346999,349102,NULL,'2021-11-09 13:28:15',1636464495,NULL),(1868110324,7355319,1,1278551,1,1,1,'A',1,0.933607,139,669478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 544, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',131.769,167346778,434808,NULL,'2021-11-09 13:17:12',1636463832,NULL),(1851188534,7355319,1,414274,0,1,1,'A',1,0.939394,334,722293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',132.924,141596175,706880,NULL,'2018-12-09 11:33:55',1544355235,NULL),(1853238702,7355319,1,717067,0,1,1,'A',1,0.926724,244,694633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',133.032,144660021,497992,NULL,'2019-06-04 09:45:52',1559641552,NULL),(1871780125,7355319,1,1954240,1,1,1,'A',1,0.927693,562,678481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 112, \"great\": 2963, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3333}}',133.42,172707337,2631816,NULL,'2022-06-18 07:16:41',1655536601,NULL),(1864526261,7355319,1,354702,1,1,1,'A',1,0.957717,407,809793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',133.991,162062268,459126,NULL,'2021-05-18 10:09:13',1621332553,NULL),(1849695348,7355319,1,281558,0,1,1,'A',1,0.933946,311,717760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',135.433,139197431,489820,NULL,'2018-07-30 03:49:08',1532922548,NULL),(1867960161,7355319,1,832054,1,1,1,'A',1,0.952091,325,762262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 528, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 574}}',137.885,167139823,556998,NULL,'2021-11-01 13:43:42',1635774222,NULL),(1870087994,7355319,1,1056236,0,1,1,'A',1,0.929333,274,679887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 91, \"great\": 2266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2533}}',138,170248306,1839854,NULL,'2022-03-05 09:50:20',1646473820,NULL),(1868057046,7355319,1,788065,0,1,1,'A',1,0.909801,200,619599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',140.126,167237033,467040,NULL,'2021-11-05 11:05:25',1636110325,NULL),(1850661981,7355319,1,152817,0,1,1,'A',1,0.9375,321,694738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',140.145,140752752,489116,NULL,'2018-10-20 03:23:33',1540005813,NULL),(1868149937,7355319,1,673153,1,1,1,'A',1,0.944908,125,692062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 550, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 599}}',141.108,167346676,453222,NULL,'2021-11-09 13:12:16',1636463536,NULL),(1864578159,7355319,1,2921739,1,1,1,'A',1,0.916744,456,723588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 908, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1075}}',142.5,161959924,961781,NULL,'2021-05-15 13:30:47',1621085447,NULL),(1868120294,7355319,1,933191,1,1,1,'A',1,0.964544,492,825258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 646, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',142.824,167347137,685570,NULL,'2021-11-09 13:35:54',1636464954,NULL),(1856820188,7355319,1,229726,0,1,1,'A',1,0.923236,264,667441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',143.011,150201836,544880,NULL,'2020-04-17 09:12:28',1587114748,NULL),(1856320305,7355319,1,261694,0,1,1,'A',1,0.932108,337,688832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',144.31,149425950,535232,NULL,'2020-03-23 02:49:31',1584931771,NULL),(1856890155,7355319,1,1319601,0,1,1,'A',1,0.931564,244,706292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',144.758,150201709,565168,NULL,'2020-04-17 09:05:57',1587114357,NULL),(1870257982,7355319,1,1466209,1,1,1,'A',1,0.955521,267,760912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 607, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 652}}',144.76,170523863,540846,NULL,'2022-03-17 07:59:16',1647503956,NULL),(1868129911,7355319,1,199969,0,1,1,'A',1,0.930081,229,685429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',146.106,167346163,459830,NULL,'2021-11-09 12:46:51',1636462011,NULL),(1851466413,7355319,1,662388,0,1,1,'A',1,0.96,287,802362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',146.183,141968898,472710,NULL,'2018-12-31 03:31:24',1546227084,NULL),(1861132155,7355319,1,751680,0,1,1,'A',1,0.945325,363,745615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',147.606,156712696,539642,NULL,'2020-12-10 04:38:11',1607575091,NULL),(1871349544,7355319,1,2223059,1,1,1,'A',1,0.940237,165,688191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 845}}',151.39,172146609,590814,NULL,'2022-05-25 13:51:03',1653486663,NULL),(1868027852,7355319,1,260233,0,1,1,'A',1,0.96995,462,834065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 566, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',151.901,167156357,588878,NULL,'2021-11-02 04:38:16',1635827896,NULL),(1868058593,7355319,1,794960,0,1,1,'A',1,0.967407,258,813429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 634, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',152.017,167139884,677396,NULL,'2021-11-01 13:46:19',1635774379,NULL),(1868938183,7355319,1,717065,0,1,1,'B',1,0.897797,283,623529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',152.125,168507671,641362,NULL,'2021-12-25 12:24:50',1640435090,NULL),(1857340753,7355319,1,749964,0,1,1,'A',1,0.934298,285,675976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',152.179,150948564,587492,NULL,'2020-05-12 02:38:21',1589251101,NULL),(1861085459,7355319,1,317339,0,1,1,'A',1,0.96833,329,812411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 521}}',152.933,156712612,471282,NULL,'2020-12-10 04:33:47',1607574827,NULL),(1864625980,7355319,1,280830,0,1,1,'A',1,0.952641,417,793079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 505, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',153.609,162196203,580012,NULL,'2021-05-22 05:15:48',1621660548,NULL),(1864553771,7355319,1,432292,1,1,1,'S',1,0.98081,469,905537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',153.976,162062207,522450,NULL,'2021-05-18 10:05:53',1621332353,NULL),(1868143491,7355319,1,1388893,1,1,1,'A',1,0.959542,300,794818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 609, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 655}}',154.929,167346891,634810,NULL,'2021-11-09 13:23:03',1636464183,NULL),(1868176400,7355319,1,1658885,1,1,1,'A',1,0.951138,203,737708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 684, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 747}}',155.619,167346586,599850,NULL,'2021-11-09 13:07:50',1636463270,NULL),(1851508359,7355319,1,717060,0,1,1,'A',1,0.95478,173,761886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',157.002,141932710,307696,NULL,'2018-12-29 05:23:47',1546061027,NULL),(1864941576,7355319,1,461058,0,1,1,'A',1,0.922164,403,672137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 658, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 758}}',157.727,162496234,598134,NULL,'2021-05-30 13:54:35',1622382875,NULL),(1868149263,7355319,1,1411652,1,1,1,'S',1,0.966783,286,869160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 286}}',159.626,167347017,338190,NULL,'2021-11-09 13:29:17',1636464557,NULL),(1870048667,7355319,1,1319599,1,1,1,'A',1,0.926616,219,674957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',160.998,170248425,666220,NULL,'2022-03-05 09:57:18',1646474238,NULL),(1868141927,7355319,1,651280,1,1,1,'A',1,0.971537,212,817409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',161.611,167346952,468386,NULL,'2021-11-09 13:26:15',1636464375,NULL),(1869064999,7355319,1,1100855,0,1,1,'A',1,0.928571,225,662266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',165.766,168737525,666254,NULL,'2022-01-03 06:44:37',1641192277,NULL),(1870239623,7355319,1,1399348,1,1,1,'A',1,0.919451,238,669601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 737, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838}}',166.806,170381912,653850,NULL,'2022-03-11 07:35:30',1646984130,NULL),(1870903643,7355319,1,813387,0,1,1,'A',1,0.936613,158,660627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 903, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 986}}',167.273,171603997,598562,NULL,'2022-05-02 12:42:23',1651495343,NULL),(1871715879,7355319,1,2153991,1,1,1,'A',1,0.912281,289,632171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 790, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 912}}',167.879,172707523,659008,NULL,'2022-06-18 07:28:34',1655537314,NULL),(1864564805,7355319,1,184165,0,1,1,'A',1,0.977174,313,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 460}}',174.842,162062078,474096,NULL,'2021-05-18 09:58:54',1621331934,NULL),(1868003428,7355319,1,1365401,1,1,1,'A',1,0.968396,468,827886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1004, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060}}',175.61,167140078,1072968,NULL,'2021-11-01 13:55:03',1635774903,NULL),(1870994987,7355319,1,1476503,0,1,1,'A',1,0.951912,319,746248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 804, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 863}}',176.634,171604083,744826,NULL,'2022-05-02 12:47:24',1651495644,NULL),(1864561375,7355319,1,454927,1,1,1,'A',1,0.971239,433,865532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',176.729,162062111,513516,NULL,'2021-05-18 10:00:34',1621332034,NULL),(1871144730,7355319,1,924098,0,1,1,'A',1,0.939891,131,674387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 671, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',178.001,171643117,517248,NULL,'2022-05-04 08:00:58',1651651258,NULL),(1869017948,7355319,1,1347776,0,1,1,'A',1,0.948878,161,716792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 742, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 802}}',178.093,168737407,613444,NULL,'2022-01-03 06:35:55',1641191755,NULL),(1856773589,7355319,1,657360,0,1,1,'A',1,0.954448,501,789446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1277, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1394}}',178.182,150042268,1383760,NULL,'2020-04-12 05:38:01',1586669881,NULL),(1871370530,7355319,1,1078478,1,1,1,'A',1,0.950434,350,736118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 1506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1614}}',179.054,172146157,1328238,NULL,'2022-05-25 13:30:20',1653485420,NULL),(1864543839,7355319,1,399850,0,1,1,'A',1,0.952055,276,759163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 730}}',179.46,162062319,612516,NULL,'2021-05-18 10:11:34',1621332694,NULL),(1864904890,7355319,1,361159,0,1,1,'A',1,0.929209,240,674362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 692, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 784}}',182.12,162496140,600096,NULL,'2021-05-30 13:50:52',1622382652,NULL),(1871935001,7355319,1,1369025,1,1,1,'A',1,0.932277,245,690217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 930, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1041}}',182.398,173037572,799172,NULL,'2022-07-02 13:28:42',1656768522,NULL),(1869029526,7355319,1,1642356,0,1,1,'A',1,0.938402,348,704045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 816, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 901}}',186.411,168737573,685222,NULL,'2022-01-03 06:47:35',1641192455,NULL),(1867980658,7355319,1,1274287,0,1,1,'A',1,0.943554,444,722244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 1251, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1373}}',187.428,167237079,1122846,NULL,'2021-11-05 11:08:34',1636110514,NULL),(1870318978,7355319,1,1593441,1,1,1,'A',1,0.976879,297,822916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 668, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 692}}',187.658,170523915,635760,NULL,'2022-03-17 08:04:32',1647504272,NULL),(1870661553,7355319,1,2262123,1,1,1,'A',1,0.932152,344,730985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 729, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 818}}',188.072,171229521,770574,NULL,'2022-04-16 11:33:42',1650108822,NULL),(1871145831,7355319,1,1488041,1,1,1,'A',1,0.958553,210,766982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',188.714,171643095,645408,NULL,'2022-05-04 07:58:34',1651651114,NULL),(1871703213,7355319,1,2391493,0,1,1,'A',1,0.922578,174,625638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 1020, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1156}}',188.741,172707390,705408,NULL,'2022-06-18 07:19:21',1655536761,NULL),(1867719906,7355319,1,904516,0,1,1,'A',1,0.935872,294,724463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',188.994,166743765,865418,NULL,'2021-10-18 09:44:45',1634550285,NULL),(1868160637,7355319,1,709820,0,1,1,'A',1,0.93867,525,728777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 1819, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2030}}',195.102,167345987,1787612,NULL,'2021-11-09 12:35:57',1636461357,NULL),(1870260635,7355319,1,1476506,0,1,1,'A',1,0.983357,451,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',196.08,170523893,731862,NULL,'2022-03-17 08:02:02',1647504122,NULL),(1870841991,7355319,1,647745,0,1,1,'A',1,0.970339,631,825177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1916, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2006}}',196.129,171250064,1997534,NULL,'2022-04-17 06:46:14',1650177974,NULL),(1864725931,7355319,1,235098,1,1,1,'S',1,0.982558,344,903759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',196.94,162196024,356170,NULL,'2021-05-22 05:08:01',1621660081,NULL),(1871016642,7355319,1,345483,0,1,1,'A',1,0.955249,167,706143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 854, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 905}}',197.64,171604171,565866,NULL,'2022-05-02 12:52:10',1651495930,NULL),(1871134763,7355319,1,1462004,1,1,1,'A',1,0.953988,183,761186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 760, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 815}}',204.988,171643175,737170,NULL,'2022-05-04 08:05:49',1651651549,NULL),(1868987274,7355319,1,1532456,1,1,1,'A',1,0.954948,435,777757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 1889, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2031}}',205.543,168737346,1977022,NULL,'2022-01-03 06:30:47',1641191447,NULL),(1869164448,7355319,1,1360252,0,1,1,'A',1,0.957067,637,765019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 1750, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1875}}',206.038,168889659,1859024,NULL,'2022-01-09 08:22:29',1641716549,NULL),(1869920507,7355319,1,1373621,0,1,1,'A',1,0.95496,417,779643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 1531, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1643}}',208.134,170011449,1615930,NULL,'2022-02-23 12:56:07',1645620967,NULL),(1871083504,7355319,1,1820574,1,1,1,'A',1,0.950556,234,725289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 745, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 809}}',216.86,171665764,735540,NULL,'2022-05-05 09:34:03',1651743243,NULL),(1868952670,7355319,1,1146971,0,1,1,'A',1,0.940867,591,761427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 694, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 761}}',217.893,168507919,760400,NULL,'2021-12-25 12:40:12',1640436012,NULL),(1871069216,7355319,1,1273614,0,1,1,'A',1,0.950508,231,709280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 1462, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1576}}',219.289,171626080,1109748,NULL,'2022-05-03 13:08:14',1651583294,NULL),(1870964938,7355319,1,1657901,0,1,1,'A',1,0.94235,408,720030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 823, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 902}}',223.966,171620998,774566,NULL,'2022-05-03 07:16:54',1651562214,NULL),(1871367516,7355319,1,1460904,1,1,1,'A',1,0.942993,616,755964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 37, \"great\": 2174, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2412}}',224.969,172170159,2319620,NULL,'2022-05-26 14:29:54',1653575394,NULL),(1870923832,7355319,1,858682,0,1,1,'A',1,0.933401,168,669833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 881, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 991}}',230.587,171621058,695676,NULL,'2022-05-03 07:21:12',1651562472,NULL),(1868005241,7355319,1,1374578,1,1,1,'A',1,0.970857,673,824573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1353, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1424}}',232.468,167236941,1469190,NULL,'2021-11-05 10:59:42',1636109982,NULL),(1870962866,7355319,1,1402329,1,1,1,'A',1,0.953356,437,791015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 812, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 879}}',234.316,171604128,884052,NULL,'2022-05-02 12:49:59',1651495799,NULL),(1870903741,7355319,1,813388,1,1,1,'A',1,0.989162,347,887567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 680, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 692}}',241.764,171603870,736866,NULL,'2022-05-02 12:35:55',1651494955,NULL),(1869526854,7355319,1,890435,0,1,1,'A',1,0.93953,316,711999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 1312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1447}}',243.79,169492107,1131980,NULL,'2022-02-02 16:18:30',1643818710,NULL),(1871961312,7355319,1,1709943,0,1,1,'A',1,0.960762,148,754230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 892}}',244.671,173037632,703328,NULL,'2022-07-02 13:31:27',1656768687,NULL),(1871054340,7355319,1,3270624,1,1,1,'A',1,0.978312,295,839885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 822, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 853}}',261.232,171665785,838578,NULL,'2022-05-05 09:36:22',1651743382,NULL),(1869856529,7355319,1,1073090,0,1,1,'A',1,0.976962,441,869613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 563, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',266.065,169737782,603480,NULL,'2022-02-12 10:41:26',1644662486,NULL),(1870195384,7355319,1,936572,1,1,1,'A',1,0.975448,927,851770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 2465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2566}}',267.582,170381784,2629978,NULL,'2022-03-11 07:24:55',1646983495,NULL),(1869587232,7355319,1,1082284,0,1,1,'A',1,0.965291,974,816386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 2431, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2593}}',305.955,169492035,2629844,NULL,'2022-02-02 16:14:45',1643818485,NULL),(1837232621,7360106,1,10818,0,1,1,'D',1,0.586364,33,115343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 76, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',0.505515,119844659,44272,NULL,'2015-11-03 17:10:13',1446570613,NULL),(1877337142,7360106,1,3709782,1,1,1,'C',1,0.704357,59,221043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 76, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',3.85005,180839654,143689,NULL,'2023-09-18 14:58:04',1695049084,NULL),(1843760192,7360106,1,1123887,1,1,1,'B',1,0.804598,43,330832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',6.14108,130103210,112008,NULL,'2017-04-14 13:55:44',1492178144,NULL),(1877385034,7360106,1,4277617,1,1,1,'B',1,0.845865,47,441637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',8.59716,180839589,47922,NULL,'2023-09-18 14:54:20',1695048860,NULL),(1837404638,7365810,1,29563,0,1,1,'B',1,0.884774,128,564126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',32.2422,119863521,183494,NULL,'2015-11-04 20:37:06',1446669426,NULL),(1837445163,7365810,1,351190,0,1,1,'A',1,0.913735,219,630367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 504, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',34.8712,119863226,406458,NULL,'2015-11-04 20:06:29',1446667589,NULL),(1838060184,7365810,1,235096,0,1,1,'B',1,0.820779,112,409575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',49.7077,121051865,180880,NULL,'2016-01-03 08:37:33',1451810253,NULL),(1843668874,7365810,1,431502,0,1,1,'B',1,0.808354,135,394328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 71, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 814}}',50.0111,129904847,361696,NULL,'2017-04-03 12:46:01',1491223561,NULL),(1839456167,7365810,1,392235,1,1,1,'A',1,0.925,115,638032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 315, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 360}}',53.2353,123234087,257726,NULL,'2016-04-14 12:19:40',1460636380,NULL),(1837366129,7365810,1,196223,1,1,1,'B',1,0.85,196,501014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 860}}',55.6186,119881924,556382,NULL,'2015-11-05 22:53:18',1446763998,NULL),(1843912085,7365810,1,29718,1,1,1,'B',1,0.872699,146,546081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',56.3865,130338582,242776,NULL,'2017-04-27 09:27:44',1493285264,NULL),(1843939766,7365810,1,1093529,1,1,1,'A',1,0.924299,234,637633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 535}}',61.3755,130338664,409446,NULL,'2017-04-27 09:37:48',1493285868,NULL),(1839953323,7365810,1,31526,1,1,1,'A',1,0.932712,224,709965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',61.9537,124092358,375520,NULL,'2016-05-23 12:04:31',1464005071,NULL),(1843444310,7365810,1,46805,0,1,1,'B',1,0.827485,146,513282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',62.8703,129459764,227558,NULL,'2017-03-10 01:20:36',1489108836,NULL),(1839396041,7365810,1,3400,0,1,1,'A',1,0.970041,247,772535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 459, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',63.3117,123234175,585540,NULL,'2016-04-14 12:24:27',1460636667,NULL),(1837481498,7365810,1,81345,0,1,1,'B',1,0.896119,158,183373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 742, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',63.3141,120273050,367710,NULL,'2015-11-26 01:58:01',1448503081,NULL),(1844859706,7365810,1,331987,0,1,1,'B',1,0.893819,141,581993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 544, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 631}}',64.5613,131598659,393474,NULL,'2017-07-04 06:56:38',1499151398,NULL),(1843911497,7365810,1,732454,1,1,1,'B',1,0.897516,262,668086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',67.3066,130338595,281570,NULL,'2017-04-27 09:29:25',1493285365,NULL),(1843430560,7365810,1,973208,1,1,1,'B',1,0.897676,550,613580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 917, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1119}}',68.2938,129555059,1088158,NULL,'2017-03-15 05:51:35',1489557095,NULL),(1837455366,7365810,1,43524,0,1,1,'B',1,0.885174,284,598221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 539, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 688}}',68.8977,119863660,526776,NULL,'2015-11-04 20:47:50',1446670070,NULL),(1861598079,7365810,1,2487381,0,1,1,'B',1,0.865702,182,542837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',70.2848,157408043,344248,NULL,'2021-01-01 13:56:44',1609509404,NULL),(1838093027,7365810,1,196222,1,1,1,'B',1,0.864746,147,496635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 50, \"great\": 797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1024}}',71.1018,120987185,606920,NULL,'2015-12-31 08:28:51',1451550531,NULL),(1840046613,7365810,1,55509,1,1,1,'S',1,0.961983,605,821334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 559, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 605}}',74.4632,124360651,904310,NULL,'2016-06-04 10:21:32',1465035692,NULL),(1872443387,7365810,1,1983721,1,1,1,'A',1,0.907197,137,587493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',74.8116,173847167,303460,NULL,'2022-08-09 10:27:27',1660040847,NULL),(1843370351,7365810,1,64780,1,1,1,'A',1,0.931436,447,694504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 680, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 773}}',75.2586,129555110,706850,NULL,'2017-03-15 06:00:13',1489557613,NULL),(1843591162,7365810,1,54308,1,1,1,'A',1,0.945545,303,767466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',75.9927,129726572,320490,NULL,'2017-03-24 18:18:25',1490379505,NULL),(1845567028,7365810,1,1280850,1,1,1,'B',1,0.884146,176,586000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 462, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574}}',76.263,132913465,412460,NULL,'2017-09-11 07:54:09',1505116449,NULL),(1837352519,7365810,1,80543,0,1,1,'A',1,0.90072,261,638180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 795, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 972}}',76.3214,119904771,892094,NULL,'2015-11-07 04:02:54',1446868974,NULL),(1843473493,7365810,1,107098,1,1,1,'A',1,0.952762,223,715525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 635, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 688}}',77.0217,129554958,629940,NULL,'2017-03-15 05:37:10',1489556230,NULL),(1843890608,7365810,1,315983,1,1,1,'S',1,0.998377,308,952007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',79.4314,130339753,351540,NULL,'2017-04-27 11:13:47',1493291627,NULL),(1846673411,7365810,1,1433904,1,1,1,'B',1,0.889764,187,575378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',79.7364,134389449,504118,NULL,'2017-12-02 10:15:52',1512209752,NULL),(1843392293,7365810,1,243349,0,1,1,'S',1,0.993569,311,940083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 311}}',80.7465,129503619,334120,NULL,'2017-03-12 06:44:47',1489301087,NULL),(1844017135,7365810,1,315771,1,1,1,'S',1,0.984615,195,898281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',81.6641,130557450,220430,NULL,'2017-05-09 03:57:44',1494302264,NULL),(1843426789,7365810,1,86390,1,1,1,'A',1,0.940037,332,767543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 482, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',82.9042,129554995,555256,NULL,'2017-03-15 05:41:56',1489556516,NULL),(1843474544,7365810,1,162791,1,1,1,'A',1,0.91676,290,688289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 758, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 895}}',84.9678,129554283,823432,NULL,'2017-03-15 04:08:32',1489550912,NULL),(1844033852,7365810,1,124304,1,1,1,'A',1,0.939306,346,772540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 346}}',85.1013,130563372,395600,NULL,'2017-05-09 12:45:06',1494333906,NULL),(1848037574,7365810,1,687815,1,1,1,'S',1,0.967337,398,852079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',85.3547,136513324,472050,NULL,'2018-03-18 10:37:55',1521369475,NULL),(1837416556,7365810,1,454646,0,1,1,'A',1,0.947447,134,709013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',87.3527,119979399,271060,NULL,'2015-11-10 18:26:27',1447179987,NULL),(1843498040,7365810,1,167872,1,1,1,'A',1,0.981481,440,896010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',87.6082,129720091,482536,NULL,'2017-03-24 12:37:09',1490359029,NULL),(1843497586,7365810,1,231976,1,1,1,'A',1,0.951236,461,790116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',87.8807,129676355,739050,NULL,'2017-03-21 17:37:12',1490117832,NULL),(1843878616,7365810,1,488475,1,1,1,'S',1,0.97,300,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',87.8816,130385985,311770,NULL,'2017-04-29 20:16:30',1493496990,NULL),(1845723547,7365810,1,415154,1,1,1,'B',1,0.895438,359,619312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 61, \"great\": 1396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1688}}',89.6863,133036710,1332720,NULL,'2017-09-18 10:34:26',1505730866,NULL),(1848779281,7365810,1,1198948,1,1,1,'A',1,0.973301,214,851109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',90.8474,137813430,428882,NULL,'2018-05-22 05:03:56',1526965436,NULL),(1843464375,7365810,1,216523,1,1,1,'S',1,0.992806,278,916654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 278}}',92.2691,129546210,351260,NULL,'2017-03-14 16:22:08',1489508528,NULL),(1843938198,7365810,1,193971,1,1,1,'S',1,0.986726,339,922497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',94.6647,130338199,375830,NULL,'2017-04-27 08:52:04',1493283124,NULL),(1843400561,7365810,1,514456,1,1,1,'A',1,0.919277,158,603884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',94.8281,129555080,558398,NULL,'2017-03-15 05:56:10',1489557370,NULL),(1845771656,7365810,1,1344048,1,1,1,'S',1,0.96793,343,868353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',94.89,132959039,383600,NULL,'2017-09-14 08:15:44',1505376944,NULL),(1848397693,7365810,1,813357,1,1,1,'S',1,0.974499,549,888248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',94.9746,137116823,638840,NULL,'2018-04-18 08:53:58',1524041638,NULL),(1844527725,7365810,1,779319,0,1,1,'A',1,0.949074,382,798689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 395, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432}}',96.2176,131320473,424590,NULL,'2017-06-19 09:22:18',1497864138,NULL),(1844772082,7365810,1,66474,0,1,1,'A',1,0.918322,491,691820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 815, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 906}}',96.8198,131598526,809296,NULL,'2017-07-04 06:44:39',1499150679,NULL),(1844588956,7365810,1,404232,0,1,1,'A',1,0.965144,359,826900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 416}}',98.3095,131207959,442564,NULL,'2017-06-13 12:01:17',1497355277,NULL),(1843539964,7365810,1,520932,0,1,1,'S',1,0.976048,334,890255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',99.2436,129676698,361100,NULL,'2017-03-21 18:04:32',1490119472,NULL),(1844084149,7365810,1,90742,1,1,1,'S',1,0.986129,757,918843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',99.764,130523229,907744,NULL,'2017-05-07 06:34:47',1494138887,NULL),(1849526133,7365810,1,1354992,1,1,1,'A',1,0.904488,496,624051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 52, \"great\": 1386, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1649}}',100.303,138848789,1275588,NULL,'2018-07-13 11:27:07',1531481227,NULL),(1844916594,7365810,1,187901,0,1,1,'A',1,0.90868,270,663308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',100.714,131818209,449472,NULL,'2017-07-15 17:11:42',1500138702,NULL),(1848009503,7365810,1,1415003,1,1,1,'S',1,0.986755,151,922059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',100.973,136513185,133660,NULL,'2018-03-18 10:29:04',1521368944,NULL),(1839839680,7365810,1,118837,1,1,1,'A',1,0.958549,478,808602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 890, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 965}}',101.465,123938608,1073274,NULL,'2016-05-16 08:03:08',1463385788,NULL),(1872526898,7365810,1,2350691,1,1,1,'A',1,0.975862,402,868841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 693, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 725}}',101.571,173847108,871550,NULL,'2022-08-09 10:24:20',1660040660,NULL),(1843819255,7365810,1,89253,1,1,1,'A',1,0.963864,398,834189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 631, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',102.007,130112757,695942,NULL,'2017-04-15 00:08:41',1492214921,NULL),(1850989321,7365810,1,1504700,1,1,1,'A',1,0.98996,383,899809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 489, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 498}}',102.795,141113475,544244,NULL,'2018-11-10 10:26:30',1541845590,NULL),(1857357292,7365810,1,2324334,1,1,1,'S',1,0.988235,255,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 255}}',104.34,150963466,310598,NULL,'2020-05-12 14:32:41',1589293961,NULL),(1848074466,7365810,1,1289003,1,1,1,'S',1,0.974082,463,888446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',104.659,136513175,513120,NULL,'2018-03-18 10:28:17',1521368897,NULL),(1845268423,7365810,1,86571,1,1,1,'S',1,0.950777,579,819723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',106.619,132253083,648940,NULL,'2017-08-07 11:32:18',1502105538,NULL),(1845784705,7365810,1,104400,0,1,1,'B',1,0.875,247,529234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',107.355,132959402,483784,NULL,'2017-09-14 08:54:19',1505379259,NULL),(1843545838,7365810,1,187900,0,1,1,'S',1,0.978142,366,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',107.584,129676376,436920,NULL,'2017-03-21 17:39:26',1490117966,NULL),(1845883314,7365810,1,1272259,1,1,1,'A',1,0.933063,464,767099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',107.659,133325280,501520,NULL,'2017-10-05 06:32:15',1507185135,NULL),(1843901338,7365810,1,418908,1,1,1,'S',1,0.990667,375,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',107.913,130339852,436260,NULL,'2017-04-27 11:21:24',1493292084,NULL),(1848064956,7365810,1,1280997,1,1,1,'S',1,0.960526,494,850573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',108.163,136513601,543950,NULL,'2018-03-18 10:51:23',1521370283,NULL),(1848007508,7365810,1,1019106,1,1,1,'S',1,0.984169,379,886894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379}}',108.323,136513240,480920,NULL,'2018-03-18 10:32:41',1521369161,NULL),(1844460708,7365810,1,89252,0,1,1,'A',1,0.937406,460,742276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 606, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',109.72,131131636,612270,NULL,'2017-06-09 12:41:21',1497012081,NULL),(1844302798,7365810,1,675169,1,1,1,'S',1,0.97973,370,901007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',109.997,130937068,392310,NULL,'2017-05-29 16:16:04',1496074564,NULL),(1838754926,7365810,1,751211,0,1,1,'A',1,0.958427,164,740887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',110.038,122272769,315126,NULL,'2016-03-01 10:39:15',1456828755,NULL),(1843444278,7365810,1,46805,0,1,1,'S',1,0.994152,342,937616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',110.06,129459703,389066,NULL,'2017-03-10 01:13:12',1489108392,NULL),(1845079410,7365810,1,1272258,1,1,1,'S',1,0.989796,343,921364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',110.178,132075304,379170,NULL,'2017-07-29 09:30:24',1501320624,NULL),(1844626048,7365810,1,174068,0,1,1,'A',1,0.974239,294,854691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',111.016,131207897,434298,NULL,'2017-06-13 11:56:49',1497355009,NULL),(1844085695,7365810,1,951802,1,1,1,'S',1,0.979282,362,901719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 362}}',111.259,130557394,419030,NULL,'2017-05-09 03:49:09',1494301749,NULL),(1839544520,7365810,1,526239,1,1,1,'A',1,0.958741,347,767764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',111.458,123596304,692182,NULL,'2016-04-30 14:36:42',1462027002,NULL),(1843602213,7365810,1,58541,0,1,1,'S',1,0.99863,365,905243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',111.663,129719903,342646,NULL,'2017-03-24 12:25:41',1490358341,NULL),(1844080152,7365810,1,144546,1,1,1,'S',1,0.957111,443,841186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',112.097,130562539,488620,NULL,'2017-05-09 11:51:25',1494330685,NULL),(1849825312,7365810,1,1018222,1,1,1,'A',1,0.929126,194,684253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 460, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',112.838,139290000,464618,NULL,'2018-08-03 15:40:52',1533310852,NULL),(1839462796,7365810,1,249265,0,1,1,'A',1,0.953721,357,739379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1025, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1102}}',112.843,123233408,849130,NULL,'2016-04-14 11:42:12',1460634132,NULL),(1844046702,7365810,1,76510,1,1,1,'S',1,0.970226,487,878617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 487}}',113.124,130508862,570212,NULL,'2017-05-06 14:02:53',1494079373,NULL),(1845309140,7365810,1,1000928,1,1,1,'A',1,0.931522,312,719383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',113.126,132428986,400896,NULL,'2017-08-16 14:09:42',1502892582,NULL),(1843444303,7365810,1,46805,0,1,1,'S',1,0.975146,342,936863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',113.383,129459754,394950,NULL,'2017-03-10 01:19:24',1489108764,NULL),(1857679073,7365810,1,700418,1,1,1,'A',1,0.941767,214,733025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 447, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',113.467,151378382,420176,NULL,'2020-05-26 09:26:43',1590485203,NULL),(1844831896,7365810,1,913243,1,1,1,'A',1,0.92744,426,692505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 1054, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1199}}',113.68,131652684,984612,NULL,'2017-07-07 07:47:03',1499413623,NULL),(1848755246,7365810,1,1285331,0,1,1,'A',1,0.932671,193,672722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',113.905,137697309,319482,NULL,'2018-05-16 12:44:55',1526474695,NULL),(1849588332,7365810,1,1488043,1,1,1,'A',1,0.94494,239,730069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',113.928,138887444,552818,NULL,'2018-07-15 05:41:58',1531633318,NULL),(1846419412,7365810,1,993748,1,1,1,'S',1,0.988542,480,922755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 480}}',114.272,134098983,568660,NULL,'2017-11-17 05:20:27',1510896027,NULL),(1848732710,7365810,1,1551645,1,1,1,'S',1,0.993036,359,933812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',114.979,137609507,409700,NULL,'2018-05-12 06:28:18',1526106498,NULL),(1843999758,7365810,1,225249,1,1,1,'S',1,0.953752,573,781069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 520, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 573}}',115.026,130466017,527450,NULL,'2017-05-04 08:14:05',1493885645,NULL),(1843368645,7365810,1,557817,1,1,1,'S',1,0.99131,748,935745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 748}}',115.212,129572468,894750,NULL,'2017-03-16 08:41:05',1489653665,NULL),(1844560951,7365810,1,886669,1,1,1,'S',1,0.995556,450,944963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',115.485,131305008,530324,NULL,'2017-06-18 12:28:56',1497788936,NULL),(1844105323,7365810,1,98667,0,1,1,'S',1,0.961446,415,854607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',115.833,130465864,443470,NULL,'2017-05-04 07:59:44',1493884784,NULL),(1844094743,7365810,1,152226,1,1,1,'S',1,0.982843,408,911861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 394, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 408}}',115.962,130523055,494150,NULL,'2017-05-07 06:23:04',1494138184,NULL),(1843574311,7365810,1,1191015,1,1,1,'S',1,0.980817,808,907374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 777, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 808}}',116.274,129719870,944250,NULL,'2017-03-24 12:23:36',1490358216,NULL),(1844791192,7365810,1,190767,0,1,1,'S',1,0.996469,708,887467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 703, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 708}}',116.285,131672321,799948,NULL,'2017-07-08 06:36:12',1499495772,NULL),(1844014302,7365810,1,114248,1,1,1,'S',1,0.981791,659,908134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 659}}',116.679,130562403,767260,NULL,'2017-05-09 11:42:55',1494330175,NULL),(1843904807,7365810,1,518202,1,1,1,'S',1,0.989458,332,919685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',116.923,130338011,370540,NULL,'2017-04-27 08:31:53',1493281913,NULL),(1844118339,7365810,1,1229840,1,1,1,'S',1,0.986967,422,919637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 422}}',117.05,130557426,503330,NULL,'2017-05-09 03:53:46',1494302026,NULL),(1843868778,7365810,1,308979,0,1,1,'A',1,0.953773,276,743544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 879, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',117.117,130338544,790824,NULL,'2017-04-27 09:23:51',1493285031,NULL),(1844089087,7365810,1,149610,1,1,1,'S',1,0.967667,433,871871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 405, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',117.234,130499832,491130,NULL,'2017-05-06 04:46:11',1494045971,NULL),(1844110920,7365810,1,487679,0,1,1,'A',1,0.956117,263,798289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',117.245,130508909,346462,NULL,'2017-05-06 14:05:35',1494079535,NULL),(1844260891,7365810,1,1081353,1,1,1,'S',1,0.989837,492,930792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 492}}',117.636,130936387,553950,NULL,'2017-05-29 15:39:56',1496072396,NULL),(1843531279,7365810,1,76450,1,1,1,'S',1,0.986842,380,919464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',117.78,129719770,415270,NULL,'2017-03-24 12:18:21',1490357901,NULL),(1843907718,7365810,1,75183,1,1,1,'S',1,0.990783,434,887028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',118.834,130339779,433030,NULL,'2017-04-27 11:15:51',1493291751,NULL),(1844525038,7365810,1,126990,1,1,1,'S',1,0.956233,377,831353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',118.838,131207855,412740,NULL,'2017-06-13 11:53:49',1497354829,NULL),(1843964886,7365810,1,1183612,1,1,1,'S',1,0.992958,355,933763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 355}}',118.88,130339828,418760,NULL,'2017-04-27 11:19:16',1493291956,NULL),(1845089635,7365810,1,1212725,1,1,1,'A',1,0.913667,225,624057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 68, \"great\": 1309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1500}}',119.207,132118648,997862,NULL,'2017-07-31 13:40:57',1501508457,NULL),(1847599999,7365810,1,332372,1,1,1,'A',1,0.954346,766,818164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1038, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1139}}',119.586,135956783,1199886,NULL,'2018-02-17 15:30:45',1518881445,NULL),(1849096208,7365810,1,1030908,0,1,1,'A',1,0.938697,272,727395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',119.591,138098735,427308,NULL,'2018-06-05 05:14:53',1528175693,NULL),(1845672237,7365810,1,180678,1,1,1,'A',1,0.966834,378,836324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 799}}',119.671,133139857,775206,NULL,'2017-09-24 07:08:30',1506236910,NULL),(1846356070,7365810,1,1379402,1,1,1,'S',1,0.994173,429,935128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',119.909,134098959,530870,NULL,'2017-11-17 05:18:15',1510895895,NULL),(1845232934,7365810,1,290551,1,1,1,'S',1,0.995826,599,945390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 599}}',120.199,132253003,713820,NULL,'2017-08-07 11:27:44',1502105264,NULL),(1852910638,7365810,1,1642681,0,1,1,'A',1,0.925694,314,673328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 1275, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1440}}',120.507,144032303,1162336,NULL,'2019-05-01 10:35:05',1556706905,NULL),(1843919877,7365810,1,443417,1,1,1,'S',1,0.991826,367,935978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 367}}',121.008,130340236,440360,NULL,'2017-04-27 11:50:19',1493293819,NULL),(1843511273,7365810,1,316621,0,1,1,'S',1,0.992891,422,926907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',121.132,129717021,487630,NULL,'2017-03-24 08:34:21',1490344461,NULL),(1848088902,7365810,1,1498001,1,1,1,'S',1,0.993766,401,934835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 401}}',121.334,136517471,475690,NULL,'2018-03-18 14:24:20',1521383060,NULL),(1844026534,7365810,1,418958,1,1,1,'S',1,0.989914,347,917658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',121.502,130465573,403420,NULL,'2017-05-04 07:33:40',1493883220,NULL),(1844075774,7365810,1,142383,0,1,1,'A',1,0.97907,254,861624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 430}}',121.655,130510025,459508,NULL,'2017-05-06 14:53:11',1494082391,NULL),(1848091450,7365810,1,1517306,1,1,1,'A',1,0.937893,303,753625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 636}}',121.781,136586344,588830,NULL,'2018-03-22 11:21:01',1521717661,NULL),(1847984200,7365810,1,1463198,1,1,1,'S',1,0.991435,467,928947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 467}}',121.807,136513020,611260,NULL,'2018-03-18 10:19:51',1521368391,NULL),(1848670972,7365810,1,1482142,1,1,1,'S',1,0.995601,341,947393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',122.106,137609402,369630,NULL,'2018-05-12 06:19:58',1526105998,NULL),(1845761544,7365810,1,156706,0,1,1,'B',1,0.867251,358,596494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 70, \"great\": 1160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1484}}',122.248,132974510,1076814,NULL,'2017-09-15 07:56:01',1505462161,NULL),(1848028701,7365810,1,1422159,1,1,1,'S',1,0.992823,418,937682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',122.513,136513286,467340,NULL,'2018-03-18 10:35:46',1521369346,NULL),(1844579784,7365810,1,902307,1,1,1,'S',1,0.993261,371,931969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',122.648,131320395,417800,NULL,'2017-06-19 09:16:47',1497863807,NULL),(1844777989,7365810,1,1218012,1,1,1,'S',1,0.995017,301,937929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',122.753,131652540,343180,NULL,'2017-07-07 07:36:15',1499412975,NULL),(1837802527,7365810,1,69582,0,1,1,'S',1,0.952425,536,793880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 536}}',123.134,120548854,650796,NULL,'2015-12-10 18:45:01',1449773101,NULL),(1843976464,7365810,1,477127,1,1,1,'S',1,0.977979,386,899416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',123.466,130339944,421350,NULL,'2017-04-27 11:28:42',1493292522,NULL),(1847892818,7365810,1,173093,0,1,1,'A',1,0.971698,268,847321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',123.69,136482914,500170,NULL,'2018-03-17 05:06:26',1521263186,NULL),(1844073458,7365810,1,1191558,1,1,1,'S',1,0.988426,432,926160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',124.128,130557410,494510,NULL,'2017-05-09 03:51:24',1494301884,NULL),(1845456500,7365810,1,1279183,1,1,1,'S',1,0.983945,436,912069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',124.363,132665134,541722,NULL,'2017-08-28 15:00:45',1503932445,NULL),(1849568789,7365810,1,180661,1,1,1,'A',1,0.932345,332,715872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 954}, \"maximum_statistics\": {\"great\": 1079}}',124.648,138848661,889980,NULL,'2018-07-13 11:20:01',1531480801,NULL),(1845850747,7365810,1,1318106,0,1,1,'A',1,0.923689,225,644076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1068}}',124.781,133325317,692912,NULL,'2017-10-05 06:36:44',1507185404,NULL),(1846069465,7365810,1,200736,0,1,1,'S',1,0.961382,492,855747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',125.064,133695107,532230,NULL,'2017-10-26 12:44:34',1509021874,NULL),(1844049459,7365810,1,666186,1,1,1,'S',1,0.991685,902,934229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 887, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 902}}',125.316,130413360,1118020,NULL,'2017-05-01 06:05:22',1493618722,NULL),(1846363546,7365810,1,1145336,1,1,1,'S',1,0.996534,577,943037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',125.533,134098937,704720,NULL,'2017-11-17 05:16:06',1510895766,NULL),(1837340499,7365810,1,239543,1,1,1,'S',1,0.975222,787,887847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 748, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',126.1,119948290,899710,NULL,'2015-11-08 22:54:08',1447023248,NULL),(1844119952,7365810,1,1241100,1,1,1,'S',1,0.962264,477,854510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 441, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',126.115,130489475,519230,NULL,'2017-05-05 14:41:02',1493995262,NULL),(1839827001,7365810,1,555354,1,1,1,'S',1,0.980337,356,904219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 356}}',126.284,123884573,411320,NULL,'2016-05-14 02:17:47',1463192267,NULL),(1844393206,7365810,1,117942,1,1,1,'S',1,0.968407,364,853516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',126.328,131042496,426500,NULL,'2017-06-04 11:02:05',1496574125,NULL),(1844789061,7365810,1,1162191,1,1,1,'A',1,0.965041,497,830058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 580, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 615}}',127.092,131691989,620060,NULL,'2017-07-09 05:46:01',1499579161,NULL),(1848022363,7365810,1,1345108,1,1,1,'S',1,0.991643,359,936456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',127.156,136513502,383160,NULL,'2018-03-18 10:47:00',1521370020,NULL),(1844008698,7365810,1,110732,1,1,1,'A',1,0.976035,368,841197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',127.376,130466046,439646,NULL,'2017-05-04 08:17:50',1493885870,NULL),(1843887069,7365810,1,67203,0,1,1,'S',1,0.97081,531,833248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',127.801,130338433,571378,NULL,'2017-04-27 09:13:27',1493284407,NULL),(1845561320,7365810,1,1025780,0,1,1,'A',1,0.91103,268,621002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 1395, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1641}}',127.831,132839786,1265208,NULL,'2017-09-07 12:33:47',1504787627,NULL),(1844004321,7365810,1,716388,1,1,1,'S',1,0.997549,408,943646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 408}}',127.904,130509575,487210,NULL,'2017-05-06 14:35:09',1494081309,NULL),(1838451482,7365810,1,809227,0,1,1,'A',1,0.971976,290,842732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',127.943,121710186,331008,NULL,'2016-02-03 12:59:39',1454504379,NULL),(1844870051,7365810,1,108094,1,1,1,'S',1,0.985401,1233,910198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1233}}',127.999,131672402,1439590,NULL,'2017-07-08 06:42:17',1499496137,NULL),(1849013103,7365810,1,1197361,1,1,1,'A',1,0.972749,399,871348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',128.132,138239649,434720,NULL,'2018-06-12 05:12:50',1528780370,NULL),(1848172727,7365810,1,1433538,1,1,1,'A',1,0.956153,150,728750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 707}}',128.132,136705654,541620,NULL,'2018-03-28 13:41:12',1522244472,NULL),(1845172030,7365810,1,361158,0,1,1,'S',1,0.966846,558,858565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 521, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 558}}',128.576,132254211,663460,NULL,'2017-08-07 12:35:25',1502109325,NULL),(1844084364,7365810,1,777196,1,1,1,'S',1,0.991176,510,924944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 510}}',129.071,130413526,639838,NULL,'2017-05-01 06:21:34',1493619694,NULL),(1837614097,7365810,1,424705,1,1,1,'S',1,0.992497,933,938854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 919, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 933}}',129.225,120357843,1039940,NULL,'2015-11-30 09:30:31',1448875831,NULL),(1837869903,7365810,1,51807,0,1,1,'S',1,0.964052,765,816130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',129.392,120833686,720334,NULL,'2015-12-24 08:05:02',1450944302,NULL),(1844320636,7365810,1,1192273,1,1,1,'S',1,0.987755,490,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 490}}',129.617,130989038,577032,NULL,'2017-06-01 16:50:23',1496335823,NULL),(1843541136,7365810,1,185166,0,1,1,'S',1,0.97343,414,882068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',129.631,129719203,452180,NULL,'2017-03-24 11:35:08',1490355308,NULL),(1845332410,7365810,1,1119559,1,1,1,'B',1,0.899902,166,582851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 855, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1024}}',129.77,132404274,717060,NULL,'2017-08-15 07:40:24',1502782824,NULL),(1848067579,7365810,1,1377359,1,1,1,'S',1,0.996047,506,938094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',129.841,136517406,605160,NULL,'2018-03-18 14:21:09',1521382869,NULL),(1845172192,7365810,1,1179451,1,1,1,'S',1,0.971616,687,881655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 687}}',129.864,132253984,773470,NULL,'2017-08-07 12:21:36',1502108496,NULL),(1844081053,7365810,1,774493,1,1,1,'S',1,0.983333,390,907462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 390}}',129.954,130413823,458200,NULL,'2017-05-01 06:50:31',1493621431,NULL),(1846424526,7365810,1,1404773,1,1,1,'S',1,0.994048,504,932256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',130.046,134098901,598280,NULL,'2017-11-17 05:13:09',1510895589,NULL),(1843918839,7365810,1,184165,0,1,1,'A',1,0.961957,332,799860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 437, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 460}}',130.21,130340774,420502,NULL,'2017-04-27 12:27:36',1493296056,NULL),(1845054377,7365810,1,1181526,1,1,1,'S',1,0.995859,483,948323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',130.605,132075345,578688,NULL,'2017-07-29 09:33:26',1501320806,NULL),(1844055686,7365810,1,263682,0,1,1,'S',1,0.974739,574,884804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',130.694,130557471,681940,NULL,'2017-05-09 04:00:16',1494302416,NULL),(1844388103,7365810,1,317334,1,1,1,'X',1,1,598,913264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598}}',130.789,131042305,603804,NULL,'2017-06-04 10:47:35',1496573255,NULL),(1847978191,7365810,1,1460520,1,1,1,'S',1,0.988494,478,917346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',130.99,136513467,551160,NULL,'2018-03-18 10:45:04',1521369904,NULL),(1846411998,7365810,1,288912,1,1,1,'S',1,0.991338,1039,929189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1021, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',131.168,134099035,1316190,NULL,'2017-11-17 05:25:29',1510896329,NULL),(1848651316,7365810,1,1523608,1,1,1,'S',1,0.991728,544,933856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',131.604,137609481,633020,NULL,'2018-05-12 06:26:22',1526106382,NULL),(1844539896,7365810,1,190722,1,1,1,'S',1,0.995524,782,937171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 775, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 782}}',131.7,131304828,1001450,NULL,'2017-06-18 12:19:05',1497788345,NULL),(1843896095,7365810,1,122040,0,1,1,'S',1,0.952434,452,830743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 409, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 452}}',131.801,130353955,506220,NULL,'2017-04-28 09:26:30',1493371590,NULL),(1844085298,7365810,1,147323,1,1,1,'A',1,0.960704,1052,833582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1234, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1336}}',131.986,130489705,1379710,NULL,'2017-05-05 14:52:15',1493995935,NULL),(1844972473,7365810,1,746858,0,1,1,'A',1,0.953488,399,784179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',132.255,131903325,470504,NULL,'2017-07-20 07:34:36',1500536076,NULL),(1844794628,7365810,1,1163981,1,1,1,'A',1,0.968801,413,811211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 609}}',132.656,131672543,555900,NULL,'2017-07-08 06:54:04',1499496844,NULL),(1844068083,7365810,1,360691,1,1,1,'S',1,0.996283,538,942896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',132.693,130413470,661500,NULL,'2017-05-01 06:15:42',1493619342,NULL),(1844035443,7365810,1,523997,1,1,1,'A',1,0.964806,400,842820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',132.874,130466193,455670,NULL,'2017-05-04 08:31:10',1493886670,NULL),(1844841857,7365810,1,923327,1,1,1,'S',1,0.992075,694,936232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 694}}',132.964,131734843,840660,NULL,'2017-07-11 10:13:41',1499768021,NULL),(1848077645,7365810,1,222209,1,1,1,'S',1,0.992,1000,935942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1000}}',133.115,136517581,1218060,NULL,'2018-03-18 14:28:40',1521383320,NULL),(1843368429,7365810,1,114270,0,1,1,'A',1,0.982,576,892396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',133.121,129554351,790710,NULL,'2017-03-15 04:15:57',1489551357,NULL),(1845203265,7365810,1,1319575,1,1,1,'S',1,0.990871,712,934231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 712}}',133.128,132253149,806928,NULL,'2017-08-07 11:35:43',1502105743,NULL),(1857595440,7365810,1,1642680,1,1,1,'A',1,0.955854,438,787350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 961, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1042}}',133.267,151378306,1077914,NULL,'2020-05-26 09:23:21',1590485001,NULL),(1845422601,7365810,1,797334,1,1,1,'S',1,0.989237,511,907259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 511}}',134.331,132719267,654380,NULL,'2017-08-31 14:24:46',1504189486,NULL),(1844013751,7365810,1,235065,1,1,1,'S',1,0.990439,889,886474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 872, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 889}}',134.474,130413672,899896,NULL,'2017-05-01 06:35:52',1493620552,NULL),(1843560779,7365810,1,195766,0,1,1,'A',1,0.93986,577,734159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 1293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1430}}',134.687,129716681,1270704,NULL,'2017-03-24 07:57:06',1490342226,NULL),(1859453115,7365810,1,181248,0,1,1,'A',1,0.955621,342,772054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 507}}',134.776,154131086,440062,NULL,'2020-09-05 16:50:28',1599324628,NULL),(1845762903,7365810,1,797335,1,1,1,'A',1,0.938967,329,740294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 572, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 639}}',134.855,132995679,670834,NULL,'2017-09-16 09:56:23',1505555783,NULL),(1859466525,7365810,1,2122514,1,1,1,'A',1,0.915,250,674271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',134.971,154126299,434664,NULL,'2020-09-05 13:45:46',1599313546,NULL),(1844882352,7365810,1,59859,1,1,1,'S',1,0.991765,425,927167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',135.185,131734959,486850,NULL,'2017-07-11 10:20:19',1499768419,NULL),(1843902903,7365810,1,420727,1,1,1,'S',1,0.98366,459,911456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 459}}',135.242,130338247,528910,NULL,'2017-04-27 08:56:44',1493283404,NULL),(1844881775,7365810,1,59791,1,1,1,'A',1,0.994065,461,873513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 667, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 674}}',135.293,131723382,643700,NULL,'2017-07-10 17:20:43',1499707243,NULL),(1845232892,7365810,1,406727,1,1,1,'S',1,0.997866,937,946462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 933, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 937}}',135.402,132253522,1161320,NULL,'2017-08-07 11:55:10',1502106910,NULL),(1848056053,7365810,1,1365650,1,1,1,'S',1,0.987365,831,915475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 810, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 831}}',135.416,136517687,992866,NULL,'2018-03-18 14:32:56',1521383576,NULL),(1845427311,7365810,1,1000927,1,1,1,'S',1,0.986364,330,921851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 330}}',135.438,132665163,388920,NULL,'2017-08-28 15:02:29',1503932549,NULL),(1837392886,7365810,1,132624,0,1,1,'S',1,0.966667,255,859338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',135.778,119882305,276872,NULL,'2015-11-05 23:35:06',1446766506,NULL),(1844118448,7365810,1,1230171,1,1,1,'S',1,0.993023,430,939933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',135.989,130489360,467520,NULL,'2017-05-05 14:35:13',1493994913,NULL),(1844099166,7365810,1,153523,1,1,1,'A',1,0.968139,641,841001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1108, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1177}}',136.596,130413898,1263874,NULL,'2017-05-01 06:56:55',1493621815,NULL),(1843956867,7365810,1,678302,1,1,1,'S',1,0.993438,381,938513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',136.765,130353861,421430,NULL,'2017-04-28 09:17:46',1493371066,NULL),(1848010401,7365810,1,388463,1,1,1,'S',1,0.990297,876,922655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',137.241,136513117,1132220,NULL,'2018-03-18 10:25:00',1521368700,NULL),(1844052323,7365810,1,77928,0,1,1,'S',1,0.969697,594,864075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 558, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 594}}',137.483,130509953,742200,NULL,'2017-05-06 14:50:07',1494082207,NULL),(1845160461,7365810,1,1170442,0,1,1,'A',1,0.926523,291,673100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 81, \"great\": 1747, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1953}}',137.813,132288612,1481598,NULL,'2017-08-09 07:40:21',1502264421,NULL),(1844901856,7365810,1,67202,0,1,1,'A',1,0.937666,304,714309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 677, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',137.938,131892902,652450,NULL,'2017-07-19 16:20:28',1500481228,NULL),(1843900755,7365810,1,1148004,1,1,1,'S',1,0.990138,507,928743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 507}}',138.48,130340538,619520,NULL,'2017-04-27 12:12:16',1493295136,NULL),(1844219484,7365810,1,391918,1,1,1,'S',1,0.991317,691,934172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 679, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 691}}',139.034,130802457,828330,NULL,'2017-05-22 11:17:33',1495451853,NULL),(1838815439,7365810,1,149976,0,1,1,'A',1,0.961593,660,810855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1326, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1419}}',139.485,122273261,1436000,NULL,'2016-03-01 11:20:46',1456831246,NULL),(1844061850,7365810,1,755119,1,1,1,'S',1,0.996454,423,949885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',139.673,130523139,478610,NULL,'2017-05-07 06:28:44',1494138524,NULL),(1846121368,7365810,1,1379555,1,1,1,'A',1,0.982975,344,867196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1084, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1116}}',139.751,133695192,1202580,NULL,'2017-10-26 12:49:28',1509022168,NULL),(1848030237,7365810,1,179235,1,1,1,'S',1,0.980642,1059,859228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1018, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1059}}',139.961,136517369,1037768,NULL,'2018-03-18 14:18:52',1521382732,NULL),(1846664386,7365810,1,1426536,0,1,1,'A',1,0.939685,386,757903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',140.028,134482934,501650,NULL,'2017-12-07 08:29:38',1512635378,NULL),(1844141908,7365810,1,1229351,1,1,1,'A',1,0.964594,459,840901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 540, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 579}}',140.215,130739458,625930,NULL,'2017-05-19 10:46:25',1495190785,NULL),(1843919730,7365810,1,33570,0,1,1,'A',1,0.932973,260,701064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',140.531,130287780,787172,NULL,'2017-04-24 03:25:56',1493004356,NULL),(1857437007,7365810,1,434481,0,1,1,'A',1,0.944186,206,741069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',140.764,150963564,352482,NULL,'2020-05-12 14:36:56',1589294216,NULL),(1847998721,7365810,1,1319596,1,1,1,'S',1,0.991176,510,934179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',140.779,136586288,569740,NULL,'2018-03-22 11:16:00',1521717360,NULL),(1839828836,7365810,1,71408,0,1,1,'A',1,0.964768,349,820909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 967, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1036}}',141.186,123938419,1004800,NULL,'2016-05-16 07:45:17',1463384717,NULL),(1845278440,7365810,1,250578,0,1,1,'S',1,0.992195,1025,891109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1009, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',141.464,132253772,1008166,NULL,'2017-08-07 12:09:41',1502107781,NULL),(1843917558,7365810,1,439305,1,1,1,'A',1,0.978693,858,887020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1016, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1056}}',141.566,130340326,1178456,NULL,'2017-04-27 11:58:06',1493294286,NULL),(1844455331,7365810,1,769361,1,1,1,'S',1,0.989362,376,915642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 376}}',141.7,131042456,447210,NULL,'2017-06-04 10:59:06',1496573946,NULL),(1848378712,7365810,1,1540018,0,1,1,'A',1,0.930476,250,680746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',141.934,137157927,387662,NULL,'2018-04-20 14:08:51',1524233331,NULL),(1846154255,7365810,1,1388893,1,1,1,'A',1,0.952672,222,742679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',142.019,133731938,542212,NULL,'2017-10-28 11:35:57',1509190557,NULL),(1843390664,7365810,1,73443,1,1,1,'S',1,0.975524,572,892990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 544, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',142.217,129554864,722034,NULL,'2017-03-15 05:26:12',1489555572,NULL),(1843425999,7365810,1,86199,0,1,1,'S',1,0.98434,447,912704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',142.418,129455067,488640,NULL,'2017-03-09 17:35:14',1489080914,NULL),(1846233599,7365810,1,1291003,1,1,1,'A',1,0.967647,467,851108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 485, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',142.668,133817804,580010,NULL,'2017-11-02 09:24:35',1509614675,NULL),(1845179639,7365810,1,368411,1,1,1,'S',1,0.996396,555,947977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',143.011,132252951,643370,NULL,'2017-08-07 11:24:55',1502105095,NULL),(1843929832,7365810,1,908415,0,1,1,'A',1,0.922506,742,711794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 1047, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1213}}',143.024,130306441,1151068,NULL,'2017-04-25 08:40:08',1493109608,NULL),(1845876806,7365810,1,680992,1,1,1,'A',1,0.958615,520,823058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',143.443,133331322,645290,NULL,'2017-10-05 15:03:25',1507215805,NULL),(1848666814,7365810,1,1481600,1,1,1,'A',1,0.937713,324,730105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',143.589,137639071,485712,NULL,'2018-05-13 11:11:24',1526209884,NULL),(1843907960,7365810,1,336634,1,1,1,'S',1,0.986869,495,920593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',143.63,130338498,568290,NULL,'2017-04-27 09:19:34',1493284774,NULL),(1843392902,7365810,1,176676,1,1,1,'S',1,0.981613,843,895272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 812, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 843}}',144.155,129572434,1039650,NULL,'2017-03-16 08:36:58',1489653418,NULL),(1843589465,7365810,1,285042,0,1,1,'A',1,0.950794,243,740831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 877, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 945}}',144.171,129716842,783028,NULL,'2017-03-24 08:15:43',1490343343,NULL),(1845210719,7365810,1,913891,1,1,1,'S',1,0.986486,888,921938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 864, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 888}}',144.394,132253433,1095370,NULL,'2017-08-07 11:50:23',1502106623,NULL),(1845161326,7365810,1,1279292,1,1,1,'S',1,0.990632,854,933518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 838, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 854}}',144.546,132253222,1011100,NULL,'2017-08-07 11:39:31',1502105971,NULL),(1844991318,7365810,1,165987,0,1,1,'A',1,0.986455,528,904020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 829, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 849}}',144.566,131817666,983352,NULL,'2017-07-15 16:37:37',1500136657,NULL),(1844523915,7365810,1,835262,1,1,1,'S',1,0.996078,510,934731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 510}}',144.778,131304743,614358,NULL,'2017-06-18 12:14:12',1497788052,NULL),(1845399550,7365810,1,96828,0,1,1,'A',1,0.957207,349,798699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',145.007,132462292,452388,NULL,'2017-08-18 11:04:32',1503054272,NULL),(1846203162,7365810,1,200734,0,1,1,'A',1,0.964154,284,807509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',145.409,133817788,488098,NULL,'2017-11-02 09:21:59',1509614519,NULL),(1839837923,7365810,1,160839,0,1,1,'A',1,0.924746,164,628793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 955, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1083}}',145.719,123908034,622060,NULL,'2016-05-14 23:00:17',1463266817,NULL),(1845210563,7365810,1,1331306,0,1,1,'A',1,0.945806,445,730413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 1433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1550}}',145.809,132347423,1285046,NULL,'2017-08-12 09:15:38',1502529338,NULL),(1849357222,7365810,1,1549619,1,1,1,'A',1,0.967634,399,849052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',146.224,138572989,463430,NULL,'2018-06-29 10:38:55',1530268735,NULL),(1844768757,7365810,1,1212727,1,1,1,'X',1,1,900,955639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 900}}',146.72,131672256,1059224,NULL,'2017-07-08 06:30:33',1499495433,NULL),(1844606291,7365810,1,745171,0,1,1,'A',1,0.952941,396,787542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 472, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',146.971,131320755,503278,NULL,'2017-06-19 09:41:20',1497865280,NULL),(1846095613,7365810,1,1286354,1,1,1,'A',1,0.986111,446,879981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',147.082,133698709,595726,NULL,'2017-10-26 16:00:00',1509033600,NULL),(1845607904,7365810,1,665063,1,1,1,'A',1,0.961283,448,783891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 2555, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2712}}',147.328,132915645,2471428,NULL,'2017-09-11 11:41:42',1505130102,NULL),(1844038450,7365810,1,74153,1,1,1,'S',1,0.952203,1339,792487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1339}}',147.836,130466117,1451230,NULL,'2017-05-04 08:24:29',1493886269,NULL),(1844467601,7365810,1,149007,1,1,1,'A',1,0.97254,429,867800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',148.015,131131398,493270,NULL,'2017-06-09 12:27:54',1497011274,NULL),(1845819439,7365810,1,1147077,1,1,1,'S',1,0.997537,1015,948831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1010, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1015}}',148.134,133325643,1254280,NULL,'2017-10-05 07:24:08',1507188248,NULL),(1844026123,7365810,1,69582,1,1,1,'S',1,0.955224,536,845824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 488, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 536}}',148.284,130465494,672646,NULL,'2017-05-04 07:25:42',1493882742,NULL),(1843392618,7365810,1,243350,0,1,1,'S',1,0.984305,446,916423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 446}}',148.575,129554607,496910,NULL,'2017-03-15 04:54:15',1489553655,NULL),(1845672963,7365810,1,1274287,0,1,1,'A',1,0.920248,376,667287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373}}',149.013,132959310,1088650,NULL,'2017-09-14 08:44:40',1505378680,NULL),(1848044290,7365810,1,697897,1,1,1,'S',1,0.99607,1145,946908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1136, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1145}}',149.025,136513425,1385050,NULL,'2018-03-18 10:42:53',1521369773,NULL),(1849556980,7365810,1,430836,1,1,1,'S',1,0.975162,463,891306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',149.136,138887162,511810,NULL,'2018-07-15 05:21:45',1531632105,NULL),(1844602211,7365810,1,236156,1,1,1,'S',1,0.99537,864,938427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 856, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 864}}',149.468,131304894,1046830,NULL,'2017-06-18 12:22:59',1497788579,NULL),(1848762165,7365810,1,80989,0,1,1,'A',1,0.949275,342,756669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',149.619,137697463,610008,NULL,'2018-05-16 12:53:03',1526475183,NULL),(1846139826,7365810,1,1320359,1,1,1,'S',1,0.996587,586,944314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',149.786,133695316,682580,NULL,'2017-10-26 12:55:53',1509022553,NULL),(1845782334,7365810,1,59792,0,1,1,'A',1,0.917417,262,665005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 856, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 999}}',149.811,133140254,814398,NULL,'2017-09-24 07:33:08',1506238388,NULL),(1844042607,7365810,1,74595,1,1,1,'A',1,0.967343,794,854488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1061, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1133}}',149.9,130413764,1226166,NULL,'2017-05-01 06:45:57',1493621157,NULL),(1845397770,7365810,1,87532,0,1,1,'A',1,0.988184,747,865665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 787, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',150.345,132462250,773604,NULL,'2017-08-18 11:01:28',1503054088,NULL),(1844542406,7365810,1,861612,1,1,1,'A',1,0.965822,786,824609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1226, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1302}}',150.445,131320621,1350586,NULL,'2017-06-19 09:31:52',1497864712,NULL),(1844015167,7365810,1,408332,1,1,1,'A',1,0.984334,381,908409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',150.55,130466139,406590,NULL,'2017-05-04 08:26:27',1493886387,NULL),(1844037109,7365810,1,432292,1,1,1,'S',1,0.976546,469,893231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',151.145,130490100,518830,NULL,'2017-05-05 15:20:53',1493997653,NULL),(1845177203,7365810,1,366622,1,1,1,'S',1,0.993716,1273,934932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1257, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',152.188,132253685,1627324,NULL,'2017-08-07 12:04:15',1502107455,NULL),(1843401504,7365810,1,128908,0,1,1,'A',1,0.964646,362,837769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',152.53,129554919,618310,NULL,'2017-03-15 05:32:54',1489555974,NULL),(1845815783,7365810,1,294942,0,1,1,'A',1,0.931092,502,699674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 1061, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',153.028,133341891,947236,NULL,'2017-10-06 06:42:58',1507272178,NULL),(1844944616,7365810,1,82722,0,1,1,'A',1,0.949673,407,758881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 703, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 765}}',153.156,131892997,702056,NULL,'2017-07-19 16:27:28',1500481648,NULL),(1843563858,7365810,1,140921,0,1,1,'A',1,0.961083,385,801120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',153.195,129719529,565780,NULL,'2017-03-24 12:00:48',1490356848,NULL),(1844821258,7365810,1,1175619,1,1,1,'A',1,0.986637,357,878120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',153.562,131603951,441256,NULL,'2017-07-04 13:11:42',1499173902,NULL),(1844397933,7365810,1,523798,1,1,1,'S',1,0.975467,428,879523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',153.925,131131137,485080,NULL,'2017-06-09 12:13:23',1497010403,NULL),(1846061656,7365810,1,294943,1,1,1,'S',1,0.982163,869,905568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 838, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 869}}',153.938,133695266,1013960,NULL,'2017-10-26 12:53:14',1509022394,NULL),(1844437088,7365810,1,675697,1,1,1,'S',1,0.988611,439,919664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',154.57,131042431,486050,NULL,'2017-06-04 10:57:20',1496573840,NULL),(1843965036,7365810,1,832054,1,1,1,'A',1,0.954704,325,794947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 524, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 574}}',155.894,130386176,619718,NULL,'2017-04-29 20:30:44',1493497844,NULL),(1849534178,7365810,1,692801,1,1,1,'S',1,0.962894,539,856545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 499, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 539}}',156.645,138887261,675380,NULL,'2018-07-15 05:28:21',1531632501,NULL),(1844644438,7365810,1,695136,0,1,1,'A',1,0.970472,209,796698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',156.765,131526517,425158,NULL,'2017-06-30 11:12:12',1498821132,NULL),(1844496253,7365810,1,104986,1,1,1,'A',1,0.951698,378,779067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1325}}',156.807,131131362,1246630,NULL,'2017-06-09 12:26:10',1497011170,NULL),(1848748108,7365810,1,1281016,1,1,1,'A',1,0.95447,471,767107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 1672, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1801}}',157.04,137680932,1635484,NULL,'2018-05-15 14:24:40',1526394280,NULL),(1843593452,7365810,1,154689,1,1,1,'S',1,0.984375,672,908291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 672}}',157.221,129719264,819460,NULL,'2017-03-24 11:39:12',1490355552,NULL),(1843465740,7365810,1,217266,1,1,1,'S',1,0.991607,417,925329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',157.44,129546270,495810,NULL,'2017-03-14 16:26:37',1489508797,NULL),(1845716996,7365810,1,1297310,1,1,1,'A',1,0.929787,352,691694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',157.719,133036783,734762,NULL,'2017-09-18 10:41:25',1505731285,NULL),(1844932992,7365810,1,77708,0,1,1,'A',1,0.961629,364,775285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 1212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1277}}',157.863,131829861,1137258,NULL,'2017-07-16 08:47:58',1500194878,NULL),(1845453731,7365810,1,1343541,1,1,1,'S',1,0.997143,1050,947933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1044, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1050}}',158.42,132665105,1285320,NULL,'2017-08-28 14:58:34',1503932314,NULL),(1853413944,7365810,1,1476226,1,1,1,'A',1,0.958601,593,786506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1157, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1244}}',158.483,144799766,1259376,NULL,'2019-06-12 03:10:32',1560309032,NULL),(1844032184,7365810,1,331990,1,1,1,'S',1,0.98381,525,915326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525}}',158.504,130499859,581080,NULL,'2017-05-06 04:48:14',1494046094,NULL),(1845049644,7365810,1,263683,0,1,1,'A',1,0.939159,143,670893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 826, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',158.723,132118538,566028,NULL,'2017-07-31 13:35:32',1501508132,NULL),(1845180593,7365810,1,67204,0,1,1,'S',1,0.995739,704,947366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 698, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 704}}',158.745,132213730,818870,NULL,'2017-08-05 12:11:09',1501935069,NULL),(1844001256,7365810,1,107806,1,1,1,'A',1,0.989808,544,915647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 820, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 834}}',159.374,130510087,908840,NULL,'2017-05-06 14:56:29',1494082589,NULL),(1846037764,7365810,1,1414455,0,1,1,'A',1,0.955298,341,795654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',159.783,133348891,547898,NULL,'2017-10-06 15:02:11',1507302131,NULL),(1844555849,7365810,1,140140,1,1,1,'A',1,0.969474,501,859823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 897, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 950}}',160.177,131320672,1074470,NULL,'2017-06-19 09:35:40',1497864940,NULL),(1843912809,7365810,1,734082,1,1,1,'S',1,0.979121,455,900720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 455}}',161.438,130354077,515260,NULL,'2017-04-28 09:37:14',1493372234,NULL),(1844820060,7365810,1,143420,0,1,1,'A',1,0.929343,273,673734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',161.67,131598703,807944,NULL,'2017-07-04 07:00:54',1499151654,NULL),(1845339426,7365810,1,1331547,1,1,1,'A',1,0.977425,510,866057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',162.597,132462765,600670,NULL,'2017-08-18 11:32:42',1503055962,NULL),(1844035176,7365810,1,430918,1,1,1,'A',1,0.969821,490,845846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',163.117,130499996,606960,NULL,'2017-05-06 04:57:42',1494046662,NULL),(1844045267,7365810,1,443415,0,1,1,'A',1,0.960653,382,811048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',163.185,130563150,504250,NULL,'2017-05-09 12:31:15',1494333075,NULL),(1844809439,7365810,1,1170444,1,1,1,'S',1,0.998021,1263,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1258, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1263}}',163.281,131723331,1522650,NULL,'2017-07-10 17:17:33',1499707053,NULL),(1846117711,7365810,1,235556,0,1,1,'A',1,0.945975,599,755812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 1308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',163.488,133732292,1252206,NULL,'2017-10-28 11:54:43',1509191683,NULL),(1844687067,7365810,1,210116,1,1,1,'S',1,0.992473,465,939318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 465}}',163.607,131580433,526360,NULL,'2017-07-03 05:17:55',1499059075,NULL),(1849302077,7365810,1,1463145,1,1,1,'A',1,0.954116,291,772754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 681, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 741}}',163.699,138573085,729270,NULL,'2018-06-29 10:47:06',1530269226,NULL),(1843887869,7365810,1,406790,1,1,1,'S',1,0.990838,382,920728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',163.877,130340656,444890,NULL,'2017-04-27 12:19:47',1493295587,NULL),(1845039480,7365810,1,1173534,1,1,1,'A',1,0.963942,502,818325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',164.126,132118732,603592,NULL,'2017-07-31 13:44:38',1501508678,NULL),(1844453733,7365810,1,469811,1,1,1,'S',1,0.994213,432,939194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',164.203,131042377,483990,NULL,'2017-06-04 10:53:03',1496573583,NULL),(1848619351,7365810,1,1508514,1,1,1,'S',1,0.974206,504,884529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',164.237,137575220,546610,NULL,'2018-05-10 14:26:33',1525962393,NULL),(1844281205,7365810,1,1017971,0,1,1,'A',1,0.959804,1084,817909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1424, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1530}}',164.389,130946980,1632740,NULL,'2017-05-30 07:38:52',1496129932,NULL),(1846395511,7365810,1,276709,0,1,1,'A',1,0.958678,389,795126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',164.461,133945113,556790,NULL,'2017-11-09 11:02:37',1510225357,NULL),(1845271524,7365810,1,240260,0,1,1,'A',1,0.968121,442,830284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',164.488,132288489,575920,NULL,'2017-08-09 07:30:51',1502263851,NULL),(1848849336,7365810,1,902308,1,1,1,'A',1,0.967014,345,804536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',164.522,137698186,520836,NULL,'2018-05-16 13:32:12',1526477532,NULL),(1846235501,7365810,1,225075,0,1,1,'A',1,0.938144,260,699379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 698, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',164.713,133824432,576270,NULL,'2017-11-02 16:26:26',1509639986,NULL),(1849625281,7365810,1,230214,0,1,1,'A',1,0.951002,335,744441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 1248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1347}}',164.955,138848966,1111862,NULL,'2018-07-13 11:38:52',1531481932,NULL),(1845071234,7365810,1,1325077,1,1,1,'A',1,0.981972,512,880622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943}}',165.319,132075403,978624,NULL,'2017-07-29 09:37:33',1501321053,NULL),(1845843351,7365810,1,144267,0,1,1,'A',1,0.948601,316,742511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1537}}',165.528,133331702,1242546,NULL,'2017-10-05 15:26:49',1507217209,NULL),(1843682358,7365810,1,89251,1,1,1,'A',1,0.945705,617,816454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 550, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',166.037,129911089,668908,NULL,'2017-04-03 19:42:55',1491248575,NULL),(1844819970,7365810,1,216524,1,1,1,'S',1,0.997701,435,944339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 435}}',166.277,131660238,516990,NULL,'2017-07-07 15:25:13',1499441113,NULL),(1845215837,7365810,1,506042,1,1,1,'S',1,0.997868,938,950013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 934, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 938}}',166.999,132213851,1097970,NULL,'2017-08-05 12:18:16',1501935496,NULL),(1843963163,7365810,1,152859,0,1,1,'A',1,0.96273,460,792206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1119, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1194}}',167.297,130288510,1119856,NULL,'2017-04-24 04:59:34',1493009974,NULL),(1849260273,7365810,1,813324,1,1,1,'S',1,0.983808,772,914847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',168.052,138614930,913200,NULL,'2018-07-01 12:12:16',1530447136,NULL),(1843567823,7365810,1,88705,0,1,1,'S',1,0.950664,527,813855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',168.841,129717169,599670,NULL,'2017-03-24 08:47:56',1490345276,NULL),(1843972427,7365810,1,101109,0,1,1,'S',1,0.988017,459,918236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 459}}',168.987,130386622,504100,NULL,'2017-04-29 21:03:34',1493499814,NULL),(1846313261,7365810,1,315418,0,1,1,'A',1,0.960055,182,803566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',169.324,133978396,338338,NULL,'2017-11-11 03:28:32',1510370912,NULL),(1851126148,7365810,1,1665831,0,1,1,'A',1,0.973054,255,822846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',169.781,141213523,438560,NULL,'2018-11-16 14:32:48',1542378768,NULL),(1844081059,7365810,1,144766,0,1,1,'A',1,0.979393,453,884682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',171.581,130510160,539540,NULL,'2017-05-06 15:00:01',1494082801,NULL),(1849506745,7365810,1,1200510,1,1,1,'A',1,0.95399,457,748882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 1591, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1717}}',171.598,138869047,1431776,NULL,'2018-07-14 10:01:39',1531562499,NULL),(1843606143,7365810,1,106792,1,1,1,'A',1,0.953757,1178,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1384}}',172.175,129716977,1458574,NULL,'2017-03-24 08:29:01',1490344141,NULL),(1845512889,7365810,1,335894,1,1,1,'S',1,0.992578,741,935818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 730, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 741}}',172.49,132665331,884380,NULL,'2017-08-28 15:11:48',1503933108,NULL),(1848781417,7365810,1,1415214,1,1,1,'A',1,0.98336,574,894579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',172.507,137852095,621178,NULL,'2018-05-24 10:52:08',1527159128,NULL),(1845327981,7365810,1,193664,0,1,1,'S',1,0.98951,429,914927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',172.691,132462444,498150,NULL,'2017-08-18 11:14:57',1503054897,NULL),(1844451340,7365810,1,139809,1,1,1,'A',1,0.967914,558,857074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 526, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 561}}',172.946,131131444,635960,NULL,'2017-06-09 12:30:11',1497011411,NULL),(1846143024,7365810,1,1422144,1,1,1,'S',1,0.983216,566,912242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 547, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 566}}',172.983,133731844,631540,NULL,'2017-10-28 11:30:49',1509190249,NULL),(1846607491,7365810,1,714317,1,1,1,'A',1,0.992637,415,909862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',173.382,134389395,852220,NULL,'2017-12-02 10:12:58',1512209578,NULL),(1847961017,7365810,1,1247899,1,1,1,'A',1,0.968528,933,850076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1128}}',173.414,136482869,1173562,NULL,'2018-03-17 05:03:26',1521263006,NULL),(1849576571,7365810,1,1479997,0,1,1,'A',1,0.957968,289,803374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',173.438,138892298,570904,NULL,'2018-07-15 11:12:12',1531653132,NULL),(1845806939,7365810,1,388464,0,1,1,'A',1,0.959119,445,794290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 1347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1431}}',173.439,133325602,1331886,NULL,'2017-10-05 07:18:55',1507187935,NULL),(1845345040,7365810,1,1206468,1,1,1,'S',1,0.993617,470,941514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',173.535,132404028,539300,NULL,'2017-08-15 07:20:49',1502781649,NULL),(1846658601,7365810,1,647745,0,1,1,'A',1,0.956381,420,782095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 1867, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2006}}',173.578,134482751,1909414,NULL,'2017-12-07 08:08:27',1512634107,NULL),(1844029434,7365810,1,121590,0,1,1,'S',1,0.98251,486,899186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',173.847,130595438,574810,NULL,'2017-05-11 11:23:35',1494501815,NULL),(1845332750,7365810,1,1203251,1,1,1,'A',1,0.983146,443,866106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 950, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 979}}',174.365,132462150,930424,NULL,'2017-08-18 10:53:37',1503053617,NULL),(1844966417,7365810,1,91793,1,1,1,'A',1,0.960573,579,792775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1045, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1116}}',174.454,131925737,1076686,NULL,'2017-07-21 11:57:20',1500638240,NULL),(1844085282,7365810,1,91391,0,1,1,'A',1,0.957547,773,819636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',174.57,130508979,1050570,NULL,'2017-05-06 14:09:14',1494079754,NULL),(1846673957,7365810,1,1433905,1,1,1,'A',1,0.989214,449,903841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',175.165,134389337,714730,NULL,'2017-12-02 10:09:54',1512209394,NULL),(1844990959,7365810,1,165970,1,1,1,'S',1,0.994802,481,937696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',175.79,131817861,561330,NULL,'2017-07-15 16:51:05',1500137465,NULL),(1844026080,7365810,1,418909,1,1,1,'S',1,0.967864,529,865358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 495, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',175.952,130500085,603980,NULL,'2017-05-06 05:04:43',1494047083,NULL),(1846644574,7365810,1,46300,0,1,1,'A',1,0.955598,457,771592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',176.326,134389709,727064,NULL,'2017-12-02 10:32:15',1512210735,NULL),(1844841467,7365810,1,1182839,0,1,1,'A',1,0.935514,377,754968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',176.402,131659624,526688,NULL,'2017-07-07 14:52:26',1499439146,NULL),(1848839161,7365810,1,886670,1,1,1,'S',1,0.983974,624,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',176.939,137716666,747016,NULL,'2018-05-17 13:51:18',1526565078,NULL),(1849616743,7365810,1,794960,1,1,1,'S',1,0.993333,675,931738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 666, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',177.046,138891941,827920,NULL,'2018-07-15 10:52:10',1531651930,NULL),(1845414420,7365810,1,987118,0,1,1,'A',1,0.981238,514,897326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 517, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 533}}',178.479,132576090,619376,NULL,'2017-08-24 08:21:10',1503562870,NULL),(1844853193,7365810,1,1189462,1,1,1,'S',1,0.976243,905,893568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 862, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 905}}',179.068,131658879,1040170,NULL,'2017-07-07 14:14:46',1499436886,NULL),(1845703846,7365810,1,134311,1,1,1,'S',1,0.990876,548,930605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',179.184,132974429,615430,NULL,'2017-09-15 07:46:37',1505461597,NULL),(1844026222,7365810,1,69595,1,1,1,'S',1,0.956094,763,803223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',179.243,130486390,867162,NULL,'2017-05-05 11:59:08',1493985548,NULL),(1844819893,7365810,1,1175616,1,1,1,'A',1,0.973395,276,825690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',179.607,131598613,492274,NULL,'2017-07-04 06:53:18',1499151198,NULL),(1848766054,7365810,1,1575562,1,1,1,'A',1,0.968054,312,817574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',179.678,137697560,668864,NULL,'2018-05-16 12:57:50',1526475470,NULL),(1843401010,7365810,1,76530,0,1,1,'S',1,0.98547,585,915836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',180.027,129554801,659180,NULL,'2017-03-15 05:18:08',1489555088,NULL),(1849625165,7365810,1,1194879,1,1,1,'S',1,0.976429,700,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 667, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 700}}',180.295,138850023,812000,NULL,'2018-07-13 12:45:56',1531485956,NULL),(1846034202,7365810,1,173361,0,1,1,'A',1,0.974044,668,864170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',180.559,133449260,757878,NULL,'2017-10-12 07:09:40',1507792180,NULL),(1848739332,7365810,1,1035896,1,1,1,'A',1,0.966949,604,776684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1235, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1301}}',180.79,137716559,1209652,NULL,'2018-05-17 13:46:57',1526564817,NULL),(1845056177,7365810,1,1182383,1,1,1,'S',1,0.986963,652,923160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 635, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',180.896,132075468,779312,NULL,'2017-07-29 09:41:37',1501321297,NULL),(1844768388,7365810,1,65313,0,1,1,'A',1,0.959112,515,819446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1284}}',181.132,131652742,1294414,NULL,'2017-07-07 07:52:53',1499413973,NULL),(1844422108,7365810,1,185473,0,1,1,'S',1,0.99552,558,935804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',182.027,131131215,631570,NULL,'2017-06-09 12:17:44',1497010664,NULL),(1850031174,7365810,1,1478663,1,1,1,'A',1,0.9862,380,882478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',182.254,139625654,488624,NULL,'2018-08-19 10:10:55',1534673455,NULL),(1845295170,7365810,1,692777,1,1,1,'S',1,0.984277,477,913984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 477}}',182.403,132462097,543540,NULL,'2017-08-18 10:50:14',1503053414,NULL),(1844682749,7365810,1,1166211,1,1,1,'A',1,0.986046,426,895573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 628, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 645}}',182.792,131474094,690616,NULL,'2017-06-27 13:12:16',1498569136,NULL),(1843918778,7365810,1,184113,0,1,1,'S',1,0.959251,454,847137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',183.544,130340734,515680,NULL,'2017-04-27 12:24:30',1493295870,NULL),(1839311472,7365810,1,692819,1,1,1,'S',1,0.989022,501,926206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',183.61,123177859,560700,NULL,'2016-04-11 14:54:33',1460386473,NULL),(1845706841,7365810,1,280112,0,1,1,'A',1,0.960471,481,785591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1115, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1189}}',184.123,132995269,1099852,NULL,'2017-09-16 09:27:51',1505554071,NULL),(1845606286,7365810,1,144766,0,1,1,'A',1,0.981562,361,902504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',184.172,132930144,486979,NULL,'2017-09-12 11:18:32',1505215112,NULL),(1844820672,7365810,1,730352,1,1,1,'S',1,0.995789,475,943582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 475}}',184.229,131604187,531860,NULL,'2017-07-04 13:24:14',1499174654,NULL),(1848859690,7365810,1,137132,0,1,1,'A',1,0.990548,511,923709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',184.455,137736383,582336,NULL,'2018-05-18 14:31:41',1526653901,NULL),(1845382752,7365810,1,82298,0,1,1,'A',1,0.988879,1143,919837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',184.804,132463025,1325800,NULL,'2017-08-18 11:47:10',1503056830,NULL),(1849532572,7365810,1,1458982,1,1,1,'A',1,0.979879,388,867682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',185.007,138887303,504224,NULL,'2018-07-15 05:31:23',1531632683,NULL),(1846034697,7365810,1,1297308,1,1,1,'A',1,0.983571,574,886391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',185.255,133348824,733644,NULL,'2017-10-06 14:59:15',1507301955,NULL),(1848858728,7365810,1,1503443,1,1,1,'A',1,0.961935,354,786237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 775}}',185.498,137716823,705006,NULL,'2018-05-17 13:59:03',1526565543,NULL),(1846097208,7365810,1,148307,0,1,1,'A',1,0.961623,711,791024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 1712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1811}}',185.671,133729002,1681640,NULL,'2017-10-28 08:09:06',1509178146,NULL),(1845896150,7365810,1,699733,1,1,1,'A',1,0.965349,629,802772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1655, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1746}}',185.819,133331510,1667148,NULL,'2017-10-05 15:15:14',1507216514,NULL),(1845369742,7365810,1,418957,0,1,1,'S',1,0.970905,464,871851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',185.867,132368836,528030,NULL,'2017-08-13 10:00:37',1502618437,NULL),(1845377534,7365810,1,222208,1,1,1,'S',1,0.993734,1197,942506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1182, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1197}}',186.33,132368666,1514710,NULL,'2017-08-13 09:47:14',1502617634,NULL),(1838215453,7365810,1,119491,0,1,1,'A',1,0.974892,680,881288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 665, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 697}}',186.627,121113935,793696,NULL,'2016-01-06 14:04:17',1452089057,NULL),(1848816421,7365810,1,46299,1,1,1,'A',1,0.944015,725,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',186.756,137681181,784690,NULL,'2018-05-15 14:38:03',1526395083,NULL),(1848856497,7365810,1,1498002,1,1,1,'A',1,0.975499,521,874819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',186.892,137697514,617892,NULL,'2018-05-16 12:55:26',1526475326,NULL),(1843937197,7365810,1,747084,1,1,1,'S',1,0.982365,482,910858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',187.46,130354210,531740,NULL,'2017-04-28 09:48:27',1493372907,NULL),(1845356710,7365810,1,518203,1,1,1,'S',1,0.992754,483,929342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',187.559,132403924,545100,NULL,'2017-08-15 07:11:24',1502781084,NULL),(1844820549,7365810,1,730351,0,1,1,'S',1,0.996945,491,946545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',187.638,131659070,549370,NULL,'2017-07-07 14:25:15',1499437515,NULL),(1844873717,7365810,1,678723,0,1,1,'A',1,0.98778,309,891273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',187.962,131604000,492958,NULL,'2017-07-04 13:14:16',1499174056,NULL),(1844817024,7365810,1,83813,1,1,1,'S',1,0.969639,527,869283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',188.145,131604042,583824,NULL,'2017-07-04 13:16:29',1499174189,NULL),(1844803687,7365810,1,28306,0,1,1,'A',1,0.978947,565,858580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 570}}',188.602,131672510,669160,NULL,'2017-07-08 06:51:24',1499496684,NULL),(1844019455,7365810,1,67051,0,1,1,'A',1,0.987734,686,922627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 677, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 693}}',188.666,130509035,803910,NULL,'2017-05-06 14:11:48',1494079908,NULL),(1849896959,7365810,1,1593441,1,1,1,'A',1,0.961705,525,830883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 642, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 692}}',188.744,139434602,744290,NULL,'2018-08-10 13:36:57',1533908217,NULL),(1839795587,7365810,1,184616,0,1,1,'A',1,0.982103,303,873760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 447}}',188.889,123938367,478924,NULL,'2016-05-16 07:41:34',1463384494,NULL),(1844722621,7365810,1,234891,0,1,1,'A',1,0.968313,553,841241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1009, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1073}}',188.899,131526793,1152432,NULL,'2017-06-30 11:31:15',1498822275,NULL),(1845760436,7365810,1,1330741,1,1,1,'A',1,0.986538,656,904107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',188.922,132974409,840210,NULL,'2017-09-15 07:44:08',1505461448,NULL),(1845610667,7365810,1,218950,0,1,1,'A',1,0.992216,768,916907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1077, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',190.802,132950084,1270682,NULL,'2017-09-13 15:52:05',1505317925,NULL),(1849604254,7365810,1,126763,0,1,1,'A',1,0.938875,337,745303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',191.232,138849707,1062222,NULL,'2018-07-13 12:28:46',1531484926,NULL),(1844248265,7365810,1,1033930,1,1,1,'A',1,0.993474,711,927120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 984, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 996}}',191.366,130802499,1114654,NULL,'2017-05-22 11:23:40',1495452220,NULL),(1849527407,7365810,1,156706,1,1,1,'A',1,0.978774,1006,892828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1427, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1484}}',191.586,138887803,1681660,NULL,'2018-07-15 06:07:28',1531634848,NULL),(1844253229,7365810,1,412493,1,1,1,'S',1,0.989637,1158,926852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1134, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1158}}',192.383,130989191,1422490,NULL,'2017-06-01 17:00:02',1496336402,NULL),(1844616271,7365810,1,1175839,1,1,1,'A',1,0.990241,802,910853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 857, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 871}}',193.044,131208149,950846,NULL,'2017-06-13 12:12:49',1497355969,NULL),(1859404219,7365810,1,2350653,0,1,1,'A',1,0.958227,344,772100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1087, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1173}}',193.083,154090969,1109246,NULL,'2020-09-04 04:40:38',1599194438,NULL),(1848085361,7365810,1,1197358,1,1,1,'S',1,0.963878,526,853990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',193.367,136586380,553270,NULL,'2018-03-22 11:24:50',1521717890,NULL),(1844839670,7365810,1,743742,1,1,1,'S',1,0.994737,475,942714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 475}}',193.502,131604163,562670,NULL,'2017-07-04 13:22:30',1499174550,NULL),(1848798560,7365810,1,1522889,1,1,1,'S',1,0.982597,747,907687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 721, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 747}}',193.784,137680979,869100,NULL,'2018-05-15 14:27:33',1526394453,NULL),(1845669132,7365810,1,1344288,0,1,1,'A',1,0.962774,398,796840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',194.58,133140199,658802,NULL,'2017-09-24 07:28:46',1506238126,NULL),(1848848374,7365810,1,469808,1,1,1,'S',1,0.981766,521,908078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',195.394,137852171,586740,NULL,'2018-05-24 10:56:49',1527159409,NULL),(1849598388,7365810,1,1413188,1,1,1,'A',1,0.97823,597,878354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 712}}',195.611,138892950,767580,NULL,'2018-07-15 11:49:36',1531655376,NULL),(1844846251,7365810,1,1184132,1,1,1,'S',1,0.99442,448,934337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 448}}',196.312,131659029,535880,NULL,'2017-07-07 14:22:17',1499437337,NULL),(1849539070,7365810,1,1365401,1,1,1,'A',1,0.981132,906,882472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1024, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1060}}',197.348,138849818,1173398,NULL,'2018-07-13 12:34:14',1531485254,NULL),(1845014932,7365810,1,1224759,1,1,1,'S',1,0.996466,566,947829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',198.556,131903309,629090,NULL,'2017-07-20 07:32:25',1500535945,NULL),(1849608332,7365810,1,1309792,1,1,1,'S',1,0.991247,457,929944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 457}}',199.359,138887508,542630,NULL,'2018-07-15 05:46:18',1531633578,NULL),(1844776738,7365810,1,1217889,1,1,1,'S',1,0.989078,412,922006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',199.431,131652570,476790,NULL,'2017-07-07 07:38:24',1499413104,NULL),(1849591667,7365810,1,196672,0,1,1,'A',1,0.969175,417,842281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1047, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1103}}',199.684,138849543,1136560,NULL,'2018-07-13 12:16:33',1531484193,NULL),(1844805500,7365810,1,29360,1,1,1,'S',1,0.995425,765,946683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',199.942,131652780,964746,NULL,'2017-07-07 07:56:21',1499414181,NULL),(1848546533,7365810,1,705830,1,1,1,'A',1,0.961264,503,819852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 914, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 981}}',200.102,137296819,1016110,NULL,'2018-04-27 11:27:09',1524828429,NULL),(1848653057,7365810,1,287463,0,1,1,'A',1,0.975,773,866300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1440, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1500}}',200.158,137618177,1688386,NULL,'2018-05-12 14:24:35',1526135075,NULL),(1846158518,7365810,1,263914,0,1,1,'A',1,0.948141,366,746225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 1410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1533}}',200.401,133729088,1357196,NULL,'2017-10-28 08:17:17',1509178637,NULL),(1846273131,7365810,1,361159,0,1,1,'A',1,0.933036,259,711818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 692, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',200.848,133933586,687408,NULL,'2017-11-08 15:47:45',1510156065,NULL),(1848792898,7365810,1,1210484,0,1,1,'A',1,0.96519,361,814772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',201.497,137754516,470082,NULL,'2018-05-19 10:13:08',1526724788,NULL),(1848796221,7365810,1,1081354,1,1,1,'S',1,0.989466,712,929143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',201.99,137681026,780080,NULL,'2018-05-15 14:29:58',1526394598,NULL),(1847975130,7365810,1,230218,0,1,1,'A',1,0.974349,434,839378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',202.52,136624148,1268934,NULL,'2018-03-24 08:30:32',1521880232,NULL),(1844871563,7365810,1,169561,1,1,1,'A',1,0.981845,638,894673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 983, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1019}}',202.762,131735085,1184248,NULL,'2017-07-11 10:27:57',1499768877,NULL),(1848719735,7365810,1,66475,0,1,1,'A',1,0.99085,739,923470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 755, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',203.721,137618304,885274,NULL,'2018-05-12 14:30:31',1526135431,NULL),(1844847622,7365810,1,317335,1,1,1,'S',1,0.995553,787,943440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 780, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787}}',204.3,131670295,918450,NULL,'2017-07-08 04:15:55',1499487355,NULL),(1845736486,7365810,1,81345,0,1,1,'A',1,0.945776,428,753877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',204.582,132980301,773120,NULL,'2017-09-15 15:01:14',1505487674,NULL),(1844804067,7365810,1,1274406,0,1,1,'A',1,0.965284,893,825518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 1121, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1181}}',204.7,131770363,1210728,NULL,'2017-07-13 07:37:14',1499931434,NULL),(1848665499,7365810,1,108763,0,1,1,'A',1,0.982224,660,873010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1283, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1322}}',204.981,137609651,1380168,NULL,'2018-05-12 06:37:56',1526107076,NULL),(1844843572,7365810,1,417032,0,1,1,'A',1,0.976518,1033,877802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1597}}',205.272,131673178,1660002,NULL,'2017-07-08 07:45:05',1499499905,NULL),(1849855112,7365810,1,1174036,1,1,1,'A',1,0.989775,475,917742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',205.397,139289936,558900,NULL,'2018-08-03 15:37:46',1533310666,NULL),(1848757442,7365810,1,1176959,1,1,1,'S',1,0.983808,772,903192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 772}}',206.336,137698146,869270,NULL,'2018-05-16 13:30:12',1526477412,NULL),(1846335132,7365810,1,1278551,1,1,1,'S',1,0.984426,610,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 591, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',206.424,133978199,725254,NULL,'2017-11-11 03:16:14',1510370174,NULL),(1844240237,7365810,1,163846,0,1,1,'S',1,0.991,1000,932442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 982, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1000}}',206.597,130802600,1146200,NULL,'2017-05-22 11:31:04',1495452664,NULL),(1849585716,7365810,1,190723,0,1,1,'A',1,0.979325,986,873669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1144, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1185}}',208.202,138849240,1285180,NULL,'2018-07-13 11:57:49',1531483069,NULL),(1846004415,7365810,1,1212728,1,1,1,'A',1,0.990164,815,915326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1220}}',208.614,133405821,1370350,NULL,'2017-10-09 12:09:39',1507550979,NULL),(1844900074,7365810,1,66475,0,1,1,'A',1,0.975163,682,917742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 732, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765}}',209.298,131909187,862226,NULL,'2017-07-20 14:02:38',1500559358,NULL),(1848013075,7365810,1,1241101,0,1,1,'A',1,0.974359,423,846450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',211.452,136624182,603312,NULL,'2018-03-24 08:33:34',1521880414,NULL),(1844234080,7365810,1,220928,0,1,1,'S',1,0.99323,517,934979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',211.54,130739649,610244,NULL,'2017-05-19 10:58:27',1495191507,NULL),(1848752235,7365810,1,150676,1,1,1,'A',1,0.975244,1045,869651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1535}}',213.155,137698095,1678752,NULL,'2018-05-16 13:27:40',1526477260,NULL),(1845338249,7365810,1,1331307,1,1,1,'A',1,0.989615,1111,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1275, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1300}}',213.744,132368936,1465754,NULL,'2017-08-13 10:07:26',1502618846,NULL),(1844819926,7365810,1,143301,0,1,1,'A',1,0.953645,422,789608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1442, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1564}}',214.178,131598568,1544508,NULL,'2017-07-04 06:48:58',1499150938,NULL),(1844827166,7365810,1,221408,0,1,1,'A',1,0.99434,421,915135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',214.409,131658767,557286,NULL,'2017-07-07 14:09:46',1499436586,NULL),(1848844375,7365810,1,1147717,1,1,1,'A',1,0.975385,351,870383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 620, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 650}}',214.492,137698265,742338,NULL,'2018-05-16 13:36:09',1526477769,NULL),(1844786430,7365810,1,128116,0,1,1,'S',1,0.982543,1117,905377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1078, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1117}}',216.072,131659273,1319640,NULL,'2017-07-07 14:35:19',1499438119,NULL),(1844791589,7365810,1,130067,0,1,1,'A',1,0.97,575,810538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 1479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1550}}',216.321,131598845,1326550,NULL,'2017-07-04 07:14:36',1499152476,NULL),(1848000738,7365810,1,1319601,1,1,1,'S',1,0.990223,716,932476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',216.471,136586438,795336,NULL,'2018-03-22 11:31:04',1521718264,NULL),(1849515625,7365810,1,1345109,1,1,1,'S',1,0.984906,530,917734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',216.524,138849095,580300,NULL,'2018-07-13 11:48:44',1531482524,NULL),(1845118834,7365810,1,215581,1,1,1,'S',1,0.99713,871,949809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 866, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 871}}',216.787,132118895,1006420,NULL,'2017-07-31 13:51:17',1501509077,NULL),(1844814665,7365810,1,394235,0,1,1,'A',1,0.961887,787,800844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 1039, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',217.088,131692430,1021140,NULL,'2017-07-09 06:22:33',1499581353,NULL),(1844809685,7365810,1,137709,1,1,1,'A',1,0.973667,1106,855404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1465, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1538}}',217.812,131659441,1683392,NULL,'2017-07-07 14:43:37',1499438617,NULL),(1846221155,7365810,1,216148,0,1,1,'A',1,0.9644,647,825648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1250}}',218.324,133824499,1294960,NULL,'2017-11-02 16:30:36',1509640236,NULL),(1846276285,7365810,1,1425213,1,1,1,'A',1,0.975835,527,856529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1087, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',218.899,133933395,1149202,NULL,'2017-11-08 15:34:22',1510155262,NULL),(1846497970,7365810,1,88319,1,1,1,'A',1,0.989454,1113,906714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1582, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',221.252,134165968,1948840,NULL,'2017-11-20 07:21:18',1511162478,NULL),(1849383094,7365810,1,1317298,1,1,1,'S',1,0.974457,783,882537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 743, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 783}}',221.339,138782119,898010,NULL,'2018-07-10 04:57:44',1531198664,NULL),(1845345315,7365810,1,506032,1,1,1,'S',1,0.982014,1251,906297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1206, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1251}}',222.212,132448442,1433820,NULL,'2017-08-17 15:12:57',1502982777,NULL),(1844798268,7365810,1,196945,0,1,1,'A',1,0.976613,710,858286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1623, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1689}}',222.851,131673004,1791940,NULL,'2017-07-08 07:31:12',1499499072,NULL),(1844334364,7365810,1,1142412,1,1,1,'S',1,0.9858,1338,915998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1300, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1338}}',223.347,130946813,1610700,NULL,'2017-05-30 07:23:35',1496129015,NULL),(1845667239,7365810,1,179236,0,1,1,'A',1,0.975854,599,852128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1346}}',226.811,133036555,1375884,NULL,'2017-09-18 10:21:07',1505730067,NULL),(1844809612,7365810,1,1170445,1,1,1,'A',1,0.98282,713,882210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1635, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1688}}',229.077,131672884,1879684,NULL,'2017-07-08 07:21:33',1499498493,NULL),(1848752001,7365810,1,657360,1,1,1,'S',1,0.992826,1394,937769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1374, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1394}}',229.771,137736510,1695330,NULL,'2018-05-18 14:38:39',1526654319,NULL),(1849549053,7365810,1,1374578,0,1,1,'A',1,0.966994,558,812967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1341, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1424}}',230.951,138849499,1453778,NULL,'2018-07-13 12:13:05',1531483985,NULL),(1845422683,7365810,1,368400,0,1,1,'S',1,0.982625,777,872055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',231.572,132614216,888550,NULL,'2017-08-26 04:49:36',1503722976,NULL),(1849550912,7365810,1,416899,0,1,1,'A',1,0.975556,607,873002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 643, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 675}}',231.815,138869346,729590,NULL,'2018-07-14 10:20:21',1531563621,NULL),(1847024409,7365810,1,1129305,0,1,1,'A',1,0.959352,903,775349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1390}}',231.818,135005956,1338876,NULL,'2018-01-01 06:53:44',1514789624,NULL),(1844825755,7365810,1,1176482,1,1,1,'S',1,0.98444,964,914883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 934, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 964}}',232.828,131692373,1114070,NULL,'2017-07-09 06:18:45',1499581125,NULL),(1845144924,7365810,1,778327,1,1,1,'S',1,0.990079,756,923764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 741, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 756}}',234.412,132118815,901750,NULL,'2017-07-31 13:47:57',1501508877,NULL),(1848655805,7365810,1,290315,0,1,1,'A',1,0.990462,750,906416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 980, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 996}}',236.108,137609888,1067360,NULL,'2018-05-12 06:53:49',1526108029,NULL),(1844831196,7365810,1,403323,0,1,1,'A',1,0.966016,416,813193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1404, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1486}}',239.77,131692483,1454248,NULL,'2017-07-09 06:27:21',1499581641,NULL),(1848821471,7365810,1,190833,0,1,1,'A',1,0.985411,612,878154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1131}}',241.205,137698440,1250386,NULL,'2018-05-16 13:45:43',1526478343,NULL),(1848761450,7365810,1,801206,1,1,1,'A',1,0.994228,1024,930553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1628, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1646}}',243.012,137698560,2003512,NULL,'2018-05-16 13:51:57',1526478717,NULL),(1849574466,7365810,1,184851,0,1,1,'A',1,0.98506,715,883643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1573}}',243.138,138849046,1703820,NULL,'2018-07-13 11:44:39',1531482279,NULL),(1845095108,7365810,1,136526,0,1,1,'A',1,0.965442,515,833547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1072, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1143}}',243.332,132135204,1120366,NULL,'2017-08-01 11:16:43',1501586203,NULL),(1846223402,7365810,1,217280,0,1,1,'A',1,0.963504,911,837776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1370}}',246.027,133859064,1429460,NULL,'2017-11-04 11:12:25',1509793945,NULL),(1848750740,7365810,1,360692,1,1,1,'S',1,0.987279,904,923538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 881, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 904}}',249.352,137699468,1072230,NULL,'2018-05-16 14:39:47',1526481587,NULL),(1845320661,7365810,1,904516,0,1,1,'S',1,0.97996,998,903061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 958, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 998}}',253.822,132449024,1158940,NULL,'2017-08-17 15:45:19',1502984719,NULL),(1849531831,7365810,1,257573,0,1,1,'A',1,0.981944,800,892787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1044, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1080}}',259.523,138974962,1189664,NULL,'2018-07-19 12:08:31',1532002111,NULL),(1845637465,7365810,1,235066,1,1,1,'A',1,0.990385,934,917800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1456}}',261.887,132898307,1648930,NULL,'2017-09-10 11:11:04',1505041864,NULL),(1849609428,7365810,1,1175837,1,1,1,'A',1,0.975564,678,861003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1016, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1064}}',262.172,138887718,1106108,NULL,'2018-07-15 06:00:36',1531634436,NULL),(1846112308,7365810,1,697898,0,1,1,'A',1,0.979107,1696,893977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1675, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1747}}',273.948,133712326,2005350,NULL,'2017-10-27 12:53:26',1509108806,NULL),(1845278542,7365810,1,335895,1,1,1,'S',1,0.979381,970,896910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 930, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 970}}',275.821,132288399,1123810,NULL,'2017-08-09 07:24:46',1502263486,NULL),(1848755718,7365810,1,366293,0,1,1,'A',1,0.977124,572,854350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1760, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1836}}',283.459,137754661,1907922,NULL,'2018-05-19 10:19:31',1526725171,NULL),(1849525060,7365810,1,250579,0,1,1,'A',1,0.985765,1345,910910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',300.201,138869291,1586280,NULL,'2018-07-14 10:16:43',1531563403,NULL),(1848005438,7368943,1,27638,1,1,1,'A',1,0.948439,204,342423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057}}',NULL,136658491,574330,NULL,'2018-03-25 18:26:03',1522002363,NULL),(1849288294,7368943,1,87570,1,1,1,'A',1,0.982536,289,434136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',NULL,138570740,503440,NULL,'2018-06-29 07:31:09',1530257469,NULL),(1847787066,7368943,1,106961,1,1,1,'C',1,0.787105,279,213486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 64, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',NULL,136145735,222290,NULL,'2018-02-27 16:29:00',1519748940,NULL),(1847158211,7368943,1,112385,1,1,1,'A',1,0.98565,433,886545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',NULL,135235597,744406,NULL,'2018-01-12 21:02:49',1515790969,NULL),(1878424710,7368943,1,132929,1,1,1,'A',1,0.936872,197,755700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',NULL,182301628,666279,NULL,'2024-01-07 14:44:41',1704638681,NULL),(1847700583,7368943,1,206580,1,1,1,'A',1,0.900369,276,89060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 30, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1355}}',NULL,135952098,473928,NULL,'2018-02-17 11:28:33',1518866913,NULL),(1849521222,7368943,1,246322,1,1,1,'B',1,0.819549,41,425190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',NULL,138931213,363748,NULL,'2018-07-17 09:30:22',1531819822,NULL),(1853230681,7368943,1,337500,1,1,1,'A',1,0.965875,617,254619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',NULL,144665931,573401,NULL,'2019-06-04 16:17:59',1559665079,NULL),(1853371756,7368943,1,339292,1,1,1,'D',1,0.699577,143,114230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 285, \"great\": 851}, \"maximum_statistics\": {\"great\": 1418}}',NULL,144834832,374680,NULL,'2019-06-14 05:25:42',1560489942,NULL),(1853371760,7368943,1,339292,1,1,1,'B',1,0.888575,174,82892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 111, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1418}}',NULL,144837856,446724,NULL,'2019-06-14 10:14:00',1560507240,NULL),(1849753191,7368943,1,342074,1,1,1,'A',1,0.923333,217,668228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 521}, \"maximum_statistics\": {\"great\": 600}}',NULL,139179703,471926,NULL,'2018-07-29 08:30:44',1532853044,NULL),(1846947216,7368943,1,342075,1,1,1,'D',1,0.637255,15,313461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',NULL,134989721,233359,NULL,'2017-12-31 13:20:43',1514726443,NULL),(1849999461,7368943,1,342075,1,1,1,'B',1,0.892157,28,202500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',NULL,139563440,267398,NULL,'2018-08-16 10:51:49',1534416709,NULL),(1849999428,7368943,1,342075,1,1,1,'A',1,0.921569,26,111044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',NULL,139563400,274864,NULL,'2018-08-16 10:48:19',1534416499,NULL),(1847691418,7368943,1,434242,1,1,1,'S',1,0.980226,177,416502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',NULL,135992256,99850,NULL,'2018-02-19 09:15:14',1519031714,NULL),(1849559668,7368943,1,434242,1,1,1,'A',1,0.983051,168,871564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',NULL,138933406,148820,NULL,'2018-07-17 11:47:55',1531828075,NULL),(1847210076,7368943,1,561335,1,1,1,'B',1,0.849825,267,146870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 48, \"great\": 847, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135337064,451236,NULL,'2018-01-17 17:28:56',1516210136,NULL),(1849586794,7368943,1,561335,1,1,1,'A',1,0.982487,860,432688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',NULL,138847176,808726,NULL,'2018-07-13 09:41:56',1531474916,NULL),(1848689733,7368943,1,561335,1,1,1,'A',1,0.9838,898,129882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1142}}',NULL,137597419,509915,NULL,'2018-05-11 16:31:27',1526056287,NULL),(1849516369,7368943,1,671498,1,1,1,'A',1,0.943939,272,715522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 660}}',NULL,138956891,568680,NULL,'2018-07-18 15:01:12',1531926072,NULL),(1849516400,7368943,1,671500,1,1,1,'A',1,0.904678,489,650510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',NULL,138856837,700498,NULL,'2018-07-13 19:00:13',1531508413,NULL),(1849516448,7368943,1,671501,1,1,1,'X',1,1,190,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',NULL,138989998,169256,NULL,'2018-07-20 05:28:55',1532064535,NULL),(1848163927,7368943,1,671502,1,1,1,'S',1,0.995885,486,947001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',NULL,136782422,565590,NULL,'2018-04-01 08:20:43',1522570843,NULL),(1849516498,7368943,1,671504,1,1,1,'S',1,0.994003,667,942470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',NULL,138909806,780840,NULL,'2018-07-16 07:58:38',1531727918,NULL),(1849660185,7368943,1,671751,1,1,1,'A',1,0.962932,353,817093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 607}}',NULL,139210298,562176,NULL,'2018-07-30 17:40:23',1532972423,NULL),(1849516636,7368943,1,671752,1,1,1,'C',1,0.779528,148,177852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 142, \"great\": 639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 889}}',NULL,138979922,321396,NULL,'2018-07-19 16:45:20',1532018720,NULL),(1848013746,7368943,1,793626,1,1,1,'S',1,0.991379,174,875410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,136571379,194034,NULL,'2018-03-21 14:20:39',1521642039,NULL),(1849622907,7368943,1,801303,1,1,1,'B',1,0.879899,386,84469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',NULL,138999695,331333,NULL,'2018-07-20 15:33:06',1532100786,NULL),(1848023518,7368943,1,801663,1,1,1,'B',1,0.886121,221,283619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',NULL,136536354,249250,NULL,'2018-03-19 14:30:45',1521469845,NULL),(1853302641,7368943,1,802191,1,1,1,'B',1,0.807018,429,220929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 139, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,144643154,423870,NULL,'2019-06-03 10:03:18',1559556198,NULL),(1849388829,7368943,1,802191,1,1,1,'B',1,0.828947,304,69723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 116, \"great\": 716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,138776407,303948,NULL,'2018-07-09 20:29:33',1531168173,NULL),(3207622081,7368943,1,802191,1,1,1,'B',1,0.872259,256,554533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 79, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,184757321,630792,NULL,'2024-07-23 17:00:36',1721754036,NULL),(1853190569,7368943,1,802191,1,1,1,'A',1,0.922149,399,202064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 826, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,144389770,418508,NULL,'2019-05-20 13:46:37',1558359997,NULL),(1849435046,7368943,1,824970,1,1,1,'A',1,0.93142,241,342695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',NULL,138775302,579546,NULL,'2018-07-09 19:12:16',1531163536,NULL),(1848813606,7368943,1,841565,1,1,1,'A',1,0.907143,126,294268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 560}}',NULL,137713709,235720,NULL,'2018-05-17 10:53:59',1526554439,NULL),(1849561532,7368943,1,841599,1,1,1,'B',1,0.835684,148,470981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 19, \"great\": 495}, \"maximum_statistics\": {\"great\": 709}}',NULL,138999735,434592,NULL,'2018-07-20 15:35:41',1532100941,NULL),(1847619330,7368943,1,841599,1,1,1,'B',1,0.882228,148,77742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 564}, \"maximum_statistics\": {\"great\": 709}}',NULL,136014581,252060,NULL,'2018-02-20 14:57:53',1519138673,NULL),(1849334121,7368943,1,862088,1,1,1,'A',1,0.905054,408,99487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 124, \"great\": 2432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2849}}',NULL,138591371,1119133,NULL,'2018-06-30 08:29:22',1530347362,NULL),(1846751155,7368943,1,924759,1,1,1,'C',1,0.768126,176,53588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 794, \"miss\": 249, \"great\": 1743, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2786}}',NULL,134554670,825933,NULL,'2017-12-10 15:07:37',1512918457,NULL),(1848028932,7368943,1,924759,1,1,1,'C',1,0.791996,237,189283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 284, \"great\": 1911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,136554127,1090308,NULL,'2018-03-20 14:16:18',1521555378,NULL),(1878434692,7368943,1,1019139,1,1,1,'A',1,0.951005,276,729977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1194}}',NULL,182243692,881926,NULL,'2024-01-03 08:55:53',1704272153,NULL),(1874885839,7368943,1,1019143,1,1,1,'A',1,0.944394,231,726012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 1021, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',NULL,177390723,1039112,NULL,'2023-02-16 17:52:28',1676569948,NULL),(1849467411,7368943,1,1027526,1,1,1,'B',1,0.897563,382,280187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 98, \"great\": 1697, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,138775242,1148796,NULL,'2018-07-09 19:08:32',1531163312,NULL),(1852846270,7368943,1,1027526,1,1,1,'A',1,0.971656,1001,785469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1919, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,144029221,2317750,NULL,'2019-05-01 06:46:09',1556693169,NULL),(1878441744,7368943,1,1045005,1,1,1,'A',1,0.905444,522,642924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 85, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1396}}',NULL,182286315,1136378,NULL,'2024-01-06 13:40:35',1704548435,NULL),(1846802176,7368943,1,1082765,1,1,1,'B',1,0.831683,37,407919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',NULL,134711031,52246,NULL,'2017-12-18 14:41:46',1513608106,NULL),(1846802168,7368943,1,1082765,1,1,1,'S',1,0.955446,101,744409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',NULL,134628739,91190,NULL,'2017-12-14 17:21:23',1513272083,NULL),(1847085597,7368943,1,1082772,1,1,1,'A',1,0.971154,51,821773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',NULL,135211891,37254,NULL,'2018-01-11 16:58:56',1515689936,NULL),(1846197478,7368943,1,1082772,1,1,1,'X',1,1,52,845621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,133869866,42308,NULL,'2017-11-04 20:56:35',1509828995,NULL),(1847085589,7368943,1,1082772,1,1,1,'X',1,1,52,908751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,135211874,44854,NULL,'2018-01-11 16:58:06',1515689886,NULL),(1854546140,7368943,1,1082773,1,1,1,'X',1,1,206,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',NULL,146692059,215640,NULL,'2019-10-12 11:26:34',1570879594,NULL),(1847085732,7368943,1,1082775,1,1,1,'A',1,0.901639,61,632228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',NULL,135138204,61447,NULL,'2018-01-07 16:15:44',1515341744,NULL),(1846802861,7368943,1,1082775,1,1,1,'A',1,0.942623,61,772969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,134710982,68405,NULL,'2017-12-18 14:38:39',1513607919,NULL),(1846544355,7368943,1,1082775,1,1,1,'S',1,0.95082,61,708593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,134148480,68184,NULL,'2017-11-19 10:35:19',1511087719,NULL),(1848111574,7368943,1,1082775,1,1,1,'S',1,0.95082,61,744569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,136773655,63719,NULL,'2018-03-31 20:29:25',1522528165,NULL),(1847085769,7368943,1,1082775,1,1,1,'S',1,0.991803,61,860152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,135249079,71405,NULL,'2018-01-13 11:13:34',1515842014,NULL),(1846421196,7368943,1,1082776,0,1,1,'B',1,0.84375,31,509966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',NULL,133984916,39624,NULL,'2017-11-11 10:53:16',1510397596,NULL),(1846421184,7368943,1,1082776,1,1,1,'S',1,0.984375,64,813324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',NULL,133981939,52640,NULL,'2017-11-11 07:48:22',1510386502,NULL),(1846803027,7368943,1,1082776,0,1,1,'S',1,0.992188,64,900136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,134642234,50057,NULL,'2017-12-15 12:52:41',1513342361,NULL),(1846901685,7368943,1,1082776,0,1,1,'S',1,0.992188,64,900714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,134783888,50192,NULL,'2017-12-22 08:34:00',1513931640,NULL),(1846803019,7368943,1,1082776,1,1,1,'X',1,1,64,912777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,134627100,55512,NULL,'2017-12-14 15:33:33',1513265613,NULL),(1846901676,7368943,1,1082776,1,1,1,'X',1,1,64,279174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',NULL,134783880,52225,NULL,'2017-12-22 08:33:05',1513931585,NULL),(1847345071,7368943,1,1082779,1,1,1,'X',1,1,146,937042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',NULL,135559779,130900,NULL,'2018-01-28 09:22:32',1517131352,NULL),(1846465831,7368943,1,1118614,1,1,1,'C',1,0.779031,126,170357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 60, \"great\": 901}, \"maximum_statistics\": {\"great\": 1507}}',NULL,134152765,545752,NULL,'2017-11-19 14:19:34',1511101174,NULL),(1849569988,7368943,1,1133589,1,1,1,'A',1,0.901602,163,577765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 89, \"great\": 1493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',NULL,138999128,1042236,NULL,'2018-07-20 15:04:35',1532099075,NULL),(1846503530,7368943,1,1155228,1,1,1,'A',1,0.940252,159,368978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',NULL,134150200,97750,NULL,'2017-11-19 12:13:34',1511093614,NULL),(1846375791,7368943,1,1155228,1,1,1,'A',1,0.943396,159,230936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',NULL,134012447,90342,NULL,'2017-11-12 13:03:39',1510491819,NULL),(1848038930,7368943,1,1155228,1,1,1,'S',1,0.971698,159,858389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',NULL,136492947,147690,NULL,'2018-03-17 14:29:24',1521296964,NULL),(1849547627,7368943,1,1248703,1,1,1,'B',1,0.862857,226,534570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',NULL,138979803,513498,NULL,'2018-07-19 16:38:03',1532018283,NULL),(1848159119,7368943,1,1250183,1,1,1,'A',1,0.956155,288,783450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 556}, \"maximum_statistics\": {\"great\": 593}}',NULL,136806155,526656,NULL,'2018-04-02 12:29:40',1522672180,NULL),(1849548227,7368943,1,1250836,1,1,1,'A',1,0.905882,311,639021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,138956951,641768,NULL,'2018-07-18 15:04:19',1531926259,NULL),(1849548253,7368943,1,1250836,1,1,1,'A',1,0.916993,186,202237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,138982932,379745,NULL,'2018-07-19 20:09:06',1532030946,NULL),(1853023953,7368943,1,1253305,1,1,1,'B',1,0.89547,391,279999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 145, \"great\": 1734, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2009, \"legacy_combo_increase\": 176}}',NULL,144354106,1185708,NULL,'2019-05-18 18:56:51',1558205811,NULL),(1847184294,7368943,1,1260108,1,1,1,'B',1,0.808015,132,57823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 508, \"miss\": 158, \"great\": 1480}, \"maximum_statistics\": {\"great\": 2146}}',NULL,135156653,668130,NULL,'2018-01-08 16:21:15',1515428475,NULL),(1849759411,7368943,1,1264450,1,1,1,'B',1,0.817253,193,218271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 103, \"great\": 662}, \"maximum_statistics\": {\"great\": 881}}',NULL,139054727,353004,NULL,'2018-07-23 08:14:37',1532333677,NULL),(1853259351,7368943,1,1274388,1,1,1,'A',1,0.989148,749,910798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 1858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1889}}',NULL,144697095,2189376,NULL,'2019-06-06 12:47:13',1559825233,NULL),(1850749779,7368943,1,1276139,1,1,1,'A',1,0.903548,290,188094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 107, \"great\": 1358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',NULL,140781491,680705,NULL,'2018-10-21 11:54:11',1540122851,NULL),(1877735974,7368943,1,1278193,1,1,1,'A',1,0.988974,879,271002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 1162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179}}',NULL,181478259,696438,NULL,'2023-11-05 15:39:30',1699198770,NULL),(1849580813,7368943,1,1279143,1,1,1,'A',1,0.965409,485,248787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 750, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',NULL,138998811,464812,NULL,'2018-07-20 14:48:44',1532098124,NULL),(1850757384,7368943,1,1284067,1,1,1,'A',1,0.948289,279,226976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',NULL,140781681,706542,NULL,'2018-10-21 12:04:09',1540123449,NULL),(1851744826,7368943,1,1286299,1,1,1,'B',1,0.822892,255,223330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 164, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,142320681,538370,NULL,'2019-01-20 08:42:31',1547973751,NULL),(3200630374,7368943,1,1286299,1,1,1,'A',1,0.908835,306,636710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 73, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1245}}',NULL,184742598,953098,NULL,'2024-07-22 11:48:58',1721648938,NULL),(1849479378,7368943,1,1289690,1,1,1,'A',1,0.930189,278,352672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 795}}',NULL,138810996,513194,NULL,'2018-07-11 14:43:57',1531320237,NULL),(1853052678,7368943,1,1289690,1,1,1,'A',1,0.981761,610,873536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 770, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',NULL,144353529,901906,NULL,'2019-05-18 18:24:52',1558203892,NULL),(1850303434,7368943,1,1289690,1,1,1,'A',1,0.984906,557,261317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',NULL,140171972,490268,NULL,'2018-09-16 16:27:19',1537115239,NULL),(1849130211,7368943,1,1311327,1,1,1,'A',1,0.939167,252,375290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',NULL,138302540,362600,NULL,'2018-06-15 13:48:23',1529070503,NULL),(1853216875,7368943,1,1343641,1,1,1,'A',1,0.918491,259,652961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 103, \"great\": 1556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',NULL,144461451,1280928,NULL,'2019-05-24 18:04:06',1558721046,NULL),(1848359836,7368943,1,1354531,1,1,1,'S',1,0.986301,1022,440447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 994}, \"maximum_statistics\": {\"great\": 1022}}',NULL,137223129,767900,NULL,'2018-04-23 11:58:03',1524484683,NULL),(1874977429,7368943,1,1367502,1,1,1,'A',1,0.969416,329,838441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1079}}',NULL,177382714,1029062,NULL,'2023-02-16 07:33:07',1676532787,NULL),(1853442621,7368943,1,1370173,1,1,1,'B',1,0.893627,463,181769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067}}',NULL,144892927,441918,NULL,'2019-06-17 08:36:06',1560760566,NULL),(1854025403,7368943,1,1381623,1,1,1,'A',1,0.941288,309,227943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 969, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1056}}',NULL,145940431,544643,NULL,'2019-08-20 16:38:14',1566319094,NULL),(1849318593,7368943,1,1386242,1,1,1,'C',1,0.745539,187,146944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 275, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1513}}',NULL,138591070,451390,NULL,'2018-06-30 08:09:19',1530346159,NULL),(1851334684,7368943,1,1397058,1,1,1,'A',1,0.958386,744,801450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 51, \"great\": 3675, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3953}}',NULL,141726222,3932654,NULL,'2018-12-17 14:35:23',1545057323,NULL),(3178507880,7368943,1,1449764,1,1,1,'A',1,0.916667,341,723196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 67, \"great\": 1697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1956}}',NULL,184694034,1651090,NULL,'2024-07-18 10:41:09',1721299269,NULL),(1875131016,7368943,1,1449764,1,1,1,'A',1,0.988241,1242,903555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1919, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1956}}',NULL,177713030,2187676,NULL,'2023-03-06 18:45:02',1678128302,NULL),(1853213073,7368943,1,1479694,1,1,1,'B',1,0.899713,307,589900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 104, \"great\": 1499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1745}}',NULL,144461517,1108722,NULL,'2019-05-24 18:08:44',1558721324,NULL),(3163556480,7368943,1,1485323,1,1,1,'A',1,0.983125,842,888385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',NULL,184661120,1743566,NULL,'2024-07-15 14:27:20',1721053640,NULL),(1853592220,7368943,1,1493576,1,1,1,'A',1,0.91822,315,331011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1180}}',NULL,144996664,623170,NULL,'2019-06-23 09:15:15',1561281315,NULL),(3163139993,7368943,1,1493576,1,1,1,'A',1,0.963983,194,769723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',NULL,184660139,958352,NULL,'2024-07-15 12:56:14',1721048174,NULL),(1874920956,7368943,1,1565902,1,1,1,'X',1,1,835,959627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 835}}',NULL,177337274,969100,NULL,'2023-02-13 09:28:59',1676280539,NULL),(1850977564,7368943,1,1584305,1,1,1,'A',1,0.963758,693,829989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1421}}',NULL,141021638,1439522,NULL,'2018-11-04 12:53:24',1541336004,NULL),(1853241265,7368943,1,1741165,1,1,1,'A',1,0.915929,241,652053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',NULL,144643047,987130,NULL,'2019-06-03 09:52:30',1559555550,NULL),(1853278479,7368943,1,1769586,1,1,1,'A',1,0.914047,292,623730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',NULL,144643012,740876,NULL,'2019-06-03 09:50:06',1559555406,NULL),(3376074483,7368943,1,4640432,1,1,1,'D',1,0.0459976,2,2530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 797, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',0,185119379,21000,NULL,'2024-08-21 12:33:48',1724243628,NULL),(1837381961,7368943,1,557816,0,1,1,'D',1,0.553288,26,58972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 143, \"great\": 190}, \"maximum_statistics\": {\"great\": 441}}',0.435937,119896156,112186,NULL,'2015-11-06 17:24:52',1446830692,NULL),(1844142432,7368943,1,1176736,1,1,1,'D',1,0.64,40,104663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 75}}',1.75314,130799823,22554,NULL,'2017-05-22 06:23:21',1495434201,NULL),(1846381795,7368943,1,593825,0,1,1,'A',1,0.9,5,767274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',2.82906,134013598,112980,NULL,'2017-11-12 13:55:47',1510494947,NULL),(1853146617,7368943,1,123704,1,1,1,'B',1,0.84,11,662143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',3.05608,144436786,144980,NULL,'2019-05-23 10:28:37',1558607317,NULL),(1837390092,7368943,1,315553,0,1,1,'C',1,0.714022,40,108116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 155}, \"maximum_statistics\": {\"great\": 271}}',3.07851,119889604,124054,NULL,'2015-11-06 11:27:26',1446809246,NULL),(1844211902,7368943,1,1201016,0,1,1,'C',1,0.784091,44,197274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 25}, \"maximum_statistics\": {\"great\": 44}}',6.12166,130799810,17151,NULL,'2017-05-22 06:22:06',1495434126,NULL),(1846381788,7368943,1,593825,0,1,1,'X',1,1,5,969851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',6.48718,134013576,110700,NULL,'2017-11-12 13:54:24',1510494864,NULL),(1847194715,7368943,1,1346543,1,1,1,'D',1,0.673913,71,231803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 184}}',6.65509,135141221,77587,NULL,'2018-01-07 19:26:00',1515353160,NULL),(1849565358,7368943,1,1386414,1,1,1,'D',1,0.688482,152,122690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 360, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',6.94146,138851834,499721,NULL,'2018-07-13 14:16:39',1531491399,NULL),(1839807241,7368943,1,315550,0,1,1,'C',1,0.797619,65,359877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',6.96667,123849456,164644,NULL,'2016-05-12 11:01:50',1463050910,NULL),(1850471580,7368943,1,107875,1,1,1,'D',1,0.698817,168,19040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 183, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',8.60925,140309127,188598,NULL,'2018-09-24 10:00:10',1537783210,NULL),(1849869184,7368943,1,659677,1,1,1,'C',1,0.771277,43,340917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',9.06499,139292436,42972,NULL,'2018-08-03 18:08:06',1533319686,NULL),(1849826431,7368943,1,107874,1,1,1,'X',1,1,16,812763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.18425,139367715,127188,NULL,'2018-08-07 08:31:20',1533630680,NULL),(1849956891,7368943,1,107874,1,1,1,'X',1,1,16,863859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.76022,139430764,129000,NULL,'2018-08-10 09:37:52',1533893872,NULL),(1846869179,7368943,1,722237,1,1,1,'XH',1,1,37,183516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',9.85843,134809809,99456,NULL,'2017-12-23 11:48:54',1514029734,NULL),(1849916228,7368943,1,690982,1,1,1,'C',1,0.729826,278,65940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 799, \"miss\": 625, \"great\": 2368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3792}}',10.269,139605304,1256978,NULL,'2018-08-18 11:40:01',1534592401,NULL),(1846399182,7368943,1,1059410,0,1,1,'B',1,0.847222,48,510327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',10.2692,133992390,53439,NULL,'2017-11-11 16:41:42',1510418502,NULL),(1848041764,7368943,1,694814,1,1,1,'A',1,0.944444,26,1031533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',10.3681,136604842,64050,NULL,'2018-03-23 11:19:28',1521803968,NULL),(1847778305,7368943,1,391740,1,1,1,'X',1,1,13,896616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',10.5516,136128074,61380,NULL,'2018-02-26 15:17:39',1519658259,NULL),(1846425375,7368943,1,1261691,0,1,1,'C',1,0.794304,58,453675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',11.1184,133984791,107488,NULL,'2017-11-11 10:46:23',1510397183,NULL),(1846992126,7368943,1,778229,1,1,1,'S',1,0.984848,33,960274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',11.3028,134969291,328270,NULL,'2017-12-30 16:40:48',1514652048,NULL),(1847159133,7368943,1,1161444,1,1,1,'C',1,0.732877,47,290786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 146}}',11.3955,135141120,54140,NULL,'2018-01-07 19:20:21',1515352821,NULL),(1850471574,7368943,1,107875,1,1,1,'D',1,0.694083,170,37524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 174, \"great\": 502}, \"maximum_statistics\": {\"great\": 845}}',11.4584,140272494,198852,NULL,'2018-09-22 14:44:55',1537627495,NULL),(1848570343,7368943,1,123704,1,1,1,'X',1,1,25,942910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',11.6615,137301518,127251,NULL,'2018-04-27 15:47:33',1524844053,NULL),(1846388502,7368943,1,1166335,1,1,1,'B',1,0.873418,56,496604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',12.8898,134017765,79359,NULL,'2017-11-12 17:33:20',1510508000,NULL),(1851664492,7368943,1,1808733,1,1,1,'XH',1,1,36,985048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.067,142030862,20550,NULL,'2019-01-03 18:15:54',1546539354,NULL),(1846762003,7368943,1,1161446,1,1,1,'X',1,1,40,67778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',14.099,134686749,57932,NULL,'2017-12-17 10:05:50',1513505150,NULL),(1846762017,7368943,1,1161446,1,1,1,'XH',1,1,40,74970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',14.3105,134686770,55915,NULL,'2017-12-17 10:07:03',1513505223,NULL),(1846762040,7368943,1,1161446,1,1,1,'XH',1,1,40,153567,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',14.3105,134686789,60230,NULL,'2017-12-17 10:08:17',1513505297,NULL),(1849280744,7368943,1,694814,1,1,1,'X',1,1,27,1019073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.8657,138570476,66010,NULL,'2018-06-29 07:09:48',1530256188,NULL),(1846632500,7368943,1,739016,1,1,1,'B',1,0.85443,68,650525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',14.9153,134459479,39783,NULL,'2017-12-05 20:37:49',1512506269,NULL),(1846257967,7368943,1,1028483,0,1,1,'B',1,0.899083,72,658041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',15.0157,133864474,85898,NULL,'2017-11-04 15:44:38',1509810278,NULL),(1846196749,7368943,1,1270575,0,1,1,'B',1,0.818182,38,444543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',15.0957,133878087,44864,NULL,'2017-11-05 07:57:29',1509868649,NULL),(1852609421,7368943,1,694814,1,1,1,'XH',1,1,27,1078576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',16.0412,143649229,65793,NULL,'2019-04-09 11:53:00',1554810780,NULL),(1847159163,7368943,1,1161446,1,1,1,'XH',1,1,40,306412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',16.2678,135192928,60543,NULL,'2018-01-10 16:14:37',1515600877,NULL),(1847778298,7368943,1,391740,0,1,1,'X',1,1,13,909777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',16.3152,136128054,54391,NULL,'2018-02-26 15:16:23',1519658183,NULL),(1849956903,7368943,1,107874,1,1,1,'X',1,1,16,941333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',16.3545,139430785,122736,NULL,'2018-08-10 09:39:05',1533893945,NULL),(1851495324,7368943,1,1163341,1,1,1,'XH',1,1,35,854784,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',16.8611,141918823,23196,NULL,'2018-12-28 12:16:20',1545999380,NULL),(1852708875,7368943,1,94,1,1,1,'XH',1,1,63,1098209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.0907,143785005,81256,NULL,'2019-04-17 12:41:23',1555504883,NULL),(1851533022,7368943,1,749338,1,1,1,'X',1,1,36,987992,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',18.3349,141933241,65140,NULL,'2018-12-29 06:13:01',1546063981,NULL),(1846236097,7368943,1,1219982,1,1,1,'A',1,0.938776,82,719975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',18.617,133884125,140482,NULL,'2017-11-05 14:10:56',1509891056,NULL),(1847528709,7368943,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',18.631,135899983,21105,NULL,'2018-02-14 17:54:13',1518630853,NULL),(1849166815,7368943,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,138331000,23685,NULL,'2018-06-16 19:42:55',1529178175,NULL),(1847096143,7368943,1,867511,1,1,1,'X',1,1,56,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9207,135233076,33100,NULL,'2018-01-12 18:24:31',1515781471,NULL),(1846941795,7368943,1,58044,1,1,1,'S',1,0.989011,182,151571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 3}}',20.2178,134814366,444553,NULL,'2017-12-23 15:32:09',1514043129,NULL),(1849675689,7368943,1,1083470,1,1,1,'C',1,0.788999,220,84267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 800, \"miss\": 348, \"great\": 2397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3545}}',20.3326,139084596,1175800,NULL,'2018-07-24 18:46:49',1532458009,NULL),(1847476952,7368943,1,20380,1,1,1,'X',1,1,49,915848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',20.4485,135882882,36010,NULL,'2018-02-13 19:28:19',1518550099,NULL),(1853108947,7368943,1,1905556,1,1,1,'X',1,1,47,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',21.6215,144439764,37490,NULL,'2019-05-23 14:02:10',1558620130,NULL),(1853171565,7368943,1,57416,1,1,1,'XH',1,1,41,1259625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',21.8622,144439652,60776,NULL,'2019-05-23 13:55:37',1558619737,NULL),(1846238876,7368943,1,76772,1,1,1,'A',1,0.955621,111,787767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',22.0079,133868207,294172,NULL,'2017-11-04 19:18:24',1509823104,NULL),(1848999765,7368943,1,663818,1,1,1,'XH',1,1,49,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',22.1466,138186302,48684,NULL,'2018-06-09 14:31:18',1528554678,NULL),(1847112980,7368943,1,659730,1,1,1,'X',1,1,49,957788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',22.2874,135276291,68290,NULL,'2018-01-14 13:18:17',1515935897,NULL),(1847151575,7368943,1,1280961,1,1,1,'B',1,0.890909,55,741770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',22.3808,135152303,31052,NULL,'2018-01-08 11:31:08',1515411068,NULL),(1846962313,7368943,1,17906,1,1,1,'S',1,0.976471,85,897997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',22.5162,134995639,188915,NULL,'2017-12-31 18:22:33',1514744553,NULL),(1846408484,7368943,1,47682,1,1,1,'B',1,0.883459,193,631134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',23.0863,134013458,453838,NULL,'2017-11-12 13:48:42',1510494522,NULL),(1846299649,7368943,1,58044,1,1,1,'A',1,0.942308,145,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 3}}',23.2122,133865462,412134,NULL,'2017-11-04 16:39:43',1509813583,NULL),(1851917877,7368943,1,1808733,0,1,1,'XH',1,1,36,999474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',23.3177,142481217,19020,NULL,'2019-01-29 16:18:23',1548778703,NULL),(1851464647,7368943,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.4842,141957451,12300,NULL,'2018-12-30 13:45:58',1546177558,NULL),(1847088602,7368943,1,482158,1,1,1,'X',1,1,62,912547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',24.1743,135276045,184115,NULL,'2018-01-14 13:05:44',1515935144,NULL),(1846342293,7368943,1,1219982,1,1,1,'A',1,0.94898,98,815436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.2689,134013641,156160,NULL,'2017-11-12 13:57:55',1510495075,NULL),(1846984088,7368943,1,1280961,1,1,1,'S',1,0.990909,55,920123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',24.3684,134969451,33650,NULL,'2017-12-30 16:48:27',1514652507,NULL),(1853220428,7368943,1,2025644,0,1,1,'XH',1,1,24,978804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',24.8567,144547684,14960,NULL,'2019-05-29 10:57:58',1559127478,NULL),(1847753020,7368943,1,613231,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',25.6499,136145020,29273,NULL,'2018-02-27 15:44:42',1519746282,NULL),(1852628015,7368943,1,40060,1,1,1,'X',1,1,50,1002541,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',25.8328,143734674,121650,NULL,'2019-04-14 11:09:46',1555240186,NULL),(1846323579,7368943,1,315553,0,1,1,'A',1,0.922509,101,581750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',25.8577,133969276,196013,NULL,'2017-11-10 17:06:36',1510333596,NULL),(1853220442,7368943,1,2025644,0,1,1,'XH',1,1,24,1042134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',26.0097,144547698,15370,NULL,'2019-05-29 10:59:08',1559127548,NULL),(1847191161,7368943,1,1458878,1,1,1,'S',1,0.96875,112,826994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',26.3604,135140973,67654,NULL,'2018-01-07 19:11:14',1515352274,NULL),(1846273019,7368943,1,1424991,0,1,1,'S',1,0.964286,84,860491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',26.3904,133879860,48100,NULL,'2017-11-05 10:10:49',1509876649,NULL),(1846732379,7368943,1,329217,1,1,1,'S',1,0.988095,84,850780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',26.8913,134557947,157085,NULL,'2017-12-10 18:15:21',1512929721,NULL),(1847476971,7368943,1,20381,1,1,1,'S',1,0.982759,58,856759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',27.0491,135882871,42394,NULL,'2018-02-13 19:27:41',1518550061,NULL),(1846955129,7368943,1,7961,1,1,1,'S',1,0.993333,75,847109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',27.1835,135037110,63560,NULL,'2018-01-02 18:58:09',1514919489,NULL),(1846320836,7368943,1,13423,1,1,1,'A',1,0.915441,93,759047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',27.2427,133984825,161875,NULL,'2017-11-11 10:48:34',1510397314,NULL),(1846406809,7368943,1,510731,1,1,1,'A',1,0.947183,142,772065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',27.3772,134013210,428262,NULL,'2017-11-12 13:38:08',1510493888,NULL),(1852780947,7368943,1,1081808,1,1,1,'X',1,1,52,950817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 52}}',27.44,143807144,66951,NULL,'2019-04-18 18:36:17',1555612577,NULL),(3306865034,7368943,1,3629513,1,1,1,'X',1,1,55,910755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',27.462,184971565,37184,NULL,'2024-08-09 18:15:48',1723227348,NULL),(1852619923,7368943,1,1705078,1,1,1,'X',1,1,87,909173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',27.6428,143732256,96467,NULL,'2019-04-14 08:32:12',1555230732,NULL),(1846467351,7368943,1,144088,0,1,1,'B',1,0.890966,135,271895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',27.6704,134240793,265230,NULL,'2017-11-24 14:25:04',1511533504,NULL),(1846377900,7368943,1,482161,1,1,1,'A',1,0.926554,97,632837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',27.7552,134009847,170030,NULL,'2017-11-12 10:43:06',1510483386,NULL),(1847918012,7368943,1,1346543,1,1,1,'C',1,0.741848,80,310675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 184}}',27.7745,136347265,80043,NULL,'2018-03-10 07:36:41',1520667401,NULL),(1847034400,7368943,1,47682,1,1,1,'S',1,0.984962,266,140237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',27.9103,134989675,420828,NULL,'2017-12-31 13:18:23',1514726303,NULL),(1851540100,7368943,1,1842112,0,1,1,'X',1,1,34,956750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',28.0557,141904247,22230,NULL,'2018-12-27 16:10:20',1545927020,NULL),(1852714752,7368943,1,1854077,1,1,1,'XH',1,1,57,1073016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',28.2614,143823332,49037,NULL,'2019-04-19 16:07:22',1555690042,NULL),(1846968641,7368943,1,1072786,1,1,1,'S',1,0.977612,67,917079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',29.2092,135057263,84297,NULL,'2018-01-03 19:28:09',1515007689,NULL),(1846528464,7368943,1,101640,1,1,1,'A',1,0.935096,72,702791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',29.218,134148448,320400,NULL,'2017-11-19 10:33:21',1511087601,NULL),(1846227290,7368943,1,1286525,1,1,1,'A',1,0.971429,113,848779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',29.2727,133878143,110118,NULL,'2017-11-05 08:02:07',1509868927,NULL),(1847681995,7368943,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',29.2768,136028634,13803,NULL,'2018-02-21 12:34:00',1519216440,NULL),(1852714590,7368943,1,1854077,1,1,1,'X',1,1,57,1016241,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',29.3843,143801202,48530,NULL,'2019-04-18 12:33:26',1555590806,NULL),(1851566581,7368943,1,1744775,1,1,1,'X',1,1,76,939371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',29.4299,142031095,62144,NULL,'2019-01-03 18:29:58',1546540198,NULL),(1852640115,7368943,1,553225,1,1,1,'X',1,1,66,883437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',29.4511,143663766,54769,NULL,'2019-04-10 10:55:12',1554893712,NULL),(1847477047,7368943,1,20382,1,1,1,'S',1,0.984375,64,897592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',30.0229,135882862,49176,NULL,'2018-02-13 19:27:01',1518550021,NULL),(1846887727,7368943,1,961652,1,1,1,'X',1,1,97,955194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',30.0468,134832809,209940,NULL,'2017-12-24 11:21:48',1514114508,NULL),(1846340511,7368943,1,82720,1,1,1,'S',1,0.992806,139,932301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',30.0955,134009720,192910,NULL,'2017-11-12 10:35:19',1510482919,NULL),(1847979608,7368943,1,613233,1,1,1,'X',1,1,33,977602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',30.365,136611197,17389,NULL,'2018-03-23 17:33:22',1521826402,NULL),(1846968647,7368943,1,1072786,1,1,1,'X',1,1,67,935238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',30.379,135057280,87904,NULL,'2018-01-03 19:29:21',1515007761,NULL),(1846780725,7368943,1,483184,1,1,1,'SH',1,0.997727,220,152441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',30.6438,134689673,187857,NULL,'2017-12-17 12:49:54',1513514994,NULL),(1851463004,7368943,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.6673,141957407,17700,NULL,'2018-12-30 13:42:26',1546177346,NULL),(1847575247,7368943,1,339056,1,1,1,'S',1,0.992647,68,998678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',30.9417,135882345,58690,NULL,'2018-02-13 18:51:28',1518547888,NULL),(1851544407,7368943,1,1735712,1,1,1,'X',1,1,45,905694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',30.9521,141956508,38736,NULL,'2018-12-30 12:48:19',1546174099,NULL),(1852715826,7368943,1,4056,1,1,1,'X',1,1,84,990257,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',30.9547,143800901,98546,NULL,'2019-04-18 12:11:32',1555589492,NULL),(1846677462,7368943,1,521490,1,1,1,'S',1,0.967662,201,912664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 201}}',31.3227,134506072,298650,NULL,'2017-12-08 14:06:58',1512742018,NULL),(1846411115,7368943,1,117425,0,1,1,'A',1,0.950644,111,376767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',31.4351,133967343,274430,NULL,'2017-11-10 15:13:48',1510326828,NULL),(1853128666,7368943,1,34529,1,1,1,'X',1,1,49,853080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',31.4632,144439686,42470,NULL,'2019-05-23 13:57:35',1558619855,NULL),(1847745988,7368943,1,25943,1,1,1,'X',1,1,169,923954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',31.4851,136128028,149544,NULL,'2018-02-26 15:14:56',1519658096,NULL),(1846381931,7368943,1,172894,1,1,1,'A',1,0.934125,133,644556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',31.4893,133984656,330366,NULL,'2017-11-11 10:39:57',1510396797,NULL),(1847687754,7368943,1,913007,0,1,1,'X',1,1,36,950237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',31.558,136028618,20669,NULL,'2018-02-21 12:33:12',1519216392,NULL),(1846381942,7368943,1,172894,1,1,1,'A',1,0.920086,157,682421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',31.6612,134008932,390978,NULL,'2017-11-12 09:46:20',1510479980,NULL),(1846953830,7368943,1,1347137,1,1,1,'SH',1,0.97619,84,973567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',32.0568,134969317,54165,NULL,'2017-12-30 16:41:57',1514652117,NULL),(1846275904,7368943,1,483183,1,1,1,'S',1,0.993421,152,947582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',32.1249,133879426,252040,NULL,'2017-11-05 09:41:30',1509874890,NULL),(1847681766,7368943,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,136048227,25740,NULL,'2018-02-22 14:22:50',1519309370,NULL),(1846196715,7368943,1,291774,0,1,1,'A',1,0.986239,165,858220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',32.6815,133842962,180941,NULL,'2017-11-03 15:59:54',1509724794,NULL),(1847159169,7368943,1,1161446,1,1,1,'S',1,0.9625,40,824560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',32.7019,135192940,48586,NULL,'2018-01-10 16:15:34',1515600934,NULL),(1846321113,7368943,1,1270575,1,1,1,'S',1,0.959091,110,872619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',32.8414,133985000,87229,NULL,'2017-11-11 10:58:21',1510397901,NULL),(1852847732,7368943,1,1028483,1,1,1,'X',1,1,109,1016133,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 109}}',32.8693,144107503,128586,NULL,'2019-05-05 11:07:48',1557054468,NULL),(1847800238,7368943,1,1028483,0,1,1,'A',1,0.93578,109,838712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',32.9676,136225643,113261,NULL,'2018-03-03 19:25:00',1520105100,NULL),(1846641153,7368943,1,1341936,1,1,1,'A',1,0.96875,161,744015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',33.0351,134412178,319906,NULL,'2017-12-03 08:53:35',1512291215,NULL),(1846408857,7368943,1,655472,0,1,1,'A',1,0.91939,96,581953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',33.1143,133982096,223188,NULL,'2017-11-11 07:57:41',1510387061,NULL),(1846874571,7368943,1,1347137,1,1,1,'S',1,0.982143,84,872958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',33.1367,134775167,52424,NULL,'2017-12-21 20:35:02',1513888502,NULL),(1846279972,7368943,1,1253831,1,1,1,'X',1,1,99,960624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',33.1584,133879508,144170,NULL,'2017-11-05 09:47:28',1509875248,NULL),(1847632771,7368943,1,1200449,0,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',33.2585,136028608,25290,NULL,'2018-02-21 12:31:58',1519216318,NULL),(1846503565,7368943,1,249370,1,1,1,'S',1,0.978261,230,831413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',33.2675,134205202,363187,NULL,'2017-11-22 14:07:30',1511359650,NULL),(1846412998,7368943,1,1247743,0,1,1,'A',1,0.907725,68,580232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',33.5745,134109456,132687,NULL,'2017-11-17 17:19:02',1510939142,NULL),(1846875231,7368943,1,1347435,0,1,1,'B',1,0.887387,68,586208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',33.6585,134775116,63736,NULL,'2017-12-21 20:31:34',1513888294,NULL),(1846984080,7368943,1,1280961,1,1,1,'S',1,0.954545,55,897502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',33.7083,134969424,32754,NULL,'2017-12-30 16:46:52',1514652412,NULL),(1846956636,7368943,1,739016,1,1,1,'S',1,0.974684,79,978656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',33.7107,134989366,50695,NULL,'2017-12-31 13:03:51',1514725431,NULL),(1847722947,7368943,1,5637,1,1,1,'S',1,0.996855,159,970249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',33.8115,136236835,132630,NULL,'2018-03-04 08:23:34',1520151814,NULL),(1852680486,7368943,1,1823417,1,1,1,'X',1,1,34,990458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',33.8158,143751110,21000,NULL,'2019-04-15 10:39:59',1555324799,NULL),(1846296619,7368943,1,173821,1,1,1,'S',1,0.96875,160,901633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',33.8266,133863686,151993,NULL,'2017-11-04 15:08:13',1509808093,NULL),(1846434706,7368943,1,519769,1,1,1,'A',1,0.916887,152,656310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',33.9784,134206574,324668,NULL,'2017-11-22 15:33:00',1511364780,NULL),(1846287673,7368943,1,1059410,1,1,1,'S',1,0.986111,108,893948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',34.2622,133879477,85516,NULL,'2017-11-05 09:45:46',1509875146,NULL),(1846795450,7368943,1,1077058,1,1,1,'S',1,0.9725,200,841239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',34.3341,134576704,213246,NULL,'2017-12-11 18:29:47',1513016987,NULL),(1847032284,7368943,1,1230265,1,1,1,'A',1,0.955466,178,115585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',34.4218,134989556,97998,NULL,'2017-12-31 13:12:57',1514725977,NULL),(1846245130,7368943,1,1299083,1,1,1,'S',1,0.983471,363,896862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',34.6325,133864363,453640,NULL,'2017-11-04 15:39:22',1509809962,NULL),(1846361744,7368943,1,247963,0,1,1,'S',1,0.959302,172,789792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',35.1002,134008857,143750,NULL,'2017-11-12 09:41:22',1510479682,NULL),(1846475294,7368943,1,1028483,1,1,1,'A',1,0.944954,109,875723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',35.1181,134257128,118526,NULL,'2017-11-25 09:11:14',1511601074,NULL),(1854393475,7368943,1,22131,1,1,1,'B',1,0.815152,85,427261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',35.4323,146448628,105107,NULL,'2019-09-24 14:28:24',1569335304,NULL),(1846318625,7368943,1,1413092,1,1,1,'A',1,0.966121,237,839248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',35.5653,133968886,358180,NULL,'2017-11-10 16:44:00',1510332240,NULL),(1848930165,7368943,1,107927,1,1,1,'S',1,0.978495,93,755499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',35.6099,137959109,173036,NULL,'2018-05-29 13:07:03',1527599223,NULL),(1847664011,7368943,1,1228142,0,1,1,'S',1,0.974138,58,815984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',35.7429,135935012,41852,NULL,'2018-02-16 15:35:58',1518795358,NULL),(1846362294,7368943,1,468990,0,1,1,'A',1,0.956081,102,788997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',35.7637,133985037,110488,NULL,'2017-11-11 11:00:52',1510398052,NULL),(1846963208,7368943,1,743847,1,1,1,'S',1,0.988506,87,858754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',35.8833,134989407,157248,NULL,'2017-12-31 13:05:42',1514725542,NULL),(1846327554,7368943,1,77275,0,1,1,'A',1,0.912791,134,635951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',36.0971,133982498,324004,NULL,'2017-11-11 08:23:55',1510388635,NULL),(1851550762,7368943,1,1744776,1,1,1,'X',1,1,52,983362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',36.3812,141957126,41100,NULL,'2018-12-30 13:25:18',1546176318,NULL),(1847529206,7368943,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',36.4775,135900000,48256,NULL,'2018-02-14 17:55:12',1518630912,NULL),(1852610470,7368943,1,28111,1,1,1,'X',1,1,115,984605,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 2}}',36.6447,143735685,162721,NULL,'2019-04-14 12:05:16',1555243516,NULL),(1846346042,7368943,1,1286441,1,1,1,'A',1,0.930556,106,658228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',36.7065,134013511,167294,NULL,'2017-11-12 13:51:29',1510494689,NULL),(1846408740,7368943,1,655468,1,1,1,'A',1,0.950119,186,732397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',36.707,133981357,347363,NULL,'2017-11-11 07:09:13',1510384153,NULL),(1846609518,7368943,1,715037,1,1,1,'S',1,0.996094,128,902252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',36.8677,134417303,89144,NULL,'2017-12-03 13:37:43',1512308263,NULL),(1849041641,7368943,1,172619,1,1,1,'X',1,1,68,913982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',36.9998,138099928,45840,NULL,'2018-06-05 07:09:29',1528182569,NULL),(1846923421,7368943,1,516754,1,1,1,'S',1,0.976596,235,1008120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',37.2389,134813977,210931,NULL,'2017-12-23 15:14:18',1514042058,NULL),(1852597858,7368943,1,20380,1,1,1,'X',1,1,49,1028848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 49}}',37.3846,143680418,37950,NULL,'2019-04-11 13:16:55',1554988615,NULL),(1846322251,7368943,1,1270577,1,1,1,'S',1,0.991228,57,992924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',37.4403,134012578,51308,NULL,'2017-11-12 13:09:19',1510492159,NULL),(1847553456,7368943,1,1347137,1,1,1,'SH',1,0.982143,84,1066696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',37.5914,135814016,56134,NULL,'2018-02-10 11:22:56',1518261776,NULL),(1846414991,7368943,1,291774,0,1,1,'A',1,0.919725,143,752989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',37.7836,133992453,172948,NULL,'2017-11-11 16:44:38',1510418678,NULL),(1847032276,7368943,1,315550,1,1,1,'S',1,0.991071,168,867594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',38.0362,134989479,251805,NULL,'2017-12-31 13:08:58',1514725738,NULL),(1851496274,7368943,1,1545510,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',38.127,141917524,106948,NULL,'2018-12-28 10:43:57',1545993837,NULL),(1846452223,7368943,1,888304,1,1,1,'S',1,0.992918,353,918420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',38.236,134287686,331940,NULL,'2017-11-26 16:27:25',1511713645,NULL),(1846761997,7368943,1,1161446,1,1,1,'S',1,0.9875,40,885182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',38.2893,134686689,48043,NULL,'2017-12-17 10:01:46',1513504906,NULL),(1846703713,7368943,1,70167,0,1,1,'X',1,1,156,935022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,134558007,202276,NULL,'2017-12-10 18:18:43',1512929923,NULL),(1846225530,7368943,1,679394,1,1,1,'S',1,0.974874,199,844919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',38.7512,133880040,168734,NULL,'2017-11-05 10:23:42',1509877422,NULL),(1846384856,7368943,1,173821,1,1,1,'A',1,0.91875,137,768400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',38.9899,133992509,133601,NULL,'2017-11-11 16:47:29',1510418849,NULL),(1846693548,7368943,1,315,0,1,1,'A',1,0.916667,83,109297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',39.0416,134689695,35454,NULL,'2017-12-17 12:51:10',1513515070,NULL),(1846546485,7368943,1,112245,1,1,1,'S',1,0.980769,312,851321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',39.0461,134148391,385826,NULL,'2017-11-19 10:29:37',1511087377,NULL),(1846541287,7368943,1,848511,0,1,1,'A',1,0.906191,229,622301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 452, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 533}}',39.2325,134236802,538218,NULL,'2017-11-24 10:02:32',1511517752,NULL),(1847488597,7368943,1,26138,1,1,1,'A',1,0.92,150,696541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',39.3054,135882001,184370,NULL,'2018-02-13 18:27:06',1518546426,NULL),(1846352187,7368943,1,457727,0,1,1,'A',1,0.948763,142,695522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',39.3812,133984568,212272,NULL,'2017-11-11 10:35:16',1510396516,NULL),(1847138215,7368943,1,538312,0,1,1,'S',1,0.967742,93,867430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',39.4696,135275702,56360,NULL,'2018-01-14 12:46:27',1515933987,NULL),(1846397298,7368943,1,179533,0,1,1,'A',1,0.97644,137,822488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',39.641,133984864,136699,NULL,'2017-11-11 10:50:29',1510397429,NULL),(1847159118,7368943,1,1161444,1,1,1,'S',1,0.996575,146,131786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',39.8413,135138166,73782,NULL,'2018-01-07 16:13:20',1515341600,NULL),(1846808092,7368943,1,1351791,1,1,1,'SH',1,0.953704,108,927136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',39.8577,134571548,72788,NULL,'2017-12-11 13:15:01',1512998101,NULL),(1846444990,7368943,1,69670,1,1,1,'A',1,0.937729,187,713184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',39.8748,134207888,369950,NULL,'2017-11-22 16:54:08',1511369648,NULL),(1847756204,7368943,1,1201016,1,1,1,'X',1,1,44,938561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',40.1926,136237835,25602,NULL,'2018-03-04 09:33:48',1520156028,NULL),(1849563516,7368943,1,1123769,1,1,1,'XH',1,1,85,1071053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',40.551,138939899,65317,NULL,'2018-07-17 17:54:16',1531850056,NULL),(1846887722,7368943,1,961652,0,1,1,'S',1,0.963918,97,841800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',40.67,134832783,169695,NULL,'2017-12-24 11:19:56',1514114396,NULL),(1846860989,7368943,1,1341936,1,1,1,'S',1,0.986979,192,835319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',41.307,134873569,322380,NULL,'2017-12-26 11:05:37',1514286337,NULL),(1847460162,7368943,1,1424990,1,1,1,'S',1,0.983871,62,1064557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',41.4291,135894869,30298,NULL,'2018-02-14 13:07:36',1518613656,NULL),(1852731457,7368943,1,25569,1,1,1,'X',1,1,103,971550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 4}}',41.5443,143965790,294820,NULL,'2019-04-27 16:47:47',1556383667,NULL),(1847159122,7368943,1,1161444,1,1,1,'A',1,0.979452,139,257956,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',41.593,135138229,85056,NULL,'2018-01-07 16:17:34',1515341854,NULL),(1846438715,7368943,1,866940,1,1,1,'S',1,0.982587,201,887239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',41.686,134236574,327472,NULL,'2017-11-24 09:45:41',1511516741,NULL),(1846552655,7368943,1,1261691,0,1,1,'A',1,0.936709,158,796234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',41.8138,134236527,173634,NULL,'2017-11-24 09:42:10',1511516530,NULL),(1846325049,7368943,1,1108838,1,1,1,'A',1,0.906926,120,679480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',41.8338,133968349,143422,NULL,'2017-11-10 16:12:38',1510330358,NULL),(1846273038,7368943,1,1424991,1,1,1,'A',1,0.946429,84,897803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',41.8871,133879886,50133,NULL,'2017-11-05 10:12:35',1509876755,NULL),(1847032275,7368943,1,1230265,1,1,1,'B',1,0.878542,178,596715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',41.9428,134989521,176310,NULL,'2017-12-31 13:11:03',1514725863,NULL),(1846623402,7368943,1,95733,0,1,1,'A',1,0.933007,205,198216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 612}}',42.2439,134421131,295074,NULL,'2017-12-03 16:50:56',1512319856,NULL),(1846849165,7368943,1,1161443,1,1,1,'S',1,0.967742,93,814156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',42.2827,134754459,83370,NULL,'2017-12-20 19:30:23',1513798223,NULL),(1847111594,7368943,1,386172,1,1,1,'S',1,0.989474,95,898079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',42.5946,135233749,80222,NULL,'2018-01-12 19:03:17',1515783797,NULL),(1847035031,7368943,1,1398500,1,1,1,'S',1,0.982234,197,895799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',42.6363,135037301,209730,NULL,'2018-01-02 19:11:01',1514920261,NULL),(1846721981,7368943,1,76772,1,1,1,'S',1,0.961538,169,880467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',42.8244,134675372,299755,NULL,'2017-12-16 20:45:14',1513457114,NULL),(1846808083,7368943,1,1351791,1,1,1,'S',1,0.976852,108,927738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',42.9537,134571456,71161,NULL,'2017-12-11 13:08:18',1512997698,NULL),(1847461217,7368943,1,1424992,1,1,1,'SH',1,0.969565,115,977461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',42.9762,135881271,84645,NULL,'2018-02-13 17:42:13',1518543733,NULL),(1851435852,7368943,1,1751532,0,1,1,'X',1,1,48,922486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',43.0757,141907648,30736,NULL,'2018-12-27 19:43:47',1545939827,NULL),(1851663695,7368943,1,1808732,1,1,1,'XH',1,1,60,1046103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',43.0793,142030887,35460,NULL,'2019-01-03 18:16:54',1546539414,NULL),(1846544888,7368943,1,659785,1,1,1,'S',1,0.983871,93,884658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',43.127,134136891,92991,NULL,'2017-11-18 20:52:16',1511038336,NULL),(1851467675,7368943,1,480685,0,1,1,'X',1,1,66,931025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',43.2024,141906431,46419,NULL,'2018-12-27 18:21:23',1545934883,NULL),(1851437174,7368943,1,938557,1,1,1,'X',1,1,47,1062426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',43.3245,141956387,24900,NULL,'2018-12-30 12:40:22',1546173622,NULL),(1846768022,7368943,1,1323372,1,1,1,'A',1,0.92735,117,767581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',43.3438,134650531,80410,NULL,'2017-12-15 20:18:23',1513369103,NULL),(1846496993,7368943,1,468989,0,1,1,'S',1,0.964455,211,909665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',43.4705,134154213,259155,NULL,'2017-11-19 15:28:48',1511105328,NULL),(1846697747,7368943,1,1279816,1,1,1,'S',1,0.982906,351,925952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 351}}',43.5275,134628382,544654,NULL,'2017-12-14 17:00:34',1513270834,NULL),(1849542086,7368943,1,405167,1,1,1,'S',1,0.985075,67,1015384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',43.5469,138892222,45955,NULL,'2018-07-15 11:07:48',1531652868,NULL),(1846721326,7368943,1,1375577,1,1,1,'S',1,0.950311,161,889199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',43.7295,134629025,201503,NULL,'2017-12-14 17:37:24',1513273044,NULL),(1846910000,7368943,1,987116,1,1,1,'S',1,0.957627,118,845796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',44.0227,134809582,122276,NULL,'2017-12-23 11:36:14',1514028974,NULL),(1851503327,7368943,1,1554190,1,1,1,'X',1,1,97,1011818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',44.0756,141902715,83730,NULL,'2018-12-27 14:37:46',1545921466,NULL),(1846361528,7368943,1,468989,0,1,1,'S',1,0.985782,211,917401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',44.1937,134109176,256500,NULL,'2017-11-17 17:02:58',1510938178,NULL),(1847737978,7368943,1,1181619,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',44.1953,136237086,71500,NULL,'2018-03-04 08:42:04',1520152924,NULL),(1851675228,7368943,1,1735715,1,1,1,'X',1,1,60,922413,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',44.1982,142030778,50988,NULL,'2019-01-03 18:11:22',1546539082,NULL),(1847138223,7368943,1,538312,1,1,1,'SH',1,0.983871,93,1023017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',44.2321,135275787,61308,NULL,'2018-01-14 12:50:23',1515934223,NULL),(1846298956,7368943,1,52199,1,1,1,'A',1,0.987578,240,797501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 322}}',44.4147,133865381,389900,NULL,'2017-11-04 16:35:29',1509813329,NULL),(1846449622,7368943,1,531809,1,1,1,'S',1,0.977839,361,882718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',44.6137,134205242,384093,NULL,'2017-11-22 14:10:57',1511359857,NULL),(1847195399,7368943,1,1348161,1,1,1,'B',1,0.842995,120,505465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 207}}',44.7084,135138876,112114,NULL,'2018-01-07 17:01:24',1515344484,NULL),(1850831426,7368943,1,574327,1,1,1,'A',1,0.974061,550,866930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',44.8244,140829386,698724,NULL,'2018-10-24 13:01:28',1540386088,NULL),(1846221659,7368943,1,1108838,1,1,1,'X',1,1,231,924714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',44.8813,133880077,194892,NULL,'2017-11-05 10:26:07',1509877567,NULL),(1852929196,7368943,1,613231,1,1,1,'X',1,1,49,1050571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 49}}',45.0611,144110894,30250,NULL,'2019-05-05 14:21:42',1557066102,NULL),(1846971640,7368943,1,84790,1,1,1,'S',1,0.983929,280,886266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',45.3615,135118062,302689,NULL,'2018-01-06 18:07:25',1515262045,NULL),(1847019023,7368943,1,110638,0,1,1,'S',1,0.984663,326,909747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',45.3737,135118494,330656,NULL,'2018-01-06 18:30:22',1515263422,NULL),(1847753232,7368943,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',45.413,136126360,53840,NULL,'2018-02-26 13:21:01',1519651261,NULL),(1846529018,7368943,1,102212,1,1,1,'S',1,0.989362,235,881974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',45.5928,134256986,333985,NULL,'2017-11-25 09:02:38',1511600558,NULL),(1851068860,7368943,1,755931,1,1,1,'S',1,0.978992,119,1026995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',45.6848,141328492,372779,NULL,'2018-11-23 11:39:36',1542973176,NULL),(1851561955,7368943,1,938558,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',45.7802,142096406,61884,NULL,'2019-01-07 06:09:19',1546841359,NULL),(1846414093,7368943,1,291196,0,1,1,'A',1,0.952442,194,710456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',45.8679,133984520,277499,NULL,'2017-11-11 10:32:56',1510396376,NULL),(1846970245,7368943,1,483184,1,1,1,'S',1,0.986364,220,897492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',45.9173,135035397,298985,NULL,'2018-01-02 16:57:28',1514912248,NULL),(1846704204,7368943,1,784970,1,1,1,'S',1,0.961929,197,829185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',46.348,134605606,248094,NULL,'2017-12-13 11:51:30',1513165890,NULL),(1846751512,7368943,1,1032282,1,1,1,'S',1,0.986559,186,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',46.4066,134645761,223456,NULL,'2017-12-15 15:50:41',1513353041,NULL),(1847736206,7368943,1,339055,1,1,1,'S',1,0.957265,117,793745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',46.6498,136279214,97322,NULL,'2018-03-06 16:03:29',1520352209,NULL),(1846383860,7368943,1,40577,1,1,1,'A',1,0.954383,199,749666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 515}, \"maximum_statistics\": {\"great\": 559}}',46.746,133981908,483306,NULL,'2017-11-11 07:46:18',1510386378,NULL),(1847099931,7368943,1,872885,1,1,1,'S',1,0.962963,81,916331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',46.7945,135233056,52031,NULL,'2018-01-12 18:23:27',1515781407,NULL),(1846714608,7368943,1,217252,1,1,1,'A',1,0.976096,243,849894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',46.8142,134554081,285212,NULL,'2017-12-10 14:42:13',1512916933,NULL),(1852606611,7368943,1,26415,1,1,1,'X',1,1,331,1012183,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 331}}',46.968,143753701,377754,NULL,'2019-04-15 13:35:52',1555335352,NULL),(1846444026,7368943,1,3671,1,1,1,'S',1,0.966057,383,853142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',47.0158,134236458,424370,NULL,'2017-11-24 09:37:24',1511516244,NULL),(1847043870,7368943,1,52338,1,1,1,'S',1,0.977459,244,849986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',47.0359,135116791,325350,NULL,'2018-01-06 17:00:51',1515258051,NULL),(1846383938,7368943,1,1392624,0,1,1,'A',1,0.961382,103,715177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',47.1087,133981827,323306,NULL,'2017-11-11 07:41:19',1510386079,NULL),(1847185438,7368943,1,339056,1,1,1,'S',1,0.970588,68,906125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',47.2235,135177356,51516,NULL,'2018-01-09 19:09:46',1515524986,NULL),(1847063077,7368943,1,1028481,1,1,1,'S',1,0.973039,204,873881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',47.5045,135032920,244458,NULL,'2018-01-02 14:28:23',1514903303,NULL),(1851524759,7368943,1,1567647,1,1,1,'X',1,1,98,1036104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',47.5799,141973543,87315,NULL,'2018-12-31 10:10:56',1546251056,NULL),(1846567334,7368943,1,787748,1,1,1,'S',1,0.978261,207,853778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',47.6405,134412245,326454,NULL,'2017-12-03 08:57:31',1512291451,NULL),(1847012742,7368943,1,41134,1,1,1,'S',1,0.985185,270,896884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',47.7284,135032487,270744,NULL,'2018-01-02 14:05:56',1514901956,NULL),(1851467637,7368943,1,480684,1,1,1,'X',1,1,102,943710,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',47.7554,141902197,78099,NULL,'2018-12-27 14:09:57',1545919797,NULL),(1851827472,7368943,1,905992,1,1,1,'X',1,1,44,1061870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',47.8116,142445310,19860,NULL,'2019-01-27 12:44:04',1548593044,NULL),(1848029358,7368943,1,280624,1,1,1,'X',1,1,57,1050082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',47.945,136511406,31432,NULL,'2018-03-18 08:47:48',1521362868,NULL),(1846871590,7368943,1,249370,1,1,1,'A',1,0.947826,230,821745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',47.9498,134754800,352320,NULL,'2017-12-20 19:52:09',1513799529,NULL),(1846897688,7368943,1,972592,1,1,1,'B',1,0.877535,261,186175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',48.0896,134813871,313497,NULL,'2017-12-23 15:09:13',1514041753,NULL),(1847707029,7368943,1,1043348,1,1,1,'A',1,0.901961,146,656207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',48.3399,136014445,114300,NULL,'2018-02-20 14:47:54',1519138074,NULL),(1850431972,7368943,1,1031991,1,1,1,'A',1,0.924859,579,86765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 198, \"great\": 3664, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 4079}}',48.6652,140307320,2003888,NULL,'2018-09-24 07:10:28',1537773028,NULL),(1850609458,7368943,1,1219764,0,1,1,'B',1,0.844127,217,233563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 175, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',48.693,140577092,608282,NULL,'2018-10-09 15:39:48',1539099588,NULL),(1846569152,7368943,1,531809,0,1,1,'A',1,0.903047,225,692424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',48.7059,134413391,294629,NULL,'2017-12-03 10:09:58',1512295798,NULL),(1851507475,7368943,1,386172,1,1,1,'X',1,1,95,985446,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',48.7668,141906525,83201,NULL,'2018-12-27 18:27:54',1545935274,NULL),(1847783008,7368943,1,393925,1,1,1,'X',1,1,82,928449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',48.7785,136109188,69372,NULL,'2018-02-25 13:52:37',1519566757,NULL),(1846898476,7368943,1,1279816,1,1,1,'S',1,0.981481,351,968351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 351}}',48.9026,134873755,550144,NULL,'2017-12-26 11:17:41',1514287061,NULL),(1846595851,7368943,1,698253,1,1,1,'S',1,0.991453,234,876455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',49.0212,134451897,563767,NULL,'2017-12-05 12:38:58',1512477538,NULL),(1847060550,7368943,1,1408121,1,1,1,'A',1,0.935897,195,844095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',49.1613,135012701,178143,NULL,'2018-01-01 14:17:01',1514816221,NULL),(1846914754,7368943,1,110638,0,1,1,'A',1,0.924847,198,753848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',49.269,134775393,250962,NULL,'2017-12-21 20:48:02',1513889282,NULL),(1847635569,7368943,1,1201303,1,1,1,'A',1,0.905405,143,682485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',49.603,135972157,115170,NULL,'2018-02-18 09:25:23',1518945923,NULL),(1852617117,7368943,1,1939221,1,1,1,'X',1,1,83,1055665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',49.8892,143773401,51004,NULL,'2019-04-16 17:24:46',1555435486,NULL),(1846739006,7368943,1,1383553,1,1,1,'S',1,0.986911,191,883054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 191}}',50.0203,134554037,294897,NULL,'2017-12-10 14:39:30',1512916770,NULL),(1847147965,7368943,1,43731,1,1,1,'S',1,0.995536,224,830467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',50.04,135273450,312604,NULL,'2018-01-14 10:32:39',1515925959,NULL),(1847177536,7368943,1,722236,1,1,1,'S',1,0.970779,154,912579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',50.2226,135276211,134508,NULL,'2018-01-14 13:14:32',1515935672,NULL),(1848797906,7368943,1,973159,1,1,1,'B',1,0.869432,171,260993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',50.2715,137860050,294204,NULL,'2018-05-24 18:35:28',1527186928,NULL),(1851510279,7368943,1,866940,1,1,1,'X',1,1,201,1005837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',50.3625,141904612,356827,NULL,'2018-12-27 16:34:47',1545928487,NULL),(1846794548,7368943,1,848235,1,1,1,'S',1,0.98871,310,884576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',50.5794,134675016,361220,NULL,'2017-12-16 20:22:31',1513455751,NULL),(1846968725,7368943,1,1072802,1,1,1,'S',1,0.960396,101,806688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',50.6317,135057188,105240,NULL,'2018-01-03 19:23:51',1515007431,NULL),(1846722313,7368943,1,545842,1,1,1,'S',1,0.972549,255,873777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 255}}',50.9038,134553685,305430,NULL,'2017-12-10 14:21:25',1512915685,NULL),(1846804100,7368943,1,974873,1,1,1,'S',1,0.99,400,911247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 400}}',51.1463,134555746,600596,NULL,'2017-12-10 16:05:15',1512921915,NULL),(1846736308,7368943,1,1382311,1,1,1,'S',1,0.979798,297,900251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',51.2598,134641422,287538,NULL,'2017-12-15 12:02:45',1513339365,NULL),(1846523453,7368943,1,827301,1,1,1,'S',1,0.977629,447,843900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 447}}',51.2821,134238220,622480,NULL,'2017-11-24 11:45:14',1511523914,NULL),(1849479641,7368943,1,614217,1,1,1,'S',1,0.997191,178,960057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178}}',51.3419,138786381,231395,NULL,'2018-07-10 10:18:58',1531217938,NULL),(1846990098,7368943,1,885298,1,1,1,'S',1,0.969136,162,930312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',51.409,135032866,171247,NULL,'2018-01-02 14:25:52',1514903152,NULL),(1851611677,7368943,1,834856,1,1,1,'X',1,1,74,1061647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',51.7195,142030828,45000,NULL,'2019-01-03 18:14:06',1546539246,NULL),(1851532764,7368943,1,748674,1,1,1,'X',1,1,102,974356,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',51.9064,141906378,85059,NULL,'2018-12-27 18:18:18',1545934698,NULL),(1852678603,7368943,1,1710248,1,1,1,'X',1,1,84,1114327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',52.0451,143677866,58180,NULL,'2019-04-11 09:30:46',1554975046,NULL),(1846692296,7368943,1,293,1,1,1,'S',1,0.993506,385,954098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 385}}',52.4257,134554376,442710,NULL,'2017-12-10 14:55:39',1512917739,NULL),(1852727560,7368943,1,21746,1,1,1,'X',1,1,107,851351,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',52.4462,143790104,121474,NULL,'2019-04-17 18:19:10',1555525150,NULL),(1847689684,7368943,1,1512557,1,1,1,'X',1,1,103,838021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',52.5527,136087159,81016,NULL,'2018-02-24 13:52:19',1519480339,NULL),(1847517959,7368943,1,39753,1,1,1,'S',1,0.984694,98,872399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',52.5689,135894364,71972,NULL,'2018-02-14 12:36:36',1518611796,NULL),(1846945977,7368943,1,729927,1,1,1,'S',1,0.99359,156,902442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',52.5829,134989245,229723,NULL,'2017-12-31 12:56:45',1514725005,NULL),(1846909025,7368943,1,987115,0,1,1,'A',1,0.902439,198,765665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',52.5881,134791295,249901,NULL,'2017-12-22 16:08:31',1513958911,NULL),(1850623216,7368943,1,1387177,1,1,1,'B',1,0.817217,156,420922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',52.5884,140465620,246132,NULL,'2018-10-03 10:00:50',1538560850,NULL),(1846419934,7368943,1,121163,1,1,1,'A',1,0.969496,294,818538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',52.6147,134107158,414490,NULL,'2017-11-17 15:25:51',1510932351,NULL),(1846929240,7368943,1,397536,1,1,1,'S',1,0.975758,495,830023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',52.7001,134905201,599634,NULL,'2017-12-27 20:21:56',1514406116,NULL),(1847298996,7368943,1,200527,1,1,1,'S',1,0.993808,323,908354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',52.8938,135381186,420620,NULL,'2018-01-19 21:20:24',1516396824,NULL),(1846562114,7368943,1,308007,0,1,1,'S',1,0.98659,261,856970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',52.9041,134453563,265579,NULL,'2017-12-05 14:20:31',1512483631,NULL),(1846793516,7368943,1,110638,0,1,1,'A',1,0.92638,206,766546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',52.9238,134708818,260354,NULL,'2017-12-18 12:29:41',1513600181,NULL),(1847024798,7368943,1,987115,1,1,1,'S',1,0.995122,205,932231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',53.5683,134997526,260940,NULL,'2017-12-31 20:11:26',1514751086,NULL),(1847887380,7368943,1,652303,1,1,1,'S',1,0.950893,112,830627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',53.5705,136337247,96778,NULL,'2018-03-09 19:32:23',1520623943,NULL),(1852647781,7368943,1,47727,1,1,1,'X',1,1,72,1054083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',53.8159,143669248,58304,NULL,'2019-04-10 17:03:35',1554915815,NULL),(1846970209,7368943,1,483184,1,1,1,'A',1,0.911364,214,754718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',53.8421,134989747,263975,NULL,'2017-12-31 13:22:20',1514726540,NULL),(1847185616,7368943,1,339058,1,1,1,'S',1,0.968504,127,857199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',53.8552,135273555,109074,NULL,'2018-01-14 10:39:24',1515926364,NULL),(1846623751,7368943,1,95733,0,1,1,'A',1,0.904412,254,295213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 612}}',53.9261,134471620,318292,NULL,'2017-12-06 14:41:52',1512571312,NULL),(1847722395,7368943,1,819623,0,1,1,'A',1,0.933333,105,862325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',53.9655,136145525,76536,NULL,'2018-02-27 16:17:09',1519748229,NULL),(1846868896,7368943,1,722236,1,1,1,'B',1,0.899351,154,747305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',54.2132,134809754,124750,NULL,'2017-12-23 11:44:58',1514029498,NULL),(1846777616,7368943,1,41134,1,1,1,'A',1,0.9,270,754989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',54.2997,134627306,262136,NULL,'2017-12-14 15:47:01',1513266421,NULL),(1852614011,7368943,1,1208935,1,1,1,'X',1,1,68,1067523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',54.3399,143731881,37223,NULL,'2019-04-14 08:01:29',1555228889,NULL),(1848738267,7368943,1,142599,1,1,1,'A',1,0.917476,103,741312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',54.6113,137678164,99176,NULL,'2018-05-15 11:39:17',1526384357,NULL),(1846875104,7368943,1,1056330,1,1,1,'S',1,0.994898,294,962452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 294}}',55.1414,134832895,549080,NULL,'2017-12-24 11:27:23',1514114843,NULL),(1847563875,7368943,1,713703,0,1,1,'A',1,0.980427,273,847829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',55.3284,135881705,244848,NULL,'2018-02-13 18:08:52',1518545332,NULL),(1851438392,7368943,1,941331,1,1,1,'X',1,1,180,1014942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',55.3335,141899729,205524,NULL,'2018-12-27 11:40:52',1545910852,NULL),(1846596100,7368943,1,698692,1,1,1,'A',1,0.93865,313,800532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 287, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 326}}',55.4186,134505941,369364,NULL,'2017-12-08 14:01:03',1512741663,NULL),(1852961164,7368943,1,1955157,1,1,1,'X',1,1,120,965364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',55.5013,144104922,110572,NULL,'2019-05-05 08:11:15',1557043875,NULL),(1846599420,7368943,1,931662,1,1,1,'S',1,0.987552,482,868252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 482}}',55.5166,134505399,576250,NULL,'2017-12-08 13:31:42',1512739902,NULL),(1849546294,7368943,1,712859,1,1,1,'S',1,0.996575,146,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',55.5711,138995534,142404,NULL,'2018-07-20 12:03:46',1532088226,NULL),(1846882580,7368943,1,1066257,1,1,1,'A',1,0.942029,276,811663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',55.8447,134750946,282429,NULL,'2017-12-20 15:58:21',1513785501,NULL),(1847808297,7368943,1,1032282,1,1,1,'S',1,0.994624,186,992640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',55.9644,136236797,239182,NULL,'2018-03-04 08:19:44',1520151584,NULL),(1847046686,7368943,1,546409,1,1,1,'S',1,0.988345,429,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',56.0637,135032617,586406,NULL,'2018-01-02 14:12:35',1514902355,NULL),(1847194952,7368943,1,1347435,1,1,1,'S',1,0.959459,111,806391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',56.0831,135138901,90075,NULL,'2018-01-07 17:03:28',1515344608,NULL),(1846321088,7368943,1,13426,1,1,1,'S',1,0.961538,572,837872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',56.4342,134009970,622730,NULL,'2017-11-12 10:50:57',1510483857,NULL),(1846902337,7368943,1,1424991,1,1,1,'S',1,0.97619,84,1036512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',56.6661,134751111,52847,NULL,'2017-12-20 16:08:58',1513786138,NULL),(1847040060,7368943,1,938402,1,1,1,'S',1,0.955197,279,838849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 279}}',56.9457,135071880,250470,NULL,'2018-01-04 14:58:35',1515077915,NULL),(1851496039,7368943,1,1545509,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',57.0242,141922788,200160,NULL,'2018-12-28 16:08:37',1546013317,NULL),(1847082000,7368943,1,3670,1,1,1,'A',1,0.984906,264,960902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',57.4921,135233625,276138,NULL,'2018-01-12 18:54:49',1515783289,NULL),(1846766611,7368943,1,468990,1,1,1,'S',1,0.956081,148,916168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',58.1966,134668057,151590,NULL,'2017-12-16 14:31:43',1513434703,NULL),(1846734930,7368943,1,698692,1,1,1,'A',1,0.949386,311,834272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 295, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 326}}',58.2072,134628543,379195,NULL,'2017-12-14 17:10:50',1513271450,NULL),(1846569422,7368943,1,788789,1,1,1,'A',1,0.944954,109,773762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',58.2497,134504721,90020,NULL,'2017-12-08 12:56:45',1512737805,NULL),(1852939024,7368943,1,987116,1,1,1,'X',1,1,118,969531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',58.2645,144110419,128637,NULL,'2019-05-05 13:59:36',1557064776,NULL),(1846983214,7368943,1,27636,1,1,1,'S',1,0.984985,333,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',58.403,135069298,483888,NULL,'2018-01-04 12:26:42',1515068802,NULL),(1847088618,7368943,1,482161,1,1,1,'S',1,0.99435,177,945663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',58.588,135276153,280456,NULL,'2018-01-14 13:11:13',1515935473,NULL),(1847064270,7368943,1,1028484,0,1,1,'S',1,0.982699,289,268947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',58.832,135073959,187452,NULL,'2018-01-04 17:02:32',1515085352,NULL),(1846525597,7368943,1,829567,0,1,1,'A',1,0.922764,158,622368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 861}}',59.1239,134236713,525901,NULL,'2017-11-24 09:55:55',1511517355,NULL),(1851517878,7368943,1,730851,1,1,1,'X',1,1,246,935098,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',59.2588,141907688,301740,NULL,'2018-12-27 19:46:48',1545940008,NULL),(1847663393,7368943,1,788788,1,1,1,'A',1,0.920833,120,708761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',59.5988,135972291,103590,NULL,'2018-02-18 09:34:27',1518946467,NULL),(1847753135,7368943,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',59.8266,136126367,83160,NULL,'2018-02-26 13:21:41',1519651301,NULL),(1850491954,7368943,1,1083470,1,1,1,'B',1,0.87969,362,263796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 186, \"great\": 2878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3545}}',60.0244,140309101,1848324,NULL,'2018-09-24 09:57:02',1537783022,NULL),(1851437060,7368943,1,938556,1,1,1,'X',1,1,63,1112362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',60.0558,141956398,41389,NULL,'2018-12-30 12:41:13',1546173673,NULL),(1847868060,7368943,1,1451983,1,1,1,'S',1,0.984694,98,976835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',60.0647,136415019,75516,NULL,'2018-03-13 16:25:36',1520958336,NULL),(1847035667,7368943,1,698691,1,1,1,'S',1,0.986742,528,925885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 528}}',60.1313,135115312,656424,NULL,'2018-01-06 15:43:50',1515253430,NULL),(1847095817,7368943,1,366405,1,1,1,'A',1,0.953046,392,819806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',60.1677,135132684,442844,NULL,'2018-01-07 11:03:35',1515323015,NULL),(1846833310,7368943,1,804268,0,1,1,'B',1,0.882514,117,610916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',60.1715,134906246,237085,NULL,'2017-12-27 21:30:58',1514410258,NULL),(1847536861,7368943,1,1242071,1,1,1,'S',1,0.973684,190,917585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',60.2044,135882031,183300,NULL,'2018-02-13 18:29:19',1518546559,NULL),(1847516075,7368943,1,176384,1,1,1,'S',1,0.979508,122,909980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',60.2366,135894899,96660,NULL,'2018-02-14 13:09:47',1518613787,NULL),(1852679857,7368943,1,1823416,1,1,1,'X',1,1,58,1054092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',60.2447,143720298,42190,NULL,'2019-04-13 16:30:51',1555173051,NULL),(1846563516,7368943,1,1205931,0,1,1,'S',1,0.981982,111,874521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',60.3095,134456691,126388,NULL,'2017-12-05 17:25:11',1512494711,NULL),(1851573923,7368943,1,1502237,1,1,1,'X',1,1,134,1050602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',60.4675,142041284,125961,NULL,'2019-01-04 10:33:18',1546597998,NULL),(1847060574,7368943,1,1408121,1,1,1,'S',1,0.95641,195,953328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',60.49,135012742,188332,NULL,'2018-01-01 14:18:41',1514816321,NULL),(1854436239,7368943,1,1584721,0,1,1,'B',1,0.810757,116,212690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 119, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',60.7667,146519365,341032,NULL,'2019-09-29 14:39:45',1569767985,NULL),(1846908589,7368943,1,107298,1,1,1,'S',1,0.963415,328,929489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',60.8668,134809661,329051,NULL,'2017-12-23 11:40:51',1514029251,NULL),(1852689283,7368943,1,1826768,1,1,1,'X',1,1,80,1052258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',61.1186,143693453,57920,NULL,'2019-04-12 09:56:09',1555062969,NULL),(1846652491,7368943,1,1346543,1,1,1,'A',1,0.961957,145,238807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',61.4072,134417215,103290,NULL,'2017-12-03 13:33:30',1512308010,NULL),(1847578555,7368943,1,1489218,1,1,1,'S',1,0.97973,74,956524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',61.4901,135901035,58692,NULL,'2018-02-14 19:03:38',1518635018,NULL),(1847071265,7368943,1,69670,1,1,1,'A',1,0.970696,220,868880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',61.5061,135069242,432604,NULL,'2018-01-04 12:22:49',1515068569,NULL),(1848000105,7368943,1,490367,1,1,1,'S',1,0.962185,119,823668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',61.5091,136604916,103064,NULL,'2018-03-23 11:24:00',1521804240,NULL),(1849563469,7368943,1,1123768,1,1,1,'SH',1,0.996403,139,518880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',61.5377,138939871,97132,NULL,'2018-07-17 17:52:55',1531849975,NULL),(1852938742,7368943,1,987115,1,1,1,'X',1,1,205,1008608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 205}}',61.7856,144110679,276996,NULL,'2019-05-05 14:11:58',1557065518,NULL),(1849603824,7368943,1,1168340,1,1,1,'B',1,0.859862,106,160629,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',62.0032,138955651,111206,NULL,'2018-07-18 13:52:59',1531921979,NULL),(1847138158,7368943,1,538312,0,1,1,'A',1,0.94086,93,874875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',62.043,135250434,57633,NULL,'2018-01-13 12:26:56',1515846416,NULL),(1846875239,7368943,1,1347435,1,1,1,'S',1,0.977477,111,851076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',62.3873,134775137,90855,NULL,'2017-12-21 20:32:50',1513888370,NULL),(1852685700,7368943,1,1826766,1,1,1,'X',1,1,133,1012806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',62.7407,143719828,121824,NULL,'2019-04-13 16:06:35',1555171595,NULL),(1847517584,7368943,1,39752,1,1,1,'S',1,0.978571,70,902933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',62.8604,135894376,38314,NULL,'2018-02-14 12:37:22',1518611842,NULL),(1851555456,7368943,1,1865602,1,1,1,'X',1,1,125,1014763,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',62.9188,141917881,103464,NULL,'2018-12-28 11:07:54',1545995274,NULL),(1848761668,7368943,1,668956,0,1,1,'B',1,0.885852,104,294783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',63.1273,137716915,148060,NULL,'2018-05-17 14:03:15',1526565795,NULL),(3306862086,7368943,1,3628873,1,1,1,'X',1,1,98,939219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',63.2533,184971562,82676,NULL,'2024-08-09 18:15:12',1723227312,NULL),(1852618575,7368943,1,1599879,1,1,1,'X',1,1,183,1052220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 183}}',63.4024,143767816,211618,NULL,'2019-04-16 11:31:43',1555414303,NULL),(1847016936,7368943,1,109938,1,1,1,'S',1,0.975467,428,883089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',63.4554,135075382,481542,NULL,'2018-01-04 18:22:16',1515090136,NULL),(1847548216,7368943,1,1411649,1,1,1,'X',1,1,135,949361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',63.5277,135841823,136172,NULL,'2018-02-11 15:59:54',1518364794,NULL),(1847464329,7368943,1,1071233,1,1,1,'S',1,0.991379,116,877895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',63.5838,135894291,95764,NULL,'2018-02-14 12:31:50',1518611510,NULL),(1852847454,7368943,1,1028481,1,1,1,'X',1,1,204,1010930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 204}}',63.7855,144094151,265431,NULL,'2019-05-04 18:48:33',1556995713,NULL),(1848833722,7368943,1,318536,1,1,1,'S',1,0.978632,117,893404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',63.7976,137713644,90050,NULL,'2018-05-17 10:47:37',1526554057,NULL),(1851507626,7368943,1,862875,1,1,1,'X',1,1,262,1000010,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',63.9926,141917938,382296,NULL,'2018-12-28 11:11:41',1545995501,NULL),(1846762679,7368943,1,468989,1,1,1,'S',1,0.950237,211,906405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',63.9944,134618631,266967,NULL,'2017-12-14 03:46:37',1513223197,NULL),(1851547332,7368943,1,1842113,1,1,1,'X',1,1,82,1052806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',64.1282,141917856,54487,NULL,'2018-12-28 11:06:25',1545995185,NULL),(1852999119,7368943,1,514688,1,1,1,'X',1,1,141,1114219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',64.2092,144364349,129255,NULL,'2019-05-19 06:40:45',1558248045,NULL),(1847552703,7368943,1,1479348,1,1,1,'S',1,0.971831,142,875457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',64.2323,135894314,119180,NULL,'2018-02-14 12:33:25',1518611605,NULL),(1852615725,7368943,1,1939220,1,1,1,'X',1,1,127,1014818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',64.4277,143677940,106106,NULL,'2019-04-11 09:37:39',1554975459,NULL),(1846853939,7368943,1,933118,1,1,1,'S',1,0.991639,299,929904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',64.5707,134791492,347450,NULL,'2017-12-22 16:19:04',1513959544,NULL),(1846940725,7368943,1,51907,1,1,1,'A',1,0.923645,208,723864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',64.6172,134831063,388842,NULL,'2017-12-24 09:35:12',1514108112,NULL),(1846812570,7368943,1,51470,1,1,1,'S',1,0.980072,276,905176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',64.7563,134618728,294550,NULL,'2017-12-14 03:56:23',1513223783,NULL),(1851467751,7368943,1,480686,1,1,1,'X',1,1,149,930508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',65.0895,141902960,143540,NULL,'2018-12-27 14:51:58',1545922318,NULL),(1849603816,7368943,1,1168340,1,1,1,'B',1,0.899654,204,93820,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',65.1468,138921415,107676,NULL,'2018-07-16 19:59:28',1531771168,NULL),(1847517944,7368943,1,39753,1,1,1,'A',1,0.938776,98,755609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',65.3242,135894348,66001,NULL,'2018-02-14 12:35:47',1518611747,NULL),(1847049609,7368943,1,1150597,1,1,1,'S',1,0.956522,161,796630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',65.6603,135069340,135960,NULL,'2018-01-04 12:28:30',1515068910,NULL),(1847049299,7368943,1,715023,1,1,1,'S',1,0.988426,216,927560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',65.8943,134989201,200484,NULL,'2017-12-31 12:54:53',1514724893,NULL),(1847721485,7368943,1,819621,1,1,1,'SH',1,0.984375,160,1022308,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',66.1687,136164936,149257,NULL,'2018-02-28 18:13:59',1519841639,NULL),(1847545949,7368943,1,1459881,1,1,1,'S',1,0.990431,209,919721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',66.21,135894801,200640,NULL,'2018-02-14 13:03:33',1518613413,NULL),(1851675486,7368943,1,1738151,1,1,1,'X',1,1,73,948456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',66.2366,142031073,63348,NULL,'2019-01-03 18:28:11',1546540091,NULL),(1847505055,7368943,1,1216944,1,1,1,'X',1,1,442,955858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',66.3805,135894729,493580,NULL,'2018-02-14 12:59:20',1518613160,NULL),(1846472526,7368943,1,804268,1,1,1,'A',1,0.989071,345,907593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',66.5465,134240619,380656,NULL,'2017-11-24 14:15:24',1511532924,NULL),(1847546564,7368943,1,932223,1,1,1,'S',1,0.961832,131,815416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',66.8607,135894255,96300,NULL,'2018-02-14 12:29:42',1518611382,NULL),(1847531272,7368943,1,538313,0,1,1,'S',1,0.958333,120,847198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',67.2218,135881033,84220,NULL,'2018-02-13 17:26:00',1518542760,NULL),(1847006470,7368943,1,179234,1,1,1,'S',1,0.968391,348,922833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',67.2843,135012568,384848,NULL,'2018-01-01 14:09:50',1514815790,NULL),(1847948301,7368943,1,132889,0,1,1,'B',1,0.853221,150,249414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',67.321,136329595,421486,NULL,'2018-03-09 12:28:55',1520598535,NULL),(1847017646,7368943,1,301306,1,1,1,'S',1,0.973251,243,884684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',67.4963,135037229,247950,NULL,'2018-01-02 19:06:22',1514919982,NULL),(1846926556,7368943,1,779320,0,1,1,'S',1,0.962712,295,852894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',67.7749,134830864,344180,NULL,'2017-12-24 09:24:29',1514107469,NULL),(1852713562,7368943,1,1854047,1,1,1,'X',1,1,92,1013990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',67.8353,143800577,90080,NULL,'2019-04-18 11:46:44',1555588004,NULL),(1852732074,7368943,1,26416,1,1,1,'X',1,1,444,916395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 444}}',68.0278,143789667,484928,NULL,'2019-04-17 17:43:05',1555522985,NULL),(1846993443,7368943,1,889728,1,1,1,'S',1,0.978842,449,847245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',68.2464,134966944,489958,NULL,'2017-12-30 14:45:25',1514645125,NULL),(1847518309,7368943,1,40030,1,1,1,'S',1,0.954887,133,786132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',68.382,135894337,112320,NULL,'2018-02-14 12:35:00',1518611700,NULL),(1847170250,7368943,1,51470,0,1,1,'B',1,0.875,258,688792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 276}}',68.4291,135277644,256262,NULL,'2018-01-14 14:23:45',1515939825,NULL),(1847110989,7368943,1,890367,1,1,1,'S',1,0.982249,338,905344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',68.468,135277811,391368,NULL,'2018-01-14 14:31:14',1515940274,NULL),(1849563352,7368943,1,1123768,1,1,1,'S',1,0.996403,139,936974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',68.5172,138939806,134980,NULL,'2018-07-17 17:49:00',1531849740,NULL),(1847177461,7368943,1,201517,1,1,1,'S',1,0.997642,212,998053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',68.607,135274616,284716,NULL,'2018-01-14 11:45:20',1515930320,NULL),(1852760262,7368943,1,1404599,1,1,1,'X',1,1,184,1002200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 184}}',68.8931,143841220,184180,NULL,'2019-04-20 13:51:09',1555768269,NULL),(1848191309,7368943,1,1166335,1,1,1,'S',1,0.993671,158,962052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',68.9078,136740355,160534,NULL,'2018-03-30 09:32:35',1522402355,NULL),(1847135692,7368943,1,804520,1,1,1,'S',1,0.975524,143,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',68.9437,135193650,131210,NULL,'2018-01-10 16:58:40',1515603520,NULL),(1847632433,7368943,1,1200448,1,1,1,'X',1,1,68,988806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',68.9707,136028510,47137,NULL,'2018-02-21 12:25:08',1519215908,NULL),(1851496308,7368943,1,1545510,1,1,1,'X',1,1,115,1053269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',68.9877,141973742,114087,NULL,'2018-12-31 10:25:29',1546251929,NULL),(1847871374,7368943,1,483184,1,1,1,'S',1,0.952273,220,868996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',69.5293,136447532,283766,NULL,'2018-03-15 13:16:31',1521119791,NULL),(1846851192,7368943,1,557816,0,1,1,'S',1,0.989796,441,884898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',69.7919,134751080,477206,NULL,'2017-12-20 16:06:58',1513786018,NULL),(1846956174,7368943,1,77275,1,1,1,'S',1,0.975291,344,895318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',70.8166,134989082,464566,NULL,'2017-12-31 12:49:26',1514724566,NULL),(1847795699,7368943,1,907593,1,1,1,'X',1,1,98,1116482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',70.8365,136144892,70008,NULL,'2018-02-27 15:37:03',1519745823,NULL),(1851827318,7368943,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',70.8809,142421271,48397,NULL,'2019-01-26 07:18:31',1548487111,NULL),(1847612058,7368943,1,1068384,1,1,1,'S',1,0.976744,172,883478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',70.9415,136028761,159490,NULL,'2018-02-21 12:42:10',1519216930,NULL),(1849516091,7368943,1,1345237,1,1,1,'A',1,0.90625,161,626675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',71.0433,138921333,166428,NULL,'2018-07-16 19:54:50',1531770890,NULL),(1846989672,7368943,1,1205930,0,1,1,'S',1,0.95,140,797447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',71.0597,135056926,161106,NULL,'2018-01-03 19:07:12',1515006432,NULL),(1847265006,7368943,1,524776,1,1,1,'A',1,0.946023,176,757702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',71.4405,135500451,168760,NULL,'2018-01-25 15:16:27',1516893387,NULL),(1850071758,7368943,1,1161449,1,1,1,'A',1,0.977612,195,260584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',71.5073,139733957,125046,NULL,'2018-08-24 18:46:34',1535136394,NULL),(1847618874,7368943,1,352135,1,1,1,'S',1,0.992424,132,926746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',71.9408,136014411,109880,NULL,'2018-02-20 14:45:18',1519137918,NULL),(1847517288,7368943,1,39673,1,1,1,'S',1,0.977612,134,890548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',72.06,135894329,106100,NULL,'2018-02-14 12:34:20',1518611660,NULL),(1847722457,7368943,1,819623,1,1,1,'S',1,0.966667,105,1006550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',72.0982,136164874,81243,NULL,'2018-02-28 18:10:23',1519841423,NULL),(1854458368,7368943,1,978026,1,1,1,'B',1,0.888042,419,276301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 128, \"great\": 1452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1706}}',72.157,146482864,934000,NULL,'2019-09-27 11:26:47',1569583607,NULL),(1849103274,7368943,1,1036393,1,1,1,'S',1,0.964052,153,848242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',72.3728,138178413,126430,NULL,'2018-06-09 07:20:22',1528528822,NULL),(1848718037,7368943,1,1363511,0,1,1,'B',1,0.857301,237,291338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',72.8692,137623338,266408,NULL,'2018-05-12 18:08:40',1526148520,NULL),(1847783224,7368943,1,393926,0,1,1,'X',1,1,113,467029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',73.0869,136236969,77820,NULL,'2018-03-04 08:32:55',1520152375,NULL),(1853098980,7368943,1,1028147,1,1,1,'X',1,1,194,1053877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',73.2182,144388052,194286,NULL,'2019-05-20 12:05:30',1558353930,NULL),(1846956561,7368943,1,468991,0,1,1,'S',1,0.975177,282,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',73.3555,135037439,336548,NULL,'2018-01-02 19:21:27',1514920887,NULL),(1850071738,7368943,1,1161444,1,1,1,'S',1,0.986301,146,905673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',73.3889,139733921,142140,NULL,'2018-08-24 18:44:30',1535136270,NULL),(1847597534,7368943,1,1265890,1,1,1,'S',1,0.968944,161,875608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',73.5694,135992625,168420,NULL,'2018-02-19 09:48:56',1519033736,NULL),(1849541943,7368943,1,405166,1,1,1,'S',1,0.995146,103,988707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',73.5827,138892233,75643,NULL,'2018-07-15 11:08:37',1531652917,NULL),(1848030097,7368943,1,1348161,1,1,1,'A',1,0.944444,207,808263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',73.5838,136649334,190500,NULL,'2018-03-25 09:57:38',1521971858,NULL),(1848114296,7368943,1,587677,1,1,1,'S',1,0.987097,155,911330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',73.6816,136803997,143890,NULL,'2018-04-02 10:07:41',1522663661,NULL),(1847728365,7368943,1,1176736,1,1,1,'S',1,0.993333,75,992004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',73.8793,136237265,57542,NULL,'2018-03-04 08:54:54',1520153694,NULL),(1847973373,7368943,1,315,0,1,1,'B',1,0.899123,114,780538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',73.9386,136604896,76105,NULL,'2018-03-23 11:22:18',1521804138,NULL),(1848026518,7368943,1,36658,1,1,1,'S',1,0.965217,115,389930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',73.9941,136520714,70900,NULL,'2018-03-18 17:08:20',1521392900,NULL),(1849372640,7368943,1,142561,1,1,1,'S',1,0.982877,146,869712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',74.545,138601577,186968,NULL,'2018-06-30 18:43:35',1530384215,NULL),(1847120808,7368943,1,788789,1,1,1,'S',1,0.963303,109,880893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',74.5699,135157826,96618,NULL,'2018-01-08 17:37:44',1515433064,NULL),(1851928920,7368943,1,1551341,1,1,1,'X',1,1,138,1065661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',74.7236,142421297,132975,NULL,'2019-01-26 07:20:04',1548487204,NULL),(1849552693,7368943,1,280626,1,1,1,'S',1,0.988636,88,1018823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',74.7238,138995570,66385,NULL,'2018-07-20 12:05:33',1532088333,NULL),(1849519508,7368943,1,386940,1,1,1,'B',1,0.872175,217,520993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 708}}',74.8162,139022466,551810,NULL,'2018-07-21 17:14:23',1532193263,NULL),(1849517294,7368943,1,672429,1,1,1,'S',1,0.98,175,861203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',74.8281,139033279,202870,NULL,'2018-07-22 06:38:57',1532241537,NULL),(1849983966,7368943,1,126645,1,1,1,'A',1,0.901818,203,287255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 126, \"great\": 1673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',74.8999,139506840,949044,NULL,'2018-08-13 17:23:14',1534180994,NULL),(1847528822,7368943,1,913008,1,1,1,'S',1,0.990654,107,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',75.1298,135899968,83244,NULL,'2018-02-14 17:53:15',1518630795,NULL),(1849762437,7368943,1,1306781,1,1,1,'A',1,0.934332,149,658297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',75.1359,139054830,443750,NULL,'2018-07-23 08:22:22',1532334142,NULL),(1848023921,7368943,1,529990,1,1,1,'S',1,0.962644,174,844397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',75.3525,136611289,173824,NULL,'2018-03-23 17:38:36',1521826716,NULL),(1847120423,7368943,1,903292,1,1,1,'S',1,0.990566,530,932292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530}}',75.4981,135157712,700670,NULL,'2018-01-08 17:30:47',1515432647,NULL),(1852766839,7368943,1,1054270,1,1,1,'X',1,1,85,1055673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 85}}',75.5057,143801336,91905,NULL,'2019-04-18 12:40:01',1555591201,NULL),(1847103987,7368943,1,1205931,1,1,1,'X',1,1,111,979984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',75.554,135249919,132706,NULL,'2018-01-13 12:00:24',1515844824,NULL),(1847818064,7368943,1,1415001,1,1,1,'X',1,1,81,1049137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',75.7347,136145034,57425,NULL,'2018-02-27 15:45:16',1519746316,NULL),(1849751837,7368943,1,779452,1,1,1,'B',1,0.849409,120,219098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1016}}',75.8437,139037446,362732,NULL,'2018-07-22 11:23:58',1532258638,NULL),(1851132203,7368943,1,1123768,1,1,1,'B',1,0.888489,128,755512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',75.868,141328308,123539,NULL,'2018-11-23 11:21:26',1542972086,NULL),(1848740949,7368943,1,71597,1,1,1,'S',1,0.986111,252,911650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',76.1393,137753617,329892,NULL,'2018-05-19 09:18:35',1526721515,NULL),(1852673194,7368943,1,956668,1,1,1,'X',1,1,123,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',76.5288,143669399,92250,NULL,'2019-04-10 17:14:23',1554916463,NULL),(1847522121,7368943,1,284438,1,1,1,'S',1,0.963351,191,915545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',76.5519,135882125,182275,NULL,'2018-02-13 18:35:14',1518546914,NULL),(1846969200,7368943,1,366405,1,1,1,'A',1,0.903553,213,711015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',76.947,134989120,366521,NULL,'2017-12-31 12:51:19',1514724679,NULL),(1848017824,7368943,1,172543,1,1,1,'S',1,0.992386,197,1010183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',77.023,136636693,194989,NULL,'2018-03-24 19:12:30',1521918750,NULL),(1851467643,7368943,1,480684,1,1,1,'X',1,1,102,966531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',77.0924,141957034,76592,NULL,'2018-12-30 13:19:58',1546175998,NULL),(1847707275,7368943,1,453680,1,1,1,'X',1,1,127,957671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,135935306,108440,NULL,'2018-02-16 15:53:30',1518796410,NULL),(1850148070,7368943,1,258,1,1,1,'S',1,0.989097,321,922977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',78.0426,139915637,353930,NULL,'2018-09-02 16:42:52',1535906572,NULL),(1849094853,7368943,1,613239,1,1,1,'X',1,1,71,1052512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',78.1101,138163722,56727,NULL,'2018-06-08 14:29:02',1528468142,NULL),(1847288557,7368943,1,553728,1,1,1,'S',1,0.978302,530,886178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',78.2227,135353388,786020,NULL,'2018-01-18 15:09:11',1516288151,NULL),(1847172040,7368943,1,453680,1,1,1,'S',1,0.976378,127,919044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',78.3079,135273522,101478,NULL,'2018-01-14 10:37:10',1515926230,NULL),(1847485517,7368943,1,1200450,1,1,1,'S',1,0.986364,110,956830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',78.4283,135900999,94860,NULL,'2018-02-14 19:01:23',1518634883,NULL),(1847110325,7368943,1,655753,1,1,1,'S',1,0.991784,426,935483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 426}}',78.4795,135316410,507540,NULL,'2018-01-16 14:24:35',1516112675,NULL),(1848030084,7368943,1,1348161,1,1,1,'B',1,0.838164,123,557746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 207}}',78.5735,136611364,138078,NULL,'2018-03-23 17:43:01',1521826981,NULL),(1848522487,7368943,1,1385943,1,1,1,'A',1,0.973333,285,842870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',78.6545,137304403,358320,NULL,'2018-04-27 18:35:56',1524854156,NULL),(1852727830,7368943,1,22131,1,1,1,'X',1,1,165,906695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',78.8855,143789854,189360,NULL,'2019-04-17 17:58:10',1555523890,NULL),(1846900606,7368943,1,749857,1,1,1,'S',1,0.973354,319,880524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',78.9513,134765397,333880,NULL,'2017-12-21 10:51:02',1513853462,NULL),(1848635155,7368943,1,87717,1,1,1,'S',1,0.968468,222,822473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',79.0081,137541995,232050,NULL,'2018-05-08 18:54:39',1525805679,NULL),(1847708413,7368943,1,930215,1,1,1,'S',1,0.968391,174,916318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',79.1328,136028493,208608,NULL,'2018-02-21 12:23:45',1519215825,NULL),(1847491695,7368943,1,1205930,0,1,1,'S',1,0.975,140,855232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',79.378,135841992,161910,NULL,'2018-02-11 16:08:52',1518365332,NULL),(1849604414,7368943,1,1303174,1,1,1,'S',1,0.994403,268,934978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',79.542,139022013,248866,NULL,'2018-07-21 16:48:06',1532191686,NULL),(1852747070,7368943,1,1710247,1,1,1,'X',1,1,114,1114648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',79.8657,143801417,96622,NULL,'2019-04-18 12:44:53',1555591493,NULL),(1847117415,7368943,1,664472,1,1,1,'S',1,0.978102,137,890498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',79.9409,135233417,122905,NULL,'2018-01-12 18:42:17',1515782537,NULL),(1847978047,7368943,1,147267,1,1,1,'X',1,1,151,949945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',80.0038,136673157,146192,NULL,'2018-03-26 15:53:12',1522079592,NULL),(1849552819,7368943,1,280627,1,1,1,'S',1,0.990385,104,996398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',80.015,138995580,80064,NULL,'2018-07-20 12:06:13',1532088373,NULL),(1852681693,7368943,1,1824020,1,1,1,'X',1,1,115,965743,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',80.3652,143737042,106249,NULL,'2019-04-14 13:14:46',1555247686,NULL),(1850021147,7368943,1,259,1,1,1,'X',1,1,83,825274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',80.473,139668157,48852,NULL,'2018-08-21 13:04:33',1534856673,NULL),(1849523229,7368943,1,678120,1,1,1,'B',1,0.896245,148,542673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',80.5042,138933467,326338,NULL,'2018-07-17 11:51:49',1531828309,NULL),(1847918019,7368943,1,1346543,1,1,1,'B',1,0.861413,95,249653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 184}}',80.8141,136379788,79013,NULL,'2018-03-11 16:33:51',1520786031,NULL),(1849590036,7368943,1,1409614,1,1,1,'S',1,0.996454,141,947840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',80.8332,138937808,157422,NULL,'2018-07-17 15:47:03',1531842423,NULL),(1849761823,7368943,1,1289398,1,1,1,'B',1,0.896672,174,288650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 125, \"great\": 1484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1713}}',81.0269,139155763,813678,NULL,'2018-07-28 06:52:21',1532760741,NULL),(1851620844,7368943,1,1642355,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',81.1369,142041159,450960,NULL,'2019-01-04 10:22:05',1546597325,NULL),(1847139943,7368943,1,176383,1,1,1,'S',1,0.981865,193,947158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',81.9712,135233506,200610,NULL,'2018-01-12 18:47:03',1515782823,NULL),(1849557943,7368943,1,1119026,1,1,1,'S',1,0.971014,207,877267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',82.1367,138937762,198714,NULL,'2018-07-17 15:44:30',1531842270,NULL),(1847655062,7368943,1,102550,1,1,1,'S',1,0.977477,333,889784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',82.2103,136019168,336420,NULL,'2018-02-20 20:19:37',1519157977,NULL),(1850088273,7368943,1,1642169,1,1,1,'A',1,0.993256,447,142002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',82.2273,139777820,230874,NULL,'2018-08-26 18:58:22',1535309902,NULL),(1847976884,7368943,1,1459880,1,1,1,'S',1,0.984177,158,973503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',82.4212,136647583,161759,NULL,'2018-03-25 08:01:04',1521964864,NULL),(1851446096,7368943,1,1599878,1,1,1,'X',1,1,332,1014792,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',82.4703,141900120,386297,NULL,'2018-12-27 12:06:40',1545912400,NULL),(1852892110,7368943,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',82.5599,144110940,110460,NULL,'2019-05-05 14:23:28',1557066208,NULL),(1849013827,7368943,1,391741,1,1,1,'S',1,0.972789,147,856399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',82.6065,138178433,144340,NULL,'2018-06-09 07:21:14',1528528874,NULL),(1848161648,7368943,1,1252439,1,1,1,'S',1,0.995413,109,1037397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',82.72,136742225,105447,NULL,'2018-03-30 11:36:45',1522409805,NULL),(1847804463,7368943,1,531809,1,1,1,'S',1,0.980609,361,974360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',83.0442,136218252,408332,NULL,'2018-03-03 13:02:26',1520082146,NULL),(1850873618,7368943,1,1642169,1,1,1,'B',1,0.899807,410,668087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',83.0992,140947953,464684,NULL,'2018-10-31 12:32:54',1540989174,NULL),(1847606519,7368943,1,1059390,1,1,1,'S',1,0.960699,229,852898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',83.1037,136028795,219600,NULL,'2018-02-21 12:44:47',1519217087,NULL),(1847762318,7368943,1,1095691,1,1,1,'A',1,0.904297,256,757370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',83.4496,136108950,247410,NULL,'2018-02-25 13:39:33',1519565973,NULL),(1848152403,7368943,1,664226,1,1,1,'S',1,0.996622,148,943912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',83.5007,136727607,142180,NULL,'2018-03-29 17:32:18',1522344738,NULL),(1851532818,7368943,1,748675,1,1,1,'X',1,1,152,921003,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',83.8442,141920423,143708,NULL,'2018-12-28 13:53:06',1546005186,NULL),(1847516309,7368943,1,100797,1,1,1,'X',1,1,225,946024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',83.9295,135894932,229440,NULL,'2018-02-14 13:11:22',1518613882,NULL),(1850769895,7368943,1,1764213,1,1,1,'S',1,0.973154,149,872170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',83.9604,140685349,145940,NULL,'2018-10-15 19:15:23',1539630923,NULL),(1852653082,7368943,1,51470,1,1,1,'X',1,1,276,1014827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',84.1845,143720419,310584,NULL,'2019-04-13 16:38:08',1555173488,NULL),(1848032275,7368943,1,281523,1,1,1,'S',1,0.969595,148,829948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',84.3317,136649475,121350,NULL,'2018-03-25 10:07:48',1521972468,NULL),(1847112466,7368943,1,779320,1,1,1,'S',1,0.986441,295,971300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',84.4915,135233365,367458,NULL,'2018-01-12 18:39:20',1515782360,NULL),(1847631815,7368943,1,983692,1,1,1,'A',1,0.945701,216,800636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',84.7787,135972318,232460,NULL,'2018-02-18 09:36:36',1518946596,NULL),(1851589359,7368943,1,664226,1,1,1,'X',1,1,148,960134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',84.7891,142030705,145360,NULL,'2019-01-03 18:06:39',1546538799,NULL),(1847062740,7368943,1,1028146,1,1,1,'S',1,0.991379,348,935686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',84.9234,135069087,351210,NULL,'2018-01-04 12:12:00',1515067920,NULL),(1851621419,7368943,1,1642357,1,1,1,'X',1,1,246,1051221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',85.2136,142041079,297627,NULL,'2019-01-04 10:14:33',1546596873,NULL),(1847901161,7368943,1,1464930,1,1,1,'S',1,0.960674,178,815570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',85.2344,136351368,174678,NULL,'2018-03-10 11:57:54',1520683074,NULL),(1852974344,7368943,1,1176736,1,1,1,'X',1,1,75,1074634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',85.3065,144311373,59617,NULL,'2019-05-16 17:44:28',1558028668,NULL),(1849593431,7368943,1,766292,1,1,1,'B',1,0.883838,145,541797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',85.8322,138938035,218598,NULL,'2018-07-17 15:59:18',1531843158,NULL),(1851079237,7368943,1,914189,1,1,1,'B',1,0.882143,327,293091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 189, \"great\": 2864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3500}}',85.9197,141369325,1841222,NULL,'2018-11-25 14:30:16',1543156216,NULL),(1847766401,7368943,1,1451824,0,1,1,'S',1,0.985816,141,917862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',86.2246,136109226,111370,NULL,'2018-02-25 13:54:52',1519566892,NULL),(1847031592,7368943,1,1397456,1,1,1,'S',1,0.989967,299,927183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',86.4469,135057055,333330,NULL,'2018-01-03 19:14:55',1515006895,NULL),(1848643843,7368943,1,1071416,1,1,1,'A',1,0.982353,166,425855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',86.4546,137622839,99700,NULL,'2018-05-12 17:42:28',1526146948,NULL),(1852605129,7368943,1,25570,1,1,1,'X',1,1,248,934996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 2}}',86.601,143768414,446100,NULL,'2019-04-16 12:18:31',1555417111,NULL),(1852891935,7368943,1,393925,1,1,1,'X',1,1,82,1019133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',87.0681,144110973,72728,NULL,'2019-05-05 14:24:41',1557066281,NULL),(1848833707,7368943,1,318535,1,1,1,'S',1,0.951807,166,785371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',87.2136,137806875,137422,NULL,'2018-05-21 18:30:44',1526927444,NULL),(1849094616,7368943,1,613235,1,1,1,'S',1,0.963918,97,945159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',87.6362,138163684,85164,NULL,'2018-06-08 14:27:32',1528468052,NULL),(1847168182,7368943,1,50718,1,1,1,'S',1,0.988372,430,923946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',88.3991,135173950,515230,NULL,'2018-01-09 15:33:18',1515511998,NULL),(1849533227,7368943,1,1084692,1,1,1,'S',1,0.980099,201,857291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',88.4691,138995661,219790,NULL,'2018-07-20 12:10:39',1532088639,NULL),(1852586560,7368943,1,664472,1,1,1,'X',1,1,137,950434,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',88.59,143720769,124474,NULL,'2019-04-13 16:59:31',1555174771,NULL),(1847753769,7368943,1,1084696,1,1,1,'S',1,0.953608,194,835228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',88.6076,136237452,176410,NULL,'2018-03-04 09:06:11',1520154371,NULL),(1847614543,7368943,1,1070687,1,1,1,'S',1,0.958333,156,834736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',88.8117,135972125,139950,NULL,'2018-02-18 09:23:10',1518945790,NULL),(1851432750,7368943,1,1075861,1,1,1,'X',1,1,317,947703,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',88.8345,141918091,364480,NULL,'2018-12-28 11:22:53',1545996173,NULL),(1847173517,7368943,1,52946,1,1,1,'A',1,0.959834,628,791157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',88.9473,135233285,798340,NULL,'2018-01-12 18:35:10',1515782110,NULL),(1849636660,7368943,1,296,1,1,1,'A',1,0.901391,358,602898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',88.9732,139104798,805820,NULL,'2018-07-25 19:11:10',1532545870,NULL),(1847073706,7368943,1,560081,1,1,1,'S',1,0.98249,257,962478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',89.1341,135211641,261414,NULL,'2018-01-11 16:41:53',1515688913,NULL),(1848150081,7368943,1,95733,0,1,1,'A',1,0.964869,337,822220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',89.1621,136784731,643874,NULL,'2018-04-01 10:42:04',1522579324,NULL),(1847144735,7368943,1,1397456,1,1,1,'S',1,0.974916,299,938610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',89.5992,135274051,340710,NULL,'2018-01-14 11:11:50',1515928310,NULL),(1851007266,7368943,1,706841,0,1,1,'B',1,0.848851,261,252024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',89.7325,141180753,397836,NULL,'2018-11-14 12:46:10',1542199570,NULL),(1849456906,7368943,1,192325,1,1,1,'S',1,0.990741,108,967905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',89.7772,138787564,123317,NULL,'2018-07-10 11:36:52',1531222612,NULL),(1847660841,7368943,1,179480,1,1,1,'S',1,0.983083,266,990312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',89.8172,136087198,247930,NULL,'2018-02-24 13:53:58',1519480438,NULL),(1851489634,7368943,1,1628134,1,1,1,'X',1,1,217,939023,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',89.9473,141974974,261348,NULL,'2018-12-31 12:00:20',1546257620,NULL),(1848777174,7368943,1,953697,1,1,1,'S',1,0.975089,281,890627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',89.9688,137776556,279840,NULL,'2018-05-20 08:01:23',1526803283,NULL),(1847130651,7368943,1,1028484,1,1,1,'S',1,0.982699,289,905542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',90.4156,135137530,353352,NULL,'2018-01-07 15:35:11',1515339311,NULL),(1847688424,7368943,1,913010,1,1,1,'A',1,0.943709,151,808336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',90.5266,135935375,130198,NULL,'2018-02-16 15:57:18',1518796638,NULL),(1847747308,7368943,1,586753,1,1,1,'S',1,0.997191,534,946751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',90.6319,136237160,609694,NULL,'2018-03-04 08:47:09',1520153229,NULL),(1849552827,7368943,1,280627,1,1,1,'S',1,0.995192,104,1076549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',91.4926,138995597,83848,NULL,'2018-07-20 12:07:01',1532088421,NULL),(1848214298,7368943,1,732084,1,1,1,'S',1,0.984568,162,916134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',91.6169,136742178,142550,NULL,'2018-03-30 11:33:36',1522409616,NULL),(1852625883,7368943,1,38334,1,1,1,'X',1,1,297,1002970,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',91.6613,143755022,365856,NULL,'2019-04-15 14:51:35',1555339895,NULL),(1848738368,7368943,1,142599,1,1,1,'S',1,0.985437,103,1000770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',91.9607,137678173,114060,NULL,'2018-05-15 11:39:59',1526384399,NULL),(1848653242,7368943,1,553728,1,1,1,'S',1,0.981132,530,959386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',92.0962,137638164,844638,NULL,'2018-05-13 10:22:29',1526206949,NULL),(1847753159,7368943,1,613237,0,1,1,'S',1,0.997076,171,289234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',92.458,136109139,91710,NULL,'2018-02-25 13:50:06',1519566606,NULL),(1847524197,7368943,1,529992,1,1,1,'S',1,0.984177,158,905966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',92.9199,135796202,159596,NULL,'2018-02-09 15:08:36',1518188916,NULL),(1849580305,7368943,1,871924,0,1,1,'A',1,0.900542,234,185247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 61, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',93.0006,138920763,448640,NULL,'2018-07-16 19:21:48',1531768908,NULL),(1847948171,7368943,1,132889,0,1,1,'A',1,0.917635,398,203406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',93.0014,136315995,441801,NULL,'2018-03-08 17:23:48',1520529828,NULL),(1847691263,7368943,1,307162,1,1,1,'A',1,0.942623,331,754265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',93.0326,135935556,387040,NULL,'2018-02-16 16:07:27',1518797247,NULL),(1847800825,7368943,1,1028484,1,1,1,'S',1,0.989619,289,925419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',93.5402,136245001,356826,NULL,'2018-03-04 16:11:26',1520179886,NULL),(1847277201,7368943,1,412931,1,1,1,'S',1,0.978431,255,896406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',93.6537,135335675,281380,NULL,'2018-01-17 16:09:13',1516205353,NULL),(1848012128,7368943,1,514514,1,1,1,'S',1,0.987981,208,927062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',93.8173,136649306,189970,NULL,'2018-03-25 09:55:43',1521971743,NULL),(1850170015,7368943,1,163925,1,1,1,'S',1,0.965753,146,943196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',94.4105,139915652,135579,NULL,'2018-09-02 16:43:36',1535906616,NULL),(1847793867,7368943,1,907591,1,1,1,'S',1,0.993103,145,1033418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',94.4705,136144820,122895,NULL,'2018-02-27 15:32:09',1519745529,NULL),(1849423960,7368943,1,407788,1,1,1,'A',1,0.968571,170,822276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',94.6933,138648824,154864,NULL,'2018-07-03 07:31:22',1530603082,NULL),(1846985578,7368943,1,386932,1,1,1,'S',1,0.977327,419,850730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',94.7974,135056989,400702,NULL,'2018-01-03 19:11:20',1515006680,NULL),(1852681003,7368943,1,1710249,1,1,1,'X',1,1,185,973840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',94.9865,143773461,175491,NULL,'2019-04-16 17:29:44',1555435784,NULL),(1847832037,7368943,1,1252441,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',95.1893,136237404,177612,NULL,'2018-03-04 09:03:18',1520154198,NULL),(1847700700,7368943,1,452186,1,1,1,'S',1,0.984375,160,902933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',95.4702,135972184,145050,NULL,'2018-02-18 09:27:09',1518946029,NULL),(1848423701,7368943,1,710727,1,1,1,'S',1,0.968391,174,823946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',95.506,137125294,174212,NULL,'2018-04-18 17:56:25',1524074185,NULL),(1847130828,7368943,1,1437679,1,1,1,'S',1,0.997268,183,952016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',95.5724,135275243,188460,NULL,'2018-01-14 12:21:29',1515932489,NULL),(1847485751,7368943,1,486513,1,1,1,'S',1,0.974619,197,889156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',95.9669,135815018,171290,NULL,'2018-02-10 12:20:07',1518265207,NULL),(1875248385,7368943,1,3862427,1,1,1,'B',1,0.889262,117,534392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',96.4203,177742446,212880,NULL,'2023-03-08 14:43:08',1678286588,NULL),(1852780896,7368943,1,51907,1,1,1,'S',1,0.991379,406,930917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',96.4488,143864023,468210,NULL,'2019-04-21 15:19:51',1555859991,NULL),(1851549810,7368943,1,1743910,1,1,1,'X',1,1,90,1029742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',96.5091,141956448,86269,NULL,'2018-12-30 12:44:37',1546173877,NULL),(1847089831,7368943,1,751210,1,1,1,'S',1,0.987915,331,926501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',96.7362,135275745,359240,NULL,'2018-01-14 12:48:25',1515934105,NULL),(1849597478,7368943,1,1161448,1,1,1,'X',1,1,209,136639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',96.8203,138933682,98664,NULL,'2018-07-17 12:04:02',1531829042,NULL),(1847818648,7368943,1,1415003,0,1,1,'S',1,0.976821,151,893067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',96.8262,136109375,131580,NULL,'2018-02-25 14:01:18',1519567278,NULL),(1848047240,7368943,1,116868,1,1,1,'S',1,0.992925,212,927836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',96.953,136611307,223240,NULL,'2018-03-23 17:39:55',1521826795,NULL),(1847614231,7368943,1,23282,1,1,1,'S',1,0.95354,226,773884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',97.1649,136014314,221930,NULL,'2018-02-20 14:38:30',1519137510,NULL),(1852929436,7368943,1,613235,1,1,1,'S',1,0.984536,97,1000410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',97.2295,144110839,85935,NULL,'2019-05-05 14:19:24',1557065964,NULL),(1847603664,7368943,1,77249,1,1,1,'S',1,0.968137,204,935057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',97.518,135992161,239292,NULL,'2018-02-19 09:08:10',1519031290,NULL),(1851024990,7368943,1,1345672,1,1,1,'A',1,0.902838,262,303910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 797}, \"maximum_statistics\": {\"great\": 916}}',97.6768,141180960,482064,NULL,'2018-11-14 12:59:33',1542200373,NULL),(3306858816,7368943,1,3628874,1,1,1,'X',1,1,140,947821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',97.6871,184971556,134316,NULL,'2024-08-09 18:14:33',1723227273,NULL),(1847751842,7368943,1,1193209,1,1,1,'S',1,0.996988,166,951142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',97.7208,136109291,138050,NULL,'2018-02-25 13:57:42',1519567062,NULL),(1849520303,7368943,1,1071416,1,1,1,'S',1,0.95,170,786582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',97.7404,138846991,144710,NULL,'2018-07-13 09:28:03',1531474083,NULL),(1847726017,7368943,1,821724,1,1,1,'S',1,0.990132,152,1024204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',98.0077,136144846,147367,NULL,'2018-02-27 15:34:18',1519745658,NULL),(1847799509,7368943,1,674647,1,1,1,'S',1,0.950758,132,912298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',98.0438,136259993,112985,NULL,'2018-03-05 13:54:11',1520258051,NULL),(1847035004,7368943,1,698250,1,1,1,'S',1,0.990077,907,883100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',98.0632,135118188,1000558,NULL,'2018-01-06 18:14:40',1515262480,NULL),(1847083522,7368943,1,1081153,1,1,1,'S',1,0.992132,699,885676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 699}}',98.4145,135299384,829798,NULL,'2018-01-15 16:16:06',1516032966,NULL),(1852847880,7368943,1,1028484,1,1,1,'X',1,1,289,955993,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',98.4759,144094105,362212,NULL,'2019-05-04 18:46:22',1556995582,NULL),(1848769819,7368943,1,674553,1,1,1,'S',1,0.953368,193,819723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',98.7858,137753581,193724,NULL,'2018-05-19 09:16:24',1526721384,NULL),(1846946968,7368943,1,341382,1,1,1,'S',1,0.996144,389,935362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',98.9325,135118112,497604,NULL,'2018-01-06 18:09:44',1515262184,NULL),(1847587540,7368943,1,818078,1,1,1,'S',1,0.99495,396,946033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',98.9344,136087339,415760,NULL,'2018-02-24 13:59:47',1519480787,NULL),(1847913508,7368943,1,529989,1,1,1,'S',1,0.99115,113,960000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',98.9494,136311297,86577,NULL,'2018-03-08 12:57:13',1520513833,NULL),(1852580892,7368943,1,467059,1,1,1,'X',1,1,279,955371,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',99.5377,143739937,293700,NULL,'2019-04-14 16:12:24',1555258344,NULL),(1847885341,7368943,1,648818,1,1,1,'S',1,0.953804,184,884283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',99.5496,136311322,177520,NULL,'2018-03-08 12:58:44',1520513924,NULL),(1848797880,7368943,1,37249,1,1,1,'S',1,0.981419,296,857159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',99.6998,137850459,396780,NULL,'2018-05-24 08:36:59',1527151019,NULL),(1849621144,7368943,1,1429617,1,1,1,'X',1,1,103,1051578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',99.7949,138995623,87518,NULL,'2018-07-20 12:08:51',1532088531,NULL),(1848621875,7368943,1,804519,1,1,1,'S',1,0.961538,182,846253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',99.9235,137520261,173740,NULL,'2018-05-07 15:47:00',1525708020,NULL),(1847686917,7368943,1,813357,1,1,1,'S',1,0.984517,549,915346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',100.051,136062243,645620,NULL,'2018-02-23 09:49:01',1519379341,NULL),(1847702829,7368943,1,918145,1,1,1,'S',1,0.994859,778,942471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 770, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',100.079,136029532,976220,NULL,'2018-02-21 13:30:35',1519219835,NULL),(1848165409,7368943,1,401482,1,1,1,'S',1,0.967811,233,816031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',100.146,136804010,272320,NULL,'2018-04-02 10:08:43',1522663723,NULL),(1849734929,7368943,1,759638,1,1,1,'B',1,0.881579,182,600801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',100.186,139054803,372422,NULL,'2018-07-23 08:20:22',1532334022,NULL),(1847859775,7368943,1,468992,0,1,1,'A',1,0.968831,367,841659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',100.439,136329825,459922,NULL,'2018-03-09 12:41:17',1520599277,NULL),(1848727404,7368943,1,1039214,1,1,1,'S',1,0.983974,156,991375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 156}}',100.46,137570704,198227,NULL,'2018-05-10 10:00:37',1525946437,NULL),(1848024812,7368943,1,36249,1,1,1,'S',1,0.962555,454,809017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',100.717,136622888,600190,NULL,'2018-03-24 06:56:19',1521874579,NULL),(1848756562,7368943,1,664226,1,1,1,'A',1,0.952703,70,763878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',100.842,137678082,86089,NULL,'2018-05-15 11:33:34',1526384014,NULL),(1849380481,7368943,1,315,0,1,1,'S',1,0.982456,114,910876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',101.058,138677094,79880,NULL,'2018-07-04 18:20:13',1530728413,NULL),(1847808866,7368943,1,51471,1,1,1,'A',1,0.962025,344,871967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',101.664,136236884,392800,NULL,'2018-03-04 08:27:11',1520152031,NULL),(1851448648,7368943,1,1411924,1,1,1,'X',1,1,487,952748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',101.738,141918252,531880,NULL,'2018-12-28 11:34:45',1545996885,NULL),(1852757596,7368943,1,43731,1,1,1,'X',1,1,224,998319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',102.089,143822642,343200,NULL,'2019-04-19 15:31:03',1555687863,NULL),(1848419839,7368943,1,967559,1,1,1,'S',1,0.959547,309,891357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 284, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 309}}',102.243,137125257,395535,NULL,'2018-04-18 17:53:58',1524074038,NULL),(1850150145,7368943,1,1083470,1,1,1,'A',1,0.951622,531,103401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 74, \"great\": 3276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3545}}',102.57,139925552,1498407,NULL,'2018-09-03 08:08:56',1535962136,NULL),(1849514386,7368943,1,71087,1,1,1,'X',1,1,228,952879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',102.614,138873620,240340,NULL,'2018-07-14 14:15:17',1531577717,NULL),(1847765584,7368943,1,1451823,1,1,1,'S',1,0.981308,107,997623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',102.619,136145055,79338,NULL,'2018-02-27 15:47:01',1519746421,NULL),(1851491270,7368943,1,831035,1,1,1,'A',1,0.95261,304,752127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',102.985,141866470,936998,NULL,'2018-12-25 12:50:33',1545742233,NULL),(1847800549,7368943,1,1467704,1,1,1,'S',1,0.974747,198,977535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',103.004,136144800,189381,NULL,'2018-02-27 15:30:53',1519745453,NULL),(1847924990,7368943,1,545195,1,1,1,'S',1,0.966102,177,857185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',103.156,136434467,166020,NULL,'2018-03-14 18:09:28',1521050968,NULL),(1851458586,7368943,1,1763478,1,1,1,'X',1,1,124,993741,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',103.374,141974654,119532,NULL,'2018-12-31 11:35:56',1546256156,NULL),(1848025970,7368943,1,1346543,1,1,1,'S',1,0.972826,184,864737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',103.598,136649383,181320,NULL,'2018-03-25 10:01:04',1521972064,NULL),(1850016217,7368943,1,804268,1,1,1,'S',1,0.95765,366,914369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',103.685,139588471,404735,NULL,'2018-08-17 15:28:02',1534519682,NULL),(1847780797,7368943,1,502673,1,1,1,'S',1,0.972222,126,966016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',103.799,136237712,98983,NULL,'2018-03-04 09:24:33',1520155473,NULL),(1848154256,7368943,1,664473,0,1,1,'A',1,0.94,189,772190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 200}}',103.843,136724863,191400,NULL,'2018-03-29 14:41:20',1522334480,NULL),(1853131198,7368943,1,36658,1,1,1,'S',1,0.995652,115,893374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',104.07,144439718,102120,NULL,'2019-05-23 13:59:17',1558619957,NULL),(1847923897,7368943,1,542347,1,1,1,'S',1,0.992386,197,938525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',104.173,136351472,176990,NULL,'2018-03-10 12:02:50',1520683370,NULL),(1847026251,7368943,1,987117,1,1,1,'S',1,0.983483,333,912567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',104.731,135037089,424370,NULL,'2018-01-02 18:56:31',1514919391,NULL),(1848557926,7368943,1,973159,1,1,1,'A',1,0.971582,418,255967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',105.14,137315371,360485,NULL,'2018-04-28 08:02:10',1524902530,NULL),(1847633554,7368943,1,1200451,0,1,1,'S',1,0.979592,147,889385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',105.229,135992110,127040,NULL,'2018-02-19 09:02:48',1519030968,NULL),(1849519177,7368943,1,674347,1,1,1,'S',1,0.979839,248,859540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',105.719,139033307,276144,NULL,'2018-07-22 06:40:58',1532241658,NULL),(1847550293,7368943,1,1411651,1,1,1,'S',1,0.985366,205,916334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',105.813,135882464,237970,NULL,'2018-02-13 18:59:10',1518548350,NULL),(1847905907,7368943,1,1411652,0,1,1,'A',1,0.907343,176,637701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',105.826,136379706,227712,NULL,'2018-03-11 16:28:35',1520785715,NULL),(1848667885,7368943,1,724360,1,1,1,'A',1,0.949653,183,349015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 792, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 864}}',106.275,137596976,553034,NULL,'2018-05-11 16:09:01',1526054941,NULL),(1847989250,7368943,1,1464929,1,1,1,'S',1,0.973913,115,953500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',106.62,136602851,103282,NULL,'2018-03-23 08:38:50',1521794330,NULL),(1848012091,7368943,1,905994,1,1,1,'S',1,0.985849,106,1010240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',106.65,136602874,78944,NULL,'2018-03-23 08:40:26',1521794426,NULL),(1849816216,7368943,1,1128411,1,1,1,'A',1,0.917528,478,320827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 94, \"great\": 2357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2710}}',106.787,139259871,1486664,NULL,'2018-08-02 06:53:19',1533192799,NULL),(1848138757,7368943,1,781909,1,1,1,'S',1,0.998815,422,956682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',107.212,136782740,504866,NULL,'2018-04-01 08:41:59',1522572119,NULL),(1847809369,7368943,1,924100,1,1,1,'S',1,0.984375,416,912011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',107.385,136245188,477180,NULL,'2018-03-04 16:25:06',1520180706,NULL),(1848294363,7368943,1,1076346,1,1,1,'A',1,0.948087,183,763221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',107.43,137039412,164588,NULL,'2018-04-14 11:11:14',1523704274,NULL),(1854412492,7368943,1,540256,1,1,1,'B',1,0.871622,212,577026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',107.443,146519432,419931,NULL,'2019-09-29 14:43:38',1569768218,NULL),(1848995958,7368943,1,1176738,1,1,1,'S',1,0.95339,118,899624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',107.753,138072160,110866,NULL,'2018-06-03 18:45:19',1528051519,NULL),(1847867152,7368943,1,1205931,1,1,1,'S',1,0.981982,111,953918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',107.824,136413367,130256,NULL,'2018-03-13 14:51:20',1520952680,NULL),(1852923225,7368943,1,781909,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',107.859,144070763,505416,NULL,'2019-05-03 15:08:17',1556896097,NULL),(1847727415,7368943,1,821726,1,1,1,'S',1,0.97235,217,933744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',108.2,136144947,216828,NULL,'2018-02-27 15:40:49',1519746049,NULL),(1847728492,7368943,1,1176739,1,1,1,'S',1,0.958861,158,890753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',108.266,136237240,159822,NULL,'2018-03-04 08:53:18',1520153598,NULL),(1848799760,7368943,1,714576,1,1,1,'S',1,0.952381,420,901012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',108.406,137806927,501944,NULL,'2018-05-21 18:33:58',1526927638,NULL),(1847342174,7368943,1,621291,1,1,1,'S',1,0.957031,640,840894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',108.486,135517959,751730,NULL,'2018-01-26 13:47:42',1516974462,NULL),(1848030138,7368943,1,1034889,1,1,1,'S',1,0.9525,400,827310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',108.493,136669482,429070,NULL,'2018-03-26 12:09:04',1522066144,NULL),(1847112326,7368943,1,386932,1,1,1,'S',1,0.98568,419,922612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',108.543,135275980,416389,NULL,'2018-01-14 13:01:25',1515934885,NULL),(1847818413,7368943,1,933191,0,1,1,'A',1,0.940666,177,673638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',108.557,136274333,444426,NULL,'2018-03-06 10:31:16',1520332276,NULL),(1851850740,7368943,1,938682,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',108.584,142465371,165572,NULL,'2019-01-28 16:13:36',1548692016,NULL),(1847129031,7368943,1,169846,0,1,1,'S',1,0.991018,501,933361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',108.659,135295246,569750,NULL,'2018-01-15 12:08:31',1516018111,NULL),(1849740962,7368943,1,59606,1,1,1,'S',1,0.987245,196,868180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',108.766,139134573,189010,NULL,'2018-07-27 07:05:02',1532675102,NULL),(1848044195,7368943,1,697267,1,1,1,'S',1,0.978261,184,898520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',108.961,136624538,170930,NULL,'2018-03-24 09:03:28',1521882208,NULL),(1847903055,7368943,1,905995,1,1,1,'S',1,0.965909,176,866092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',109.292,136314275,161270,NULL,'2018-03-08 15:38:22',1520523502,NULL),(1847818893,7368943,1,1415003,1,1,1,'S',1,0.980132,151,955968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',109.39,136237100,136926,NULL,'2018-03-04 08:43:07',1520152987,NULL),(1851495928,7368943,1,1545485,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',109.614,141922816,311100,NULL,'2018-12-28 16:10:08',1546013408,NULL),(1847987031,7368943,1,993748,0,1,1,'A',1,0.917708,389,378936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',110.054,136603172,311370,NULL,'2018-03-23 09:07:38',1521796058,NULL),(1847103483,7368943,1,1205931,1,1,1,'S',1,0.986486,111,963702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',110.247,135194242,129380,NULL,'2018-01-10 17:37:48',1515605868,NULL),(1849797376,7368943,1,168504,1,1,1,'B',1,0.896847,277,87121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 79, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1459}}',110.25,139243939,503970,NULL,'2018-08-01 12:04:42',1533125082,NULL),(1848111048,7368943,1,747023,1,1,1,'S',1,0.991453,117,1027949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',110.389,136703836,96272,NULL,'2018-03-28 11:59:07',1522238347,NULL),(1851007270,7368943,1,706841,0,1,1,'B',1,0.86578,254,532901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',111.098,141180793,560332,NULL,'2018-11-14 12:49:19',1542199759,NULL),(1847680969,7368943,1,1240481,0,1,1,'S',1,0.972527,91,902598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',111.16,136028670,81717,NULL,'2018-02-21 12:36:51',1519216611,NULL),(1847734447,7368943,1,1068164,1,1,1,'S',1,0.980159,252,895650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',111.335,136273035,289820,NULL,'2018-03-06 08:24:53',1520324693,NULL),(1860573874,7368943,1,635009,0,1,1,'B',1,0.827687,239,495690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 51, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',111.518,155897428,512246,NULL,'2020-11-12 15:56:47',1605196607,NULL),(1850768416,7368943,1,1763479,1,1,1,'S',1,0.993548,155,923220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',111.555,140685379,148660,NULL,'2018-10-15 19:16:56',1539631016,NULL),(1847795747,7368943,1,400446,1,1,1,'S',1,0.997642,212,940956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',111.663,136272973,226230,NULL,'2018-03-06 08:16:44',1520324204,NULL),(1853422953,7368943,1,1992084,1,1,1,'X',1,1,170,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',111.769,144828968,179828,NULL,'2019-06-13 19:27:02',1560454022,NULL),(1849456895,7368943,1,192324,1,1,1,'S',1,0.989305,187,908537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',111.944,138787550,212790,NULL,'2018-07-10 11:35:54',1531222554,NULL),(1851822718,7368943,1,1213579,1,1,1,'B',1,0.890203,147,547548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',112.004,142445738,530482,NULL,'2019-01-27 13:12:04',1548594724,NULL),(1849563422,7368943,1,1123768,1,1,1,'S',1,0.967626,139,934049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',112.015,138939835,136443,NULL,'2018-07-17 17:50:43',1531849843,NULL),(1847936292,7368943,1,698693,1,1,1,'A',1,0.951289,488,800072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 634, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 698}}',112.16,136468260,793458,NULL,'2018-03-16 14:19:47',1521209987,NULL),(2484081941,7368943,1,179231,0,1,1,'A',1,0.917899,488,638415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 124, \"great\": 1763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',112.316,183103625,1424834,NULL,'2024-03-10 16:13:15',1710087195,NULL),(1847834823,7368943,1,1356868,1,1,1,'S',1,0.994467,723,942084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',112.338,136128445,833180,NULL,'2018-02-26 15:46:23',1519659983,NULL),(1847096926,7368943,1,993748,1,1,1,'A',1,0.989583,388,896735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',113.089,135274137,518800,NULL,'2018-01-14 11:16:28',1515928588,NULL),(1848019762,7368943,1,1028484,0,1,1,'A',1,0.935986,153,399480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',113.302,136603135,200302,NULL,'2018-03-23 09:04:52',1521795892,NULL),(1847338500,7368943,1,746234,1,1,1,'S',1,0.969388,441,876430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',113.341,135566489,513144,NULL,'2018-01-28 15:03:16',1517151796,NULL),(1847073732,7368943,1,560081,1,1,1,'A',1,0.929961,257,851780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',113.345,135274723,257380,NULL,'2018-01-14 11:51:15',1515930675,NULL),(1848182890,7368943,1,553189,1,1,1,'S',1,0.969072,194,865009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',113.363,136803978,183040,NULL,'2018-04-02 10:06:45',1522663605,NULL),(1851301670,7368943,1,748519,1,1,1,'S',1,0.983173,208,874249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',114.112,141739963,202824,NULL,'2018-12-18 12:01:21',1545134481,NULL),(1848841671,7368943,1,1368570,1,1,1,'S',1,0.971429,525,881002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 495}, \"maximum_statistics\": {\"great\": 525}}',114.185,137753570,564250,NULL,'2018-05-19 09:15:32',1526721332,NULL),(1874720674,7368943,1,1393319,1,1,1,'S',1,0.989796,245,278413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',114.401,177059963,139254,NULL,'2023-01-28 17:16:51',1674926211,NULL),(1851827693,7368943,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',114.482,142411492,80069,NULL,'2019-01-25 17:40:03',1548438003,NULL),(1849463669,7368943,1,557963,1,1,1,'A',1,0.940101,330,712431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 793}}',115.168,138814298,881362,NULL,'2018-07-11 18:01:45',1531332105,NULL),(1849511120,7368943,1,1342593,1,1,1,'S',1,0.984816,461,915118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',115.182,138857347,560320,NULL,'2018-07-13 19:35:20',1531510520,NULL),(1848025399,7368943,1,804520,1,1,1,'A',1,0.947552,143,881972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',115.253,136637797,132775,NULL,'2018-03-24 20:16:09',1521922569,NULL),(1847555898,7368943,1,1161586,1,1,1,'S',1,0.994211,691,943456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',115.301,135880456,802990,NULL,'2018-02-13 16:53:13',1518540793,NULL),(1848002013,7368943,1,655753,0,1,1,'A',1,0.967136,321,457460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',115.389,136510898,307441,NULL,'2018-03-18 08:19:09',1521361149,NULL),(1848025018,7368943,1,1346287,1,1,1,'S',1,0.998382,309,945578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',116.165,136647827,332760,NULL,'2018-03-25 08:15:44',1521965744,NULL),(1847736090,7368943,1,235750,1,1,1,'S',1,0.993644,472,930698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',116.345,136273001,565490,NULL,'2018-03-06 08:20:05',1520324405,NULL),(1848074845,7368943,1,1065617,1,1,1,'S',1,0.978481,395,900094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',116.493,136647662,428850,NULL,'2018-03-25 08:06:15',1521965175,NULL),(1848786289,7368943,1,92881,1,1,1,'S',1,0.976293,464,889863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',116.759,137777637,600180,NULL,'2018-05-20 09:12:46',1526807566,NULL),(1849422911,7368943,1,406970,1,1,1,'S',1,0.983146,178,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',116.768,138648798,161844,NULL,'2018-07-03 07:29:17',1530602957,NULL),(3404599729,7368943,1,40380,1,1,1,'A',1,0.965704,229,822515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',116.781,185182312,230210,NULL,'2024-08-26 06:24:36',1724653476,NULL),(1848853933,7368943,1,1464938,1,1,1,'S',1,0.960993,141,890355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',116.95,137777551,136958,NULL,'2018-05-20 09:06:49',1526807209,NULL),(1849511291,7368943,1,70050,1,1,1,'S',1,0.964912,456,848739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',117.19,138873589,536650,NULL,'2018-07-14 14:13:45',1531577625,NULL),(1849479395,7368943,1,614215,1,1,1,'A',1,0.978426,317,848460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 394}}',117.303,138786311,413784,NULL,'2018-07-10 10:15:14',1531217714,NULL),(1849509117,7368943,1,943403,1,1,1,'S',1,0.984375,160,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',117.379,138857433,173282,NULL,'2018-07-13 19:41:07',1531510867,NULL),(1850360691,7368943,1,480687,1,1,1,'S',1,0.993182,220,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',117.814,140149804,220318,NULL,'2018-09-15 17:42:39',1537033359,NULL),(1848679311,7368943,1,1116219,1,1,1,'S',1,0.986111,684,918417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',118.076,137623152,744850,NULL,'2018-05-12 17:59:46',1526147986,NULL),(1850431195,7368943,1,1168340,1,1,1,'A',1,0.941176,210,220478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',118.31,140292978,137770,NULL,'2018-09-23 13:04:52',1537707892,NULL),(1852859125,7368943,1,502673,1,1,1,'X',1,1,126,1054233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',119.341,144111094,102958,NULL,'2019-05-05 14:30:26',1557066626,NULL),(1848069938,7368943,1,1181621,1,1,1,'S',1,0.995098,204,945764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',119.508,136511533,179300,NULL,'2018-03-18 08:55:21',1521363321,NULL),(1847926311,7368943,1,932716,1,1,1,'S',1,0.974576,118,977241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',119.593,136429826,98219,NULL,'2018-03-14 13:44:22',1521035062,NULL),(1848126077,7368943,1,1097553,1,1,1,'A',1,0.994469,442,931920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',119.675,136738367,523040,NULL,'2018-03-30 07:07:22',1522393642,NULL),(1851564972,7368943,1,1599880,1,1,1,'X',1,1,455,1014821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',119.931,142028474,583236,NULL,'2019-01-03 15:33:01',1546529581,NULL),(1854535343,7368943,1,540256,0,1,1,'B',1,0.869369,216,581208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',120.037,146534063,440945,NULL,'2019-09-30 16:24:03',1569860643,NULL),(1848078878,7368943,1,136247,1,1,1,'S',1,0.980609,361,886403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',120.075,136669705,450490,NULL,'2018-03-26 12:27:02',1522067222,NULL),(1848437524,7368943,1,123705,1,1,1,'A',1,0.980808,250,872953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',120.347,137125039,500622,NULL,'2018-04-18 17:40:48',1524073248,NULL),(1849651013,7368943,1,665210,1,1,1,'A',1,0.916275,359,655330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 1102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1278}}',120.466,139094170,1187794,NULL,'2018-07-25 07:58:42',1532505522,NULL),(1851510398,7368943,1,545195,1,1,1,'X',1,1,177,949845,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',120.576,141906494,172240,NULL,'2018-12-27 18:25:41',1545935141,NULL),(1849693806,7368943,1,985114,1,1,1,'X',1,1,397,956093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',120.863,139180659,487460,NULL,'2018-07-29 09:34:37',1532856877,NULL),(1851631008,7368943,1,1345672,1,1,1,'B',1,0.883734,224,560915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 749}, \"maximum_statistics\": {\"great\": 916}}',120.922,142026087,613816,NULL,'2019-01-03 12:53:44',1546520024,NULL),(1847087370,7368943,1,478404,1,1,1,'S',1,0.988449,606,927017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',121.068,135274211,703030,NULL,'2018-01-14 11:21:35',1515928895,NULL),(1848386476,7368943,1,929874,1,1,1,'S',1,0.98301,412,913091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',121.412,137137937,450260,NULL,'2018-04-19 13:18:10',1524143890,NULL),(1851467789,7368943,1,480687,1,1,1,'X',1,1,220,945673,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',121.523,141904273,221968,NULL,'2018-12-27 16:12:27',1545927147,NULL),(1850158131,7368943,1,690982,1,1,1,'A',1,0.916007,466,191675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 75, \"great\": 3230, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3792}}',121.526,139883851,2108137,NULL,'2018-09-01 08:48:25',1535791705,NULL),(1874636822,7368943,1,525670,0,1,1,'A',1,0.905462,144,669605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',121.837,177124638,344219,NULL,'2023-02-01 11:39:19',1675251559,NULL),(1848107600,7368943,1,1200450,1,1,1,'S',1,0.95,110,928691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',121.991,136705500,93596,NULL,'2018-03-28 13:32:27',1522243947,NULL),(1848008770,7368943,1,902307,1,1,1,'S',1,0.993261,371,939903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',122.648,136647556,427950,NULL,'2018-03-25 07:58:47',1521964727,NULL),(1847593784,7368943,1,819315,0,1,1,'A',1,0.983791,368,895522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',122.688,136028456,442340,NULL,'2018-02-21 12:20:51',1519215651,NULL),(1849550557,7368943,1,715023,1,1,1,'S',1,0.990741,216,1024733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',122.792,138892271,215799,NULL,'2018-07-15 11:10:54',1531653054,NULL),(1849598997,7368943,1,775575,1,1,1,'S',1,0.977876,226,944131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',122.869,138892321,282976,NULL,'2018-07-15 11:13:23',1531653203,NULL),(1852780881,7368943,1,51854,1,1,1,'S',1,0.969745,314,949215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',123.181,143926947,380946,NULL,'2019-04-25 14:18:41',1556201921,NULL),(1850150153,7368943,1,1083470,1,1,1,'A',1,0.912835,406,183748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 69, \"great\": 2996, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3545}}',123.377,139943706,1732109,NULL,'2018-09-04 08:19:21',1536049161,NULL),(1849434132,7368943,1,1519305,1,1,1,'B',1,0.890774,138,550530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 792, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 943}}',123.682,138791977,533038,NULL,'2018-07-10 15:18:03',1531235883,NULL),(1850256504,7368943,1,806376,1,1,1,'A',1,0.967344,295,243520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 689}}',124.785,139915514,409807,NULL,'2018-09-02 16:36:38',1535906198,NULL),(1852849231,7368943,1,674647,1,1,1,'X',1,1,132,1053277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',124.793,144115691,117734,NULL,'2019-05-05 18:31:36',1557081096,NULL),(1847905512,7368943,1,907592,1,1,1,'S',1,0.991525,177,1028270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',124.81,136311540,160375,NULL,'2018-03-08 13:11:32',1520514692,NULL),(1851449080,7368943,1,1097553,1,1,1,'X',1,1,452,954993,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',124.97,141973458,538460,NULL,'2018-12-31 10:04:01',1546250641,NULL),(1852670328,7368943,1,61674,1,1,1,'S',1,0.983871,372,917854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',124.987,143719365,453220,NULL,'2019-04-13 15:43:39',1555170219,NULL),(1852898811,7368943,1,1823419,1,1,1,'X',1,1,165,948860,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',125.143,144066854,162280,NULL,'2019-05-03 11:39:42',1556883582,NULL),(1852942538,7368943,1,648818,1,1,1,'X',1,1,184,1014803,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',125.227,144125454,185805,NULL,'2019-05-06 10:31:07',1557138667,NULL),(1847878206,7368943,1,632263,1,1,1,'S',1,0.97619,126,977330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',125.315,136311253,110827,NULL,'2018-03-08 12:55:03',1520513703,NULL),(1848149652,7368943,1,660343,1,1,1,'X',1,1,445,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',125.318,136782852,506660,NULL,'2018-04-01 08:49:34',1522572574,NULL),(1847728454,7368943,1,1176738,1,1,1,'S',1,0.987288,118,993851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',126.016,136237258,113752,NULL,'2018-03-04 08:54:11',1520153651,NULL),(1847818391,7368943,1,1415002,1,1,1,'S',1,0.978448,116,983236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',126.295,136109405,99340,NULL,'2018-02-25 14:02:59',1519567379,NULL),(1850016951,7368943,1,806376,1,1,1,'A',1,0.950653,191,358006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',126.599,139605005,422340,NULL,'2018-08-18 11:23:26',1534591406,NULL),(1854551753,7368943,1,123708,1,1,1,'A',1,0.946809,431,365138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 799}}',127.175,146610618,454754,NULL,'2019-10-06 11:00:54',1570359654,NULL),(1848837761,7368943,1,123706,1,1,1,'A',1,0.952489,546,795930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 663}}',127.765,137684464,606858,NULL,'2018-05-15 17:45:02',1526406302,NULL),(1847912070,7368943,1,280899,1,1,1,'S',1,0.981043,211,903271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',128.267,136371120,210052,NULL,'2018-03-11 07:39:42',1520753982,NULL),(1848183399,7368943,1,1363511,1,1,1,'S',1,0.992257,452,929294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',128.413,136748907,586384,NULL,'2018-03-30 18:44:04',1522435444,NULL),(1848670304,7368943,1,728492,1,1,1,'A',1,0.939759,256,704719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 744, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 830}}',128.435,137596720,676340,NULL,'2018-05-11 15:56:12',1526054172,NULL),(1847915491,7368943,1,532386,1,1,1,'S',1,0.968468,111,946362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',128.729,136311238,94388,NULL,'2018-03-08 12:54:13',1520513653,NULL),(1847730676,7368943,1,1277997,1,1,1,'S',1,0.998724,392,954130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',128.801,136259745,485164,NULL,'2018-03-05 13:37:07',1520257027,NULL),(3389103919,7368943,1,1132324,1,1,1,'B',1,0.877568,545,596336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 131, \"great\": 1491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',128.896,185147768,1504888,NULL,'2024-08-23 16:55:41',1724432141,NULL),(1847990112,7368943,1,632265,1,1,1,'S',1,0.972637,201,883608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',129.564,136624515,190500,NULL,'2018-03-24 09:01:58',1521882118,NULL),(1848789130,7368943,1,1489163,1,1,1,'S',1,0.965296,389,894240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',129.789,137806965,391521,NULL,'2018-05-21 18:36:51',1526927811,NULL),(1847923840,7368943,1,188857,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',130.087,136371207,209000,NULL,'2018-03-11 07:48:03',1520754483,NULL),(1852672936,7368943,1,123705,1,1,1,'S',1,0.993939,495,937956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',130.336,143732806,555820,NULL,'2019-04-14 09:11:38',1555233098,NULL),(1848170351,7368943,1,1432877,1,1,1,'S',1,0.994652,374,924241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',130.371,136742497,465840,NULL,'2018-03-30 11:53:08',1522410788,NULL),(1851212505,7368943,1,453681,1,1,1,'S',1,0.996753,154,949721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',130.699,141540764,136510,NULL,'2018-12-06 08:27:39',1544084859,NULL),(1848882059,7368943,1,804520,1,1,1,'S',1,0.975524,143,961516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',130.798,138034566,136987,NULL,'2018-06-02 07:14:26',1527923666,NULL),(1847402609,7368943,1,188846,1,1,1,'A',1,0.99,548,879112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',130.967,135566603,531416,NULL,'2018-01-28 15:07:34',1517152054,NULL),(1851017252,7368943,1,720256,1,1,1,'A',1,0.970238,309,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',131.091,141022304,564778,NULL,'2018-11-04 13:33:59',1541338439,NULL),(1848128025,7368943,1,1100364,1,1,1,'S',1,0.985714,175,1008522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',131.253,136742132,179364,NULL,'2018-03-30 11:30:09',1522409409,NULL),(1852667233,7368943,1,1815212,1,1,1,'X',1,1,309,1014931,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',131.29,143732032,330708,NULL,'2019-04-14 08:13:33',1555229613,NULL),(1848657970,7368943,1,102441,1,1,1,'A',1,0.946593,248,759098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 543}}',131.864,137622644,488210,NULL,'2018-05-12 17:33:38',1526146418,NULL),(1847974225,7368943,1,1084694,1,1,1,'S',1,0.981132,159,997548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',132.009,136603093,153886,NULL,'2018-03-23 09:00:16',1521795616,NULL),(1847783839,7368943,1,664472,1,1,1,'S',1,0.970803,137,891491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',132.543,136260021,120398,NULL,'2018-03-05 13:55:30',1520258130,NULL),(1849620960,7368943,1,1323227,1,1,1,'A',1,0.978723,539,254482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 589, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 611}}',133.808,139022170,421018,NULL,'2018-07-21 16:57:00',1532192220,NULL),(1847729800,7368943,1,330380,1,1,1,'S',1,0.991803,488,927010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',133.832,136259851,607728,NULL,'2018-03-05 13:44:23',1520257463,NULL),(1847902170,7368943,1,905461,1,1,1,'S',1,0.957692,130,922590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',133.959,136430017,109667,NULL,'2018-03-14 13:54:11',1521035651,NULL),(1849584806,7368943,1,879623,1,1,1,'A',1,0.920437,381,653478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 86, \"great\": 2205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2520}}',134.092,138896783,1826124,NULL,'2018-07-15 15:17:19',1531667839,NULL),(1848860312,7368943,1,1548237,1,1,1,'A',1,0.912234,178,732216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',134.323,137678447,214869,NULL,'2018-05-15 11:58:55',1526385535,NULL),(1848141457,7368943,1,262459,1,1,1,'S',1,0.997541,610,901893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',134.342,136782635,621694,NULL,'2018-04-01 08:36:00',1522571760,NULL),(1848940629,7368943,1,1437679,1,1,1,'A',1,0.920765,183,808169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',134.548,137925761,175612,NULL,'2018-05-27 18:36:09',1527446169,NULL),(1851845853,7368943,1,932716,1,1,1,'X',1,1,118,1053482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',134.754,142411510,100649,NULL,'2019-01-25 17:40:31',1548438031,NULL),(1848740579,7368943,1,1036392,1,1,1,'S',1,0.957447,141,906144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',134.872,137753368,118580,NULL,'2018-05-19 09:03:15',1526720595,NULL),(1849566313,7368943,1,41044,1,1,1,'S',1,0.975155,483,880182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',134.878,138846890,573450,NULL,'2018-07-13 09:21:30',1531473690,NULL),(1851473106,7368943,1,107876,1,1,1,'S',1,0.990625,320,890193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',135.902,141898153,374780,NULL,'2018-12-27 09:37:02',1545903422,NULL),(1853029368,7368943,1,1957626,1,1,1,'X',1,1,233,1053632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',136.013,144292180,248227,NULL,'2019-05-15 15:36:44',1557934604,NULL),(1849729635,7368943,1,875945,1,1,1,'A',1,0.937266,304,350412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 72, \"great\": 2170}, \"maximum_statistics\": {\"great\": 2399}}',136.018,139186104,1480494,NULL,'2018-07-29 14:41:38',1532875298,NULL),(1847998967,7368943,1,779320,1,1,1,'S',1,0.974576,295,967876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',136.374,136652452,371940,NULL,'2018-03-25 13:03:15',1521982995,NULL),(1850764487,7368943,1,838030,1,1,1,'A',1,0.957582,208,740380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 881, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 943}}',136.402,140768486,995806,NULL,'2018-10-20 18:58:44',1540061924,NULL),(1847175023,7368943,1,200142,1,1,1,'S',1,0.985833,600,920570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',136.435,135316261,668682,NULL,'2018-01-16 14:15:46',1516112146,NULL),(1849242760,7368943,1,664472,1,1,1,'S',1,0.978102,137,912778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',136.753,138317953,121515,NULL,'2018-06-16 07:16:27',1529133387,NULL),(1850107110,7368943,1,340652,1,1,1,'A',1,0.954009,240,371041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 1185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1272}}',136.757,139751445,703692,NULL,'2018-08-25 15:00:06',1535209206,NULL),(1850805249,7368943,1,887584,1,1,1,'S',1,0.987479,599,922641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 584}, \"maximum_statistics\": {\"great\": 599}}',137.297,140947912,621450,NULL,'2018-10-31 12:29:40',1540988980,NULL),(1848765180,7368943,1,503231,1,1,1,'A',1,0.968813,481,850226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',137.498,137817067,595290,NULL,'2018-05-22 11:12:45',1526987565,NULL),(1847737886,7368943,1,340705,0,1,1,'A',1,0.957358,199,759829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',137.608,136274371,521668,NULL,'2018-03-06 10:35:04',1520332504,NULL),(1847855729,7368943,1,560081,1,1,1,'S',1,0.970817,257,965264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',137.656,136314488,269275,NULL,'2018-03-08 15:50:17',1520524217,NULL),(1851493646,7368943,1,1832116,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',137.753,141918384,368016,NULL,'2018-12-28 11:44:12',1545997452,NULL),(1850297924,7368943,1,264894,1,1,1,'A',1,0.959577,449,390311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',138.094,140189670,520308,NULL,'2018-09-17 16:57:57',1537203477,NULL),(1848155351,7368943,1,176383,1,1,1,'S',1,0.987047,193,991787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',138.235,136703804,204562,NULL,'2018-03-28 11:56:38',1522238198,NULL),(1851024982,7368943,1,1345672,1,1,1,'A',1,0.94869,475,223599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',138.394,141180895,480885,NULL,'2018-11-14 12:55:16',1542200116,NULL),(1849218130,7368943,1,1407237,1,1,1,'A',1,0.956608,258,798666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',138.496,138422760,601568,NULL,'2018-06-21 14:10:35',1529590235,NULL),(1849605051,7368943,1,1039212,1,1,1,'S',1,0.990566,265,933663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',138.504,138896491,330906,NULL,'2018-07-15 15:01:08',1531666868,NULL),(1849056828,7368943,1,724360,1,1,1,'A',1,0.95081,493,728848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',138.887,138178529,911056,NULL,'2018-06-09 07:27:45',1528529265,NULL),(1850016962,7368943,1,806376,1,1,1,'A',1,0.933962,177,673470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',138.91,139605054,570292,NULL,'2018-08-18 11:25:49',1534591549,NULL),(1848150762,7368943,1,173698,1,1,1,'A',1,0.985663,505,897067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 558}}',139.327,136706195,599416,NULL,'2018-03-28 14:12:53',1522246373,NULL),(3306854403,7368943,1,3628875,1,1,1,'X',1,1,168,951650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',139.592,184971547,169248,NULL,'2024-08-09 18:13:40',1723227220,NULL),(1847773870,7368943,1,1397456,1,1,1,'S',1,0.961538,299,927742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',139.64,136245215,341126,NULL,'2018-03-04 16:27:13',1520180833,NULL),(1847997626,7368943,1,249944,1,1,1,'S',1,0.994275,524,931274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',139.852,136510748,649440,NULL,'2018-03-18 08:08:39',1521360519,NULL),(1849536123,7368943,1,1092200,1,1,1,'S',1,0.98709,1007,924787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 981, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',139.876,138909707,1252580,NULL,'2018-07-16 07:50:40',1531727440,NULL),(1847869149,7368943,1,613237,1,1,1,'S',1,0.991228,171,934613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',140.481,136486046,167950,NULL,'2018-03-17 08:48:26',1521276506,NULL),(1849467471,7368943,1,753100,1,1,1,'A',1,0.909953,358,667118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 718}, \"maximum_statistics\": {\"great\": 844}}',140.553,138814444,677734,NULL,'2018-07-11 18:13:34',1531332814,NULL),(1848222707,7368943,1,1548237,1,1,1,'S',1,0.994681,188,950519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',141.465,136738511,258963,NULL,'2018-03-30 07:18:43',1522394323,NULL),(1850806700,7368943,1,264894,1,1,1,'A',1,0.951493,348,739226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',141.467,140948012,686250,NULL,'2018-10-31 12:37:34',1540989454,NULL),(1849083637,7368943,1,48096,1,1,1,'A',1,0.954301,368,766652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 744}}',141.482,138178559,770466,NULL,'2018-06-09 07:30:21',1528529421,NULL),(1848119446,7368943,1,1000927,1,1,1,'S',1,0.99697,330,951666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',141.677,136782370,393540,NULL,'2018-04-01 08:16:39',1522570599,NULL),(1849888765,7368943,1,363010,1,1,1,'A',1,0.939876,893,764392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131}}',141.758,139324479,1137416,NULL,'2018-08-05 06:26:13',1533450373,NULL),(1848138914,7368943,1,1113834,1,1,1,'S',1,0.996445,422,948584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',141.922,136768783,494110,NULL,'2018-03-31 16:12:36',1522512756,NULL),(1848129975,7368943,1,85680,1,1,1,'S',1,0.991031,223,1008472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',142.118,136703860,283958,NULL,'2018-03-28 12:01:18',1522238478,NULL),(1878011111,7368943,1,1439297,1,1,1,'A',1,0.913737,223,646396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 1348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1536}}',142.144,181826014,1219278,NULL,'2023-12-02 17:06:39',1701536799,NULL),(1847981688,7368943,1,989369,1,1,1,'A',1,0.986799,850,909599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 909}}',142.206,136669556,1120420,NULL,'2018-03-26 12:14:17',1522066457,NULL),(1849509825,7368943,1,373472,1,1,1,'S',1,0.996875,160,1042887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',142.751,138892202,178616,NULL,'2018-07-15 11:06:50',1531652810,NULL),(1847865637,7368943,1,1205930,1,1,1,'S',1,0.971429,140,927297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',143.19,136413320,169897,NULL,'2018-03-13 14:49:44',1520952584,NULL),(1848208222,7368943,1,1450489,1,1,1,'S',1,0.989075,778,920906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 761}, \"maximum_statistics\": {\"great\": 778}}',143.34,136738121,931720,NULL,'2018-03-30 06:46:48',1522392408,NULL),(1848202848,7368943,1,453680,1,1,1,'S',1,0.996063,127,1034520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',143.491,136810837,113078,NULL,'2018-04-02 16:38:30',1522687110,NULL),(1851438580,7368943,1,941333,1,1,1,'S',1,0.972119,269,967870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',143.516,141847733,335421,NULL,'2018-12-24 10:47:50',1545648470,NULL),(1848032135,7368943,1,540256,1,1,1,'S',1,0.981231,666,905796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',143.778,136537528,780920,NULL,'2018-03-19 15:35:16',1521473716,NULL),(1850815896,7368943,1,1201269,1,1,1,'A',1,0.946171,465,227377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 88, \"great\": 3304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3604}}',143.926,141006328,1738929,NULL,'2018-11-03 17:48:22',1541267302,NULL),(1849701809,7368943,1,1607070,1,1,1,'A',1,0.978985,580,866543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',144.276,139036803,857240,NULL,'2018-07-22 10:46:03',1532256363,NULL),(1852865802,7368943,1,514689,1,1,1,'S',1,0.994048,336,1033527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',145.094,144111932,391038,NULL,'2019-05-05 15:08:27',1557068907,NULL),(1852929470,7368943,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',145.539,144110862,169820,NULL,'2019-05-05 14:20:23',1557066023,NULL),(1849550512,7368943,1,715022,1,1,1,'S',1,0.990691,376,931890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',145.761,138892302,410370,NULL,'2018-07-15 11:12:18',1531653138,NULL),(1847854641,7368943,1,1292935,1,1,1,'A',1,0.948845,303,897701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',145.956,136348196,333350,NULL,'2018-03-10 08:37:45',1520671065,NULL),(1849557970,7368943,1,997650,1,1,1,'S',1,0.979021,286,887686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',146.048,139024884,330250,NULL,'2018-07-21 19:53:09',1532202789,NULL),(1853198949,7368943,1,453680,1,1,1,'X',1,1,127,1049692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',146.133,144519108,114398,NULL,'2019-05-27 15:40:08',1558971608,NULL),(1849621697,7368943,1,654375,1,1,1,'A',1,0.959909,342,238489,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',146.36,138920197,393461,NULL,'2018-07-16 18:47:26',1531766846,NULL),(1850158125,7368943,1,690982,1,1,1,'A',1,0.972838,793,118354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 3626, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3792}}',146.464,139825896,1909978,NULL,'2018-08-29 10:00:33',1535536833,NULL),(1851212518,7368943,1,453681,1,1,1,'S',1,0.996753,154,1003615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',147.093,141540772,140178,NULL,'2018-12-06 08:28:24',1544084904,NULL),(1849467303,7368943,1,204956,1,1,1,'S',1,0.98954,239,930800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',147.979,138710843,222840,NULL,'2018-07-06 14:25:16',1530887116,NULL),(1850595848,7368943,1,774782,1,1,1,'A',1,0.922956,251,670201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',148.247,140465592,282748,NULL,'2018-10-03 09:55:56',1538560556,NULL),(1850013370,7368943,1,794670,1,1,1,'S',1,0.983645,642,875240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642}}',148.509,139604791,790270,NULL,'2018-08-18 11:07:51',1534590471,NULL),(1849530637,7368943,1,24023,1,1,1,'S',1,0.992105,570,921185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',148.641,138847123,624300,NULL,'2018-07-13 09:37:51',1531474671,NULL),(1877866899,7368943,1,779320,1,1,1,'S',1,0.972881,295,1025057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',148.7,181595684,391644,NULL,'2023-11-14 15:44:33',1699976673,NULL),(1848179191,7368943,1,936964,1,1,1,'S',1,0.988432,389,922068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389}}',148.971,136768650,505662,NULL,'2018-03-31 16:06:21',1522512381,NULL),(1851522148,7368943,1,61675,1,1,1,'A',1,0.940278,360,830187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 360}}',149.174,141923180,360168,NULL,'2018-12-28 16:33:03',1546014783,NULL),(1848171444,7368943,1,408332,1,1,1,'S',1,0.976501,383,889360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',149.474,136707606,405980,NULL,'2018-03-28 15:29:32',1522250972,NULL),(1847961642,7368943,1,1252442,1,1,1,'S',1,0.985106,235,915189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',150.691,136311450,276010,NULL,'2018-03-08 13:07:11',1520514431,NULL),(1850001712,7368943,1,495800,1,1,1,'A',1,0.942879,217,742654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',151.163,139560840,604090,NULL,'2018-08-16 07:52:25',1534405945,NULL),(1848852308,7368943,1,1379343,1,1,1,'A',1,0.97032,640,859548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',151.686,137842286,759580,NULL,'2018-05-23 18:45:52',1527101152,NULL),(1848725237,7368943,1,915124,1,1,1,'S',1,0.980094,427,904189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',152.103,137638004,466900,NULL,'2018-05-13 10:13:57',1526206437,NULL),(1849511197,7368943,1,1205930,1,1,1,'S',1,0.985714,140,968670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',152.448,139021980,172241,NULL,'2018-07-21 16:46:19',1532191579,NULL),(1851621596,7368943,1,1642358,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',152.619,142041137,697060,NULL,'2019-01-04 10:19:24',1546597164,NULL),(1848149444,7368943,1,793430,1,1,1,'S',1,0.997483,596,947726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',153.466,136738321,686530,NULL,'2018-03-30 07:02:47',1522393367,NULL),(1852719031,7368943,1,1678939,1,1,1,'X',1,1,556,1014823,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 556}}',154.153,143965042,694956,NULL,'2019-04-27 16:06:42',1556381202,NULL),(1849451812,7368943,1,308593,1,1,1,'A',1,0.97913,373,875889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',154.259,138787489,575280,NULL,'2018-07-10 11:31:50',1531222310,NULL),(1849614892,7368943,1,792989,1,1,1,'A',1,0.912439,367,195324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1439}}',154.548,139034411,598781,NULL,'2018-07-22 08:00:10',1532246410,NULL),(1851562687,7368943,1,941332,1,1,1,'A',1,0.94227,361,757356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',154.572,142087181,476882,NULL,'2019-01-06 16:16:00',1546791360,NULL),(3626560161,7368943,1,1395963,1,1,1,'S',1,0.997619,420,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',154.64,185653532,478400,NULL,'2024-10-04 16:11:15',1728058275,NULL),(1848104474,7368943,1,1461228,1,1,1,'S',1,0.997479,595,950876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',154.654,136786320,698120,NULL,'2018-04-01 12:13:19',1522584799,NULL),(1848052392,7368943,1,120267,1,1,1,'S',1,0.97076,171,955695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',154.709,136673183,184661,NULL,'2018-03-26 15:54:55',1522079695,NULL),(1849539822,7368943,1,83674,1,1,1,'A',1,0.968436,282,799535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',154.904,138857200,607542,NULL,'2018-07-13 19:25:04',1531509904,NULL),(1849537485,7368943,1,698251,1,1,1,'A',1,0.989592,623,907194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1249}}',154.941,138995391,1434338,NULL,'2018-07-20 11:53:39',1532087619,NULL),(1849913665,7368943,1,820619,1,1,1,'S',1,0.986025,644,880635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',155.063,139605104,772920,NULL,'2018-08-18 11:28:55',1534591735,NULL),(1848727408,7368943,1,1039215,1,1,1,'S',1,0.970455,220,948725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',155.213,137570712,259977,NULL,'2018-05-10 10:01:15',1525946475,NULL),(1850107121,7368943,1,340652,1,1,1,'A',1,0.93239,452,712347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1272}}',156.004,139751511,1088790,NULL,'2018-08-25 15:03:46',1535209426,NULL),(1848960655,7368943,1,751211,1,1,1,'S',1,0.993258,445,938604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 445}}',156.016,138034468,484920,NULL,'2018-06-02 07:07:28',1527923248,NULL),(1849428542,7368943,1,96033,1,1,1,'A',1,0.967949,594,840097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 702}}',156.646,138649025,733548,NULL,'2018-07-03 07:50:13',1530604213,NULL),(1849566734,7368943,1,449579,1,1,1,'A',1,0.983212,395,867753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',156.648,138914142,733694,NULL,'2018-07-16 12:47:01',1531745221,NULL),(1852747366,7368943,1,108762,1,1,1,'A',1,0.982603,766,455446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',156.839,143808033,529020,NULL,'2019-04-18 19:31:00',1555615860,NULL),(1849752330,7368943,1,133938,1,1,1,'A',1,0.911464,488,329016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',157.402,139185888,505790,NULL,'2018-07-29 14:31:27',1532874687,NULL),(1847766855,7368943,1,1451824,1,1,1,'S',1,0.989362,141,1018267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',157.676,136237007,119427,NULL,'2018-03-04 08:35:52',1520152552,NULL),(1849036432,7368943,1,1437400,1,1,1,'S',1,0.997899,238,947165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',157.815,138178475,250310,NULL,'2018-06-09 07:24:08',1528529048,NULL),(1874867969,7368943,1,1936870,1,1,1,'S',1,0.964758,908,872054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 844, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 908}}',158.05,177484844,1179828,NULL,'2023-02-21 18:34:46',1677004486,NULL),(1849472252,7368943,1,1028485,1,1,1,'S',1,0.998762,404,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 404}}',158.503,138810046,511568,NULL,'2018-07-11 13:50:48',1531317048,NULL),(1874902748,7368943,1,2570375,1,1,1,'A',1,0.93758,208,689524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',158.576,177335978,520070,NULL,'2023-02-13 06:45:26',1676270726,NULL),(1852756643,7368943,1,212118,1,1,1,'S',1,0.989893,841,890241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841}}',158.612,143823816,890650,NULL,'2019-04-19 16:33:11',1555691591,NULL),(1849542377,7368943,1,1464930,1,1,1,'S',1,0.957865,178,882589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',158.668,138857308,183491,NULL,'2018-07-13 19:32:07',1531510327,NULL),(1848198261,7368943,1,821694,1,1,1,'S',1,0.983526,607,907698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',158.847,136740500,738780,NULL,'2018-03-30 09:43:01',1522402981,NULL),(1852904114,7368943,1,1437400,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',159.113,144111158,255920,NULL,'2019-05-05 14:33:33',1557066813,NULL),(1852848172,7368943,1,1028485,1,1,1,'X',1,1,404,956565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 404}}',159.334,144093525,512208,NULL,'2019-05-04 18:14:19',1556993659,NULL),(1848639155,7368943,1,272843,1,1,1,'A',1,0.972433,376,823092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',160.339,137622698,575690,NULL,'2018-05-12 17:36:13',1526146573,NULL),(1848179241,7368943,1,817145,1,1,1,'S',1,0.975078,321,967920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',160.964,136768571,375995,NULL,'2018-03-31 16:01:57',1522512117,NULL),(1848214735,7368943,1,734845,1,1,1,'S',1,0.979915,946,904384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',161.228,136738208,1091270,NULL,'2018-03-30 06:53:55',1522392835,NULL),(1849623822,7368943,1,358249,1,1,1,'S',1,0.968354,553,858118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',161.657,138868015,709110,NULL,'2018-07-14 08:47:25',1531558045,NULL),(1848067968,7368943,1,54718,1,1,1,'S',1,0.96473,241,814182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',161.909,136518172,235190,NULL,'2018-03-18 14:57:05',1521385025,NULL),(1850566053,7368943,1,1511109,1,1,1,'A',1,0.931482,680,740295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 66, \"great\": 1993, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2233}}',162.679,140465520,2542760,NULL,'2018-10-03 09:47:59',1538560079,NULL),(1850461425,7368943,1,914189,1,1,1,'A',1,0.944571,630,230478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 75, \"great\": 3187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3500}}',162.87,140332019,1790491,NULL,'2018-09-25 18:49:54',1537901394,NULL),(1851162799,7368943,1,1601344,1,1,1,'S',1,0.995276,635,946472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',163.704,141328536,728720,NULL,'2018-11-23 11:43:34',1542973414,NULL),(1849620608,7368943,1,353834,1,1,1,'A',1,0.907285,163,590670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 755}}',163.937,138896356,550670,NULL,'2018-07-15 14:54:14',1531666454,NULL),(1848018800,7368943,1,1028482,1,1,1,'A',1,0.949168,226,751198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',164.447,136537435,494634,NULL,'2018-03-19 15:29:38',1521473378,NULL),(1849649994,7368943,1,373473,1,1,1,'S',1,0.994,250,942133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',164.472,139160924,280250,NULL,'2018-07-28 12:20:22',1532780422,NULL),(1848200912,7368943,1,821900,1,1,1,'S',1,0.961644,365,917420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',165.86,136740533,492846,NULL,'2018-03-30 09:45:29',1522403129,NULL),(1850106657,7368943,1,126645,1,1,1,'A',1,0.962857,968,240704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1808, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',166.136,139690136,1116811,NULL,'2018-08-22 15:20:11',1534951211,NULL),(1847078022,7368943,1,1416722,1,1,1,'S',1,0.981172,717,908251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',166.258,135296837,847050,NULL,'2018-01-15 13:40:27',1516023627,NULL),(1849706415,7368943,1,446612,1,1,1,'A',1,0.953237,344,765400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',167.247,139199796,706092,NULL,'2018-07-30 07:12:53',1532934773,NULL),(1851180612,7368943,1,1348906,0,1,1,'B',1,0.897103,231,605396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001}}',167.653,141540797,728182,NULL,'2018-12-06 08:32:09',1544085129,NULL),(1849797381,7368943,1,168504,1,1,1,'A',1,0.927005,333,200175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 1293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',168.953,139291088,625800,NULL,'2018-08-03 16:42:54',1533314574,NULL),(1851431982,7368943,1,933191,1,1,1,'S',1,0.992764,691,937693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',170.276,141906774,797020,NULL,'2018-12-27 18:45:31',1545936331,NULL),(1848785484,7368943,1,31819,1,1,1,'S',1,0.967684,1114,863187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',170.448,137777756,1206260,NULL,'2018-05-20 09:20:04',1526808004,NULL),(1853690493,7368943,1,144411,1,1,1,'A',1,0.951351,106,794389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',170.693,145309502,173932,NULL,'2019-07-12 17:48:30',1562953710,NULL),(1848156329,7368943,1,1032538,1,1,1,'S',1,0.991909,309,1027208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',170.712,136742788,351945,NULL,'2018-03-30 12:09:07',1522411747,NULL),(1853097456,7368943,1,668956,1,1,1,'S',1,0.980707,311,986704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',171.283,144503753,406490,NULL,'2019-05-26 18:12:15',1558894335,NULL),(1851160271,7368943,1,707354,1,1,1,'S',1,0.977758,562,890218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',171.671,141368178,692650,NULL,'2018-11-25 13:23:38',1543152218,NULL),(1852672946,7368943,1,123706,1,1,1,'S',1,0.984163,663,913939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',171.931,143612391,705040,NULL,'2019-04-07 07:01:58',1554620518,NULL),(1851196303,7368943,1,1210839,0,1,1,'A',1,0.915301,206,314998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',172.051,141575070,466334,NULL,'2018-12-08 09:57:54',1544263074,NULL),(1849533619,7368943,1,1084696,1,1,1,'A',1,0.971649,139,888228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',172.226,138995693,151515,NULL,'2018-07-20 12:12:31',1532088751,NULL),(1848184469,7368943,1,692801,1,1,1,'S',1,0.986085,539,915844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',172.439,136782685,686460,NULL,'2018-04-01 08:38:41',1522571921,NULL),(1849752303,7368943,1,133938,1,1,1,'A',1,0.965711,399,118400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 977}}',172.545,139084784,373962,NULL,'2018-07-24 19:01:24',1532458884,NULL),(1852618076,7368943,1,1939223,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',173.539,143612505,251460,NULL,'2019-04-07 07:14:13',1554621253,NULL),(1849400109,7368943,1,21010,1,1,1,'A',1,0.942931,584,755502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 1376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1542}}',174.039,138648964,1467290,NULL,'2018-07-03 07:44:11',1530603851,NULL),(1853420813,7368943,1,1992080,1,1,1,'X',1,1,225,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',174.134,144857744,248096,NULL,'2019-06-15 10:52:41',1560595961,NULL),(1851091146,7368943,1,453681,1,1,1,'A',1,0.922078,154,831271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',174.88,141236662,134318,NULL,'2018-11-17 17:16:25',1542474985,NULL),(1848222557,7368943,1,1548238,1,1,1,'S',1,0.992063,252,892908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',175.16,136738490,323380,NULL,'2018-03-30 07:16:52',1522394212,NULL),(1847998073,7368943,1,161275,0,1,1,'A',1,0.960938,325,768358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1444, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1536}}',175.416,136537360,1377488,NULL,'2018-03-19 15:25:59',1521473159,NULL),(1849605698,7368943,1,782309,1,1,1,'S',1,0.988679,795,926649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',175.468,138995446,897080,NULL,'2018-07-20 11:57:14',1532087834,NULL),(1853032011,7368943,1,1736714,1,1,1,'S',1,0.994919,492,1035846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',177.245,144293658,597887,NULL,'2019-05-15 17:13:10',1557940390,NULL),(1852792036,7368943,1,1743911,1,1,1,'S',1,0.988426,216,921551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',177.432,143940911,226430,NULL,'2019-04-26 12:02:14',1556280134,NULL),(1851522156,7368943,1,61675,1,1,1,'S',1,0.980556,360,942656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',178.03,141923218,376464,NULL,'2018-12-28 16:35:08',1546014908,NULL),(1852670396,7368943,1,61675,1,1,1,'S',1,0.980556,360,943196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',178.03,143737121,377170,NULL,'2019-04-14 13:19:55',1555247995,NULL),(1853299252,7368943,1,264261,1,1,1,'A',1,0.968385,378,249971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',178.096,144665735,625148,NULL,'2019-06-04 16:05:45',1559664345,NULL),(1849604880,7368943,1,1415003,1,1,1,'S',1,0.97351,151,965521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',178.467,138857317,138366,NULL,'2018-07-13 19:33:05',1531510385,NULL),(1852983809,7368943,1,1599880,1,1,1,'S',1,0.986813,455,1009387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455}}',179.898,144206764,593772,NULL,'2019-05-11 05:35:32',1557552932,NULL),(1851251472,7368943,1,1419340,1,1,1,'A',1,0.924814,439,700782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 1777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2015}}',180.18,141556296,1868912,NULL,'2018-12-07 08:57:51',1544173071,NULL),(1851481115,7368943,1,821694,1,1,1,'S',1,0.987644,607,973582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',180.76,141826104,771402,NULL,'2018-12-23 07:18:25',1545549505,NULL),(1853258840,7368943,1,1752084,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',180.836,144702415,221100,NULL,'2019-06-06 18:05:25',1559844325,NULL),(1848109779,7368943,1,147494,1,1,1,'S',1,0.988636,264,924861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',181.368,136742299,281794,NULL,'2018-03-30 11:42:19',1522410139,NULL),(1849588330,7368943,1,761722,1,1,1,'S',1,0.953437,451,783935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',181.44,138913749,491390,NULL,'2018-07-16 12:23:26',1531743806,NULL),(1851470246,7368943,1,665378,1,1,1,'S',1,0.997466,592,952470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 592}}',182.026,141811994,674920,NULL,'2018-12-22 15:19:16',1545491956,NULL),(1878048563,7368943,1,517432,1,1,1,'A',1,0.974377,513,866573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 722}}',182.242,181763501,701928,NULL,'2023-11-27 16:34:02',1701102842,NULL),(1851385727,7368943,1,1601344,1,1,1,'A',1,0.918898,318,739875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',182.828,141788139,535371,NULL,'2018-12-21 11:02:38',1545390158,NULL),(1847819560,7368943,1,207407,1,1,1,'S',1,0.981611,571,937883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',183.554,136259928,613385,NULL,'2018-03-05 13:49:50',1520257790,NULL),(1849554472,7368943,1,1470144,1,1,1,'S',1,0.997914,719,949148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',184.455,138995268,791440,NULL,'2018-07-20 11:44:18',1532087058,NULL),(1852999522,7368943,1,1899928,1,1,1,'X',1,1,218,1006268,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',184.592,144310157,218892,NULL,'2019-05-16 16:26:20',1558023980,NULL),(1850505324,7368943,1,131286,1,1,1,'A',1,0.975329,559,121589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 884}, \"maximum_statistics\": {\"great\": 912}}',185.186,140218536,359934,NULL,'2018-09-19 14:23:37',1537367017,NULL),(1850552630,7368943,1,1586976,0,1,1,'A',1,0.960087,1025,242002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 39, \"great\": 3013, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3232}}',186.231,140465711,1624070,NULL,'2018-10-03 10:09:41',1538561381,NULL),(1848881785,7368943,1,804519,1,1,1,'S',1,0.961538,182,926119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',186.728,138034531,184567,NULL,'2018-06-02 07:11:56',1527923516,NULL),(1851280966,7368943,1,1526616,1,1,1,'A',1,0.928226,551,712617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',187.045,141428531,1138322,NULL,'2018-11-29 16:33:06',1543509186,NULL),(1849676780,7368943,1,818079,0,1,1,'A',1,0.986842,550,913083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',187.367,139160968,590270,NULL,'2018-07-28 12:22:19',1532780539,NULL),(1854584604,7368943,1,1747624,1,1,1,'A',1,0.91516,211,648891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',189.009,146639220,587720,NULL,'2019-10-08 15:12:25',1570547545,NULL),(1848332298,7368943,1,1018222,1,1,1,'A',1,0.979612,444,870144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 496, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',189.023,136924676,633000,NULL,'2018-04-08 10:10:38',1523182238,NULL),(1848105127,7368943,1,1461317,1,1,1,'A',1,0.984067,584,889980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',189.102,136738418,756732,NULL,'2018-03-30 07:11:00',1522393860,NULL),(1849484259,7368943,1,902308,1,1,1,'A',1,0.980903,491,881369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 576}}',189.12,138814326,611320,NULL,'2018-07-11 18:03:57',1531332237,NULL),(1848168477,7368943,1,1254644,1,1,1,'A',1,0.985932,573,900185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',189.599,136741323,911990,NULL,'2018-03-30 10:37:05',1522406225,NULL),(1849627326,7368943,1,1555455,1,1,1,'S',1,0.992063,504,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',190.108,138911943,571760,NULL,'2018-07-16 10:31:02',1531737062,NULL),(1852907263,7368943,1,1641872,1,1,1,'S',1,0.997706,436,953546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',190.215,144110218,494320,NULL,'2019-05-05 13:49:57',1557064197,NULL),(1848128710,7368943,1,1468657,1,1,1,'S',1,0.992296,649,937255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',190.256,136767853,783454,NULL,'2018-03-31 15:27:53',1522510073,NULL),(1847892400,7368943,1,1405884,1,1,1,'A',1,0.954211,586,766339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1496}}',190.404,136397782,1334234,NULL,'2018-03-12 16:45:18',1520873118,NULL),(1860440053,7368943,1,635009,0,1,1,'B',1,0.891355,232,666914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',190.656,155654588,678819,NULL,'2020-11-03 17:26:18',1604424378,NULL),(3163179276,7368943,1,3566194,1,1,1,'A',1,0.934239,505,712187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 98, \"great\": 2944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3277}}',190.762,184660242,2719790,NULL,'2024-07-15 13:05:13',1721048713,NULL),(1849232352,7368943,1,1154653,1,1,1,'S',1,0.992819,557,937504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',190.785,138317836,610860,NULL,'2018-06-16 07:06:51',1529132811,NULL),(1849381986,7368943,1,664227,1,1,1,'X',1,1,259,958694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',191.28,138834431,282872,NULL,'2018-07-12 17:29:45',1531416585,NULL),(3195021025,7368943,1,1733135,1,1,1,'A',1,0.906487,334,627828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 1026, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1187}}',191.695,184730277,939048,NULL,'2024-07-21 11:01:00',1721559660,NULL),(1849485232,7368943,1,1608662,1,1,1,'A',1,0.954416,306,783287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',191.891,138834531,692300,NULL,'2018-07-12 17:36:42',1531417002,NULL),(1851544078,7368943,1,1227621,1,1,1,'B',1,0.883562,255,637295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',192.199,141990309,554887,NULL,'2019-01-01 09:14:39',1546334079,NULL),(1851096240,7368943,1,941334,1,1,1,'S',1,0.985969,392,973951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',192.959,141253737,475746,NULL,'2018-11-18 14:18:36',1542550716,NULL),(1848325425,7368943,1,751960,1,1,1,'S',1,0.964646,396,936684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',192.974,136925008,466188,NULL,'2018-04-08 10:30:31',1523183431,NULL),(1848182232,7368943,1,1363164,1,1,1,'S',1,0.986254,582,914626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582}}',194.562,136767753,752838,NULL,'2018-03-31 15:23:48',1522509828,NULL),(1854164450,7368943,1,1658885,1,1,1,'B',1,0.88755,219,627932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',194.878,146035121,524265,NULL,'2019-08-26 16:19:44',1566836384,NULL),(1850248351,7368943,1,62269,1,1,1,'A',1,0.94852,635,227245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 777}}',195.051,139924505,373322,NULL,'2018-09-03 06:13:50',1535955230,NULL),(1852904462,7368943,1,1084696,1,1,1,'S',1,0.989691,194,1016280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',195.096,144111252,193701,NULL,'2019-05-05 14:37:27',1557067047,NULL),(1852939138,7368943,1,987117,1,1,1,'S',1,0.984985,333,1004609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',196.229,144110554,456272,NULL,'2019-05-05 14:05:47',1557065147,NULL),(1848196253,7368943,1,1272976,1,1,1,'S',1,0.988349,515,926603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',196.463,136804279,579660,NULL,'2018-04-02 10:30:24',1522665024,NULL),(1848168618,7368943,1,405168,1,1,1,'S',1,0.965686,204,951280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',196.88,136723352,231893,NULL,'2018-03-29 13:15:36',1522329336,NULL),(1874886867,7368943,1,540257,1,1,1,'A',1,0.957837,288,761892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 943, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',198.047,177337213,849816,NULL,'2023-02-13 09:22:20',1676280140,NULL),(1852712781,7368943,1,818079,1,1,1,'S',1,0.996491,570,950324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',198.255,143939531,615560,NULL,'2019-04-26 10:19:58',1556273998,NULL),(1851086320,7368943,1,1642359,1,1,1,'S',1,0.985788,774,920432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',198.959,141328648,885880,NULL,'2018-11-23 11:53:22',1542974002,NULL),(1851099818,7368943,1,1362878,1,1,1,'A',1,0.933094,716,354237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 1386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1532}}',199.566,141231553,896802,NULL,'2018-11-17 12:41:49',1542458509,NULL),(3474390357,7368943,1,1172439,0,1,1,'A',1,0.932822,441,707332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',200.074,185328782,920774,NULL,'2024-09-07 08:26:04',1725697564,NULL),(1849434095,7368943,1,987118,1,1,1,'S',1,0.992495,533,937586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',200.427,138834287,645320,NULL,'2018-07-12 17:20:46',1531416046,NULL),(1853054547,7368943,1,1465553,1,1,1,'X',1,1,463,1010627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',200.475,144326896,552192,NULL,'2019-05-17 14:57:32',1558105052,NULL),(1854402332,7368943,1,519940,1,1,1,'A',1,0.95172,533,234174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1509, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1657}}',200.543,146519499,1007162,NULL,'2019-09-29 14:48:24',1569768504,NULL),(1849537210,7368943,1,819316,1,1,1,'S',1,0.997099,517,951881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',200.843,138896425,610770,NULL,'2018-07-15 14:57:18',1531666638,NULL),(1849554105,7368943,1,991780,1,1,1,'S',1,0.985163,674,917293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',201.126,138873785,745610,NULL,'2018-07-14 14:22:36',1531578156,NULL),(1848035872,7368943,1,1351979,1,1,1,'A',1,0.957036,408,790970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1606}}',201.369,136590051,1531302,NULL,'2018-03-22 15:11:13',1521731473,NULL),(1849752320,7368943,1,133938,1,1,1,'A',1,0.962129,378,244811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 919}, \"maximum_statistics\": {\"great\": 977}}',201.987,139185807,478812,NULL,'2018-07-29 14:26:55',1532874415,NULL),(1852749829,7368943,1,1803863,1,1,1,'S',1,0.992155,1211,982422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1192, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1211}}',202.409,143940495,1661280,NULL,'2019-04-26 11:34:43',1556278483,NULL),(1849404972,7368943,1,1073782,1,1,1,'S',1,0.99923,649,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',202.713,138834226,787710,NULL,'2018-07-12 17:17:18',1531415838,NULL),(1850329938,7368943,1,1658885,1,1,1,'S',1,0.984605,747,917118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',203.083,140124669,881840,NULL,'2018-09-14 15:28:28',1536938908,NULL),(1849983103,7368943,1,483186,1,1,1,'A',1,0.95904,410,781689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',203.332,139560999,728006,NULL,'2018-08-16 08:04:38',1534406678,NULL),(1852856723,7368943,1,1606604,1,1,1,'S',1,0.97389,383,967171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 383}}',204.022,144032667,511951,NULL,'2019-05-01 11:00:07',1556708407,NULL),(1848137928,7368943,1,781797,1,1,1,'A',1,0.977896,486,857920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',204.227,136740632,678240,NULL,'2018-03-30 09:52:32',1522403552,NULL),(1853001705,7368943,1,1900027,1,1,1,'X',1,1,169,1036588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',204.279,144310255,165412,NULL,'2019-05-16 16:32:45',1558024365,NULL),(1853054161,7368943,1,1465550,1,1,1,'A',1,0.97192,246,815687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',204.41,144326772,500502,NULL,'2019-05-17 14:51:58',1558104718,NULL),(1874982198,7368943,1,142309,1,1,1,'S',1,0.996081,893,948795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 886, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 893}}',204.426,177327772,1100340,NULL,'2023-02-12 18:22:55',1676226175,NULL),(1851430709,7368943,1,1393044,1,1,1,'S',1,0.985496,655,914302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',204.943,141865042,767480,NULL,'2018-12-25 10:58:00',1545735480,NULL),(1877782870,7368943,1,439066,1,1,1,'A',1,0.945134,352,736267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 84, \"great\": 2380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',205.616,181478479,2384638,NULL,'2023-11-05 15:56:54',1699199814,NULL),(1849489826,7368943,1,635009,0,1,1,'A',1,0.98715,768,901951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',207.837,138834416,914046,NULL,'2018-07-12 17:28:48',1531416528,NULL),(1850317175,7368943,1,1583308,1,1,1,'S',1,0.995256,527,946788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 527}}',208.752,140149768,588680,NULL,'2018-09-15 17:41:23',1537033283,NULL),(1849387927,7368943,1,1432878,1,1,1,'S',1,0.994361,532,930601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',208.776,138834183,652680,NULL,'2018-07-12 17:14:50',1531415690,NULL),(1878110562,7368943,1,804440,1,1,1,'A',1,0.963726,822,791869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 2963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3129}}',209.761,181900198,2706566,NULL,'2023-12-08 13:57:33',1702043853,NULL),(1852780382,7368943,1,51471,1,1,1,'S',1,0.96962,395,1018848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',210.232,143926984,478323,NULL,'2019-04-25 14:21:09',1556202069,NULL),(1852672516,7368943,1,1642359,1,1,1,'X',1,1,774,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 774}}',211.217,143740046,898640,NULL,'2019-04-14 16:19:05',1555258745,NULL),(1849504173,7368943,1,228010,1,1,1,'S',1,0.992659,613,939283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',211.944,138834059,675620,NULL,'2018-07-12 17:08:20',1531415300,NULL),(1848345458,7368943,1,1527758,1,1,1,'A',1,0.979401,850,888442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1028, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1068}}',212.268,136924624,1263348,NULL,'2018-04-08 10:07:26',1523182046,NULL),(1849933556,7368943,1,264090,1,1,1,'A',1,0.96286,863,243821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1077}}',212.302,139560968,620101,NULL,'2018-08-16 08:02:02',1534406522,NULL),(1848826984,7368943,1,48098,1,1,1,'A',1,0.954222,710,802606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1024, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1125}}',212.464,137753792,1232982,NULL,'2018-05-19 09:28:43',1526722123,NULL),(1852999251,7368943,1,514690,1,1,1,'S',1,0.994108,594,943154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',212.468,144291751,666170,NULL,'2019-05-15 15:13:30',1557933210,NULL),(1852686572,7368943,1,1826767,1,1,1,'S',1,0.994141,256,942721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',213.232,143741441,272340,NULL,'2019-04-14 17:52:42',1555264362,NULL),(1878050601,7368943,1,525670,1,1,1,'S',1,0.956933,476,917491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',214,181794842,570076,NULL,'2023-11-30 10:55:14',1701341714,NULL),(3459035288,7368943,1,1838986,1,1,1,'A',1,0.947718,346,767267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 67, \"great\": 1754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',214.263,185298654,1888238,NULL,'2024-09-04 16:16:15',1725466575,NULL),(1852731639,7368943,1,1863456,1,1,1,'S',1,0.994173,858,936418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',214.534,143940717,1021880,NULL,'2019-04-26 11:48:45',1556279325,NULL),(1849625551,7368943,1,1433224,1,1,1,'S',1,0.989274,606,925500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',215.984,138896556,734050,NULL,'2018-07-15 15:04:58',1531667098,NULL),(1853103053,7368943,1,179713,1,1,1,'X',1,1,675,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',216.45,144518960,817320,NULL,'2019-05-27 15:29:38',1558970978,NULL),(1877722686,7368943,1,51471,1,1,1,'S',1,0.975949,395,1038286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',216.722,181421163,481295,NULL,'2023-11-01 15:54:38',1698854078,NULL),(1849385944,7368943,1,1498002,1,1,1,'S',1,0.995463,551,943723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 551}}',217.088,138810084,660540,NULL,'2018-07-11 13:52:45',1531317165,NULL),(1848147526,7368943,1,1478252,1,1,1,'A',1,0.978654,959,881811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',217.449,136723224,1358296,NULL,'2018-03-29 13:07:27',1522328847,NULL),(1853120707,7368943,1,1826767,1,1,1,'X',1,1,256,960086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',217.828,144427195,274620,NULL,'2019-05-22 18:15:16',1558548916,NULL),(1877773915,7368943,1,914189,1,1,1,'A',1,0.950857,779,773846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 95, \"great\": 3251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3500}}',218.233,181491217,3375136,NULL,'2023-11-06 15:28:11',1699284491,NULL),(1849750571,7368943,1,132889,0,1,1,'A',1,0.955649,687,800709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',218.63,139180609,958162,NULL,'2018-07-29 09:30:52',1532856652,NULL),(1848116928,7368943,1,1404085,1,1,1,'S',1,0.997585,621,953173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',218.675,136804367,676190,NULL,'2018-04-02 10:37:12',1522665432,NULL),(1851384083,7368943,1,1599881,1,1,1,'A',1,0.956418,581,906870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',218.884,141787688,747160,NULL,'2018-12-21 10:26:22',1545387982,NULL),(1852847614,7368943,1,1028482,1,1,1,'S',1,0.994455,541,942162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',219.24,144093812,672430,NULL,'2019-05-04 18:31:27',1556994687,NULL),(1852934081,7368943,1,978373,1,1,1,'S',1,0.970149,402,948701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',220.009,144069121,536138,NULL,'2019-05-03 13:46:38',1556891198,NULL),(1851544019,7368943,1,1227621,1,1,1,'S',1,0.981507,730,905105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',220.964,141888769,838190,NULL,'2018-12-26 19:17:29',1545851849,NULL),(3474431355,7368943,1,1147717,0,1,1,'A',1,0.902308,129,628798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',221.474,185328873,402913,NULL,'2024-09-07 08:36:11',1725698171,NULL),(3386968689,7368943,1,3762027,1,1,1,'A',1,0.924945,393,704901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',225.792,185143247,748262,NULL,'2024-08-23 09:40:23',1724406023,NULL),(1852913357,7368943,1,765426,1,1,1,'S',1,0.992165,702,932151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 691, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 702}}',225.794,143981580,844650,NULL,'2019-04-28 12:31:00',1556454660,NULL),(1851408709,7368943,1,734845,1,1,1,'A',1,0.933404,785,838872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',226.534,141729192,1042788,NULL,'2018-12-17 18:21:46',1545070906,NULL),(1849402058,7368943,1,1345109,1,1,1,'S',1,0.996226,530,949645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',226.624,138834107,587980,NULL,'2018-07-12 17:10:27',1531415427,NULL),(3375376350,7368943,1,1075862,1,1,1,'A',1,0.919205,346,657379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1182}}',227.731,185117890,876216,NULL,'2024-08-21 09:40:31',1724233231,NULL),(1853082302,7368943,1,1781810,1,1,1,'S',1,0.990566,636,930384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 636}}',228.53,144207826,764430,NULL,'2019-05-11 07:05:03',1557558303,NULL),(3434318814,7368943,1,190048,0,1,1,'A',1,0.991708,477,962791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 603}}',228.649,185247116,636691,NULL,'2024-08-31 10:07:13',1725098833,NULL),(1849354086,7368943,1,1548234,1,1,1,'A',1,0.990196,218,860567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',229.077,138612584,343260,NULL,'2018-07-01 09:41:32',1530438092,NULL),(1852720053,7368943,1,1679306,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 766}}',229.72,143965099,938200,NULL,'2019-04-27 16:10:02',1556381402,NULL),(1853216246,7368943,1,1330403,1,1,1,'A',1,0.975831,1125,871436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 1920, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1986}}',229.843,144438173,2306738,NULL,'2019-05-23 12:21:12',1558614072,NULL),(1849579817,7368943,1,751680,1,1,1,'S',1,0.997623,631,948513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',230.132,138912008,724870,NULL,'2018-07-16 10:34:16',1531737256,NULL),(1851544066,7368943,1,1227621,1,1,1,'S',1,0.991781,730,934536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',230.314,141990273,850330,NULL,'2019-01-01 09:10:49',1546333849,NULL),(1851438179,7368943,1,941146,0,1,1,'A',1,0.929515,346,677738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',230.663,141805141,757272,NULL,'2018-12-22 07:41:43',1545464503,NULL),(1851523691,7368943,1,1658885,1,1,1,'A',1,0.900937,242,677366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',230.88,141866530,585896,NULL,'2018-12-25 12:54:12',1545742452,NULL),(1852664783,7368943,1,1946932,0,1,1,'S',1,0.996845,317,950886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',231.219,143612478,318890,NULL,'2019-04-07 07:11:47',1554621107,NULL),(1876630750,7368943,1,871924,0,1,1,'A',1,0.948011,221,718203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 1024, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1106}}',231.753,179895915,787724,NULL,'2023-07-18 12:16:09',1689682569,NULL),(3324626557,7368943,1,4601080,1,1,1,'X',1,1,322,1109700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',231.995,185008526,387928,NULL,'2024-08-12 17:19:51',1723483191,NULL),(1877866671,7368943,1,779319,1,1,1,'S',1,0.974537,432,976746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',232.24,181595635,511205,NULL,'2023-11-14 15:40:38',1699976438,NULL),(1852666859,7368943,1,1946932,0,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',233.899,143737209,320100,NULL,'2019-04-14 13:25:27',1555248327,NULL),(1849587656,7368943,1,1406933,1,1,1,'A',1,0.983154,685,899856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',235.062,138892646,779670,NULL,'2018-07-15 11:32:13',1531654333,NULL),(1852796121,7368943,1,61676,1,1,1,'S',1,0.991039,558,987493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',236.095,143939813,679398,NULL,'2019-04-26 10:39:58',1556275198,NULL),(1853217866,7368943,1,1355301,1,1,1,'X',1,1,795,959230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',238.784,144460668,973340,NULL,'2019-05-24 17:13:03',1558717983,NULL),(3163110388,7368943,1,1102046,1,1,1,'A',1,0.961768,947,817983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 66, \"great\": 3001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3178}}',239.38,184660046,2997088,NULL,'2024-07-15 12:49:33',1721047773,NULL),(1849616596,7368943,1,1425213,1,1,1,'S',1,0.988576,1138,927490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',239.529,138873727,1315760,NULL,'2018-07-14 14:20:02',1531578002,NULL),(1852699746,7368943,1,1658885,1,1,1,'S',1,0.991299,747,988835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',240.499,143768693,919278,NULL,'2019-04-16 12:41:34',1555418494,NULL),(1852913328,7368943,1,765377,1,1,1,'S',1,0.993562,466,1023784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',242.479,144128941,593038,NULL,'2019-05-06 14:39:41',1557153581,NULL),(1852813393,7368943,1,1548234,1,1,1,'S',1,0.996732,306,913448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',242.668,143941148,398160,NULL,'2019-04-26 12:19:06',1556281146,NULL),(1853232284,7368943,1,1733133,1,1,1,'A',1,0.939965,241,726314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1141}}',244.356,144665344,986390,NULL,'2019-06-04 15:43:04',1559662984,NULL),(1853423951,7368943,1,1992085,1,1,1,'X',1,1,251,921733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',244.483,144834676,289852,NULL,'2019-06-14 05:05:51',1560488751,NULL),(1854567018,7368943,1,1606606,1,1,1,'A',1,0.949934,368,761522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 759}}',247.473,146665951,665056,NULL,'2019-10-10 15:55:29',1570722929,NULL),(3474415462,7368943,1,711835,1,1,1,'A',1,0.969512,681,808127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 2193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2296}}',247.805,185328833,2310484,NULL,'2024-09-07 08:32:18',1725697938,NULL),(1852893485,7368943,1,1722353,1,1,1,'S',1,0.996745,768,946428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',248.227,144128789,915634,NULL,'2019-05-06 14:30:24',1557153024,NULL),(1876627045,7368943,1,119914,1,1,1,'A',1,0.975148,454,825680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 808, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 845}}',248.744,179895968,849596,NULL,'2023-07-18 12:21:04',1689682864,NULL),(1849021676,7368943,1,1062139,1,1,1,'S',1,0.992709,1303,934035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1303}}',249.123,138185607,1589520,NULL,'2018-06-09 13:56:33',1528552593,NULL),(1853211575,7368943,1,1135310,1,1,1,'A',1,0.961239,821,813150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 52, \"great\": 3015, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',250.74,144438279,3109276,NULL,'2019-05-23 12:29:27',1558614567,NULL),(1874880140,7368943,1,1946932,1,1,1,'S',1,0.988959,317,982100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',252.191,177424163,327288,NULL,'2023-02-18 14:02:07',1676728927,NULL),(3474436923,7368943,1,1142649,0,1,1,'B',1,0.894703,240,659283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 637}, \"maximum_statistics\": {\"great\": 774}}',252.378,185328883,584104,NULL,'2024-09-07 08:37:33',1725698253,NULL),(3142313776,7368943,1,2555649,1,1,1,'A',1,0.958854,502,787118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 960}}',255.348,184613834,804500,NULL,'2024-07-11 15:47:25',1720712845,NULL),(1851044840,7368943,1,727903,1,1,1,'A',1,0.956692,788,246771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 3323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3579}}',256.257,141254279,1959495,NULL,'2018-11-18 14:47:33',1542552453,NULL),(3462910841,7368943,1,1028486,1,1,1,'X',1,1,614,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',256.542,185306087,760040,NULL,'2024-09-05 11:02:18',1725534138,NULL),(1851537452,7368943,1,1217999,1,1,1,'A',1,0.971111,867,868512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',258.915,141869080,984320,NULL,'2018-12-25 15:43:47',1545752627,NULL),(1851391674,7368943,1,1159350,1,1,1,'A',1,0.979299,1156,890996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',259.661,141790741,1382414,NULL,'2018-12-21 13:51:54',1545400314,NULL),(1852731832,7368943,1,1366524,1,1,1,'S',1,0.969259,553,948516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 519, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 553}}',261.165,143864305,716888,NULL,'2019-04-21 15:33:50',1555860830,NULL),(1852625188,7368943,1,1939224,0,1,1,'S',1,0.98374,369,914591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',261.544,143768195,371760,NULL,'2019-04-16 12:02:17',1555416137,NULL),(1851137792,7368943,1,818300,0,1,1,'A',1,0.966821,590,827529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 2236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',262.876,141368979,2277076,NULL,'2018-11-25 14:11:23',1543155083,NULL),(1849379243,7368943,1,71641,1,1,1,'S',1,0.994033,419,940084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',263.197,138810255,461230,NULL,'2018-07-11 14:01:54',1531317714,NULL),(3389030665,7368943,1,3762027,1,1,1,'A',1,0.960265,319,769912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',263.514,185147620,831408,NULL,'2024-08-23 16:42:02',1724431322,NULL),(3474425301,7368943,1,919982,0,1,1,'A',1,0.93124,302,759732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 1118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1258}}',264.02,185328859,1167668,NULL,'2024-09-07 08:34:44',1725698084,NULL),(1874976075,7368943,1,1362671,1,1,1,'A',1,0.987805,554,904191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 724, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 738}}',265.318,177336020,874640,NULL,'2023-02-13 06:50:08',1676271008,NULL),(1851070547,7368943,1,168807,1,1,1,'A',1,0.958005,279,799852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1143}}',268.021,141368803,1085178,NULL,'2018-11-25 14:02:08',1543154528,NULL),(1851310152,7368943,1,1642356,1,1,1,'A',1,0.975028,439,870358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',270.416,141787752,954310,NULL,'2018-12-21 10:32:02',1545388322,NULL),(3299663535,7368943,1,3625974,1,1,1,'A',1,0.986617,1327,972561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1345}}',270.54,184956194,1636868,NULL,'2024-08-08 14:13:20',1723126400,NULL),(1850609440,7368943,1,1219764,1,1,1,'A',1,0.972063,713,258438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',270.995,140520611,811128,NULL,'2018-10-06 12:22:35',1538828555,NULL),(3389150877,7368943,1,3854325,1,1,1,'A',1,0.945866,275,725609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',271.308,185147856,498526,NULL,'2024-08-23 17:04:35',1724432675,NULL),(1851360692,7368943,1,1584721,0,1,1,'S',1,0.981076,1004,902712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',271.33,141729021,1088940,NULL,'2018-12-17 18:07:04',1545070024,NULL),(1851307740,7368943,1,1363742,1,1,1,'S',1,0.986646,1273,916780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1273}}',273.12,141706141,1509800,NULL,'2018-12-16 10:32:23',1544956343,NULL),(1877736668,7368943,1,69929,1,1,1,'S',1,0.985623,313,1008809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',274.307,181476033,325800,NULL,'2023-11-05 12:54:40',1699188880,NULL),(1853054175,7368943,1,1465550,1,1,1,'S',1,0.980978,552,953436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',275.858,144326847,649602,NULL,'2019-05-17 14:55:19',1558104919,NULL),(1851328432,7368943,1,174316,0,1,1,'A',1,0.958961,672,798623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1194}}',286.062,141790671,1177280,NULL,'2018-12-21 13:48:01',1545400081,NULL),(1851312110,7368943,1,1210839,1,1,1,'A',1,0.963934,457,841956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',291.366,141790845,1025640,NULL,'2018-12-21 13:57:53',1545400673,NULL),(1877922257,7368943,1,2344690,1,1,1,'A',1,0.962581,540,802418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 2908, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3100}}',291.426,181595386,3043532,NULL,'2023-11-14 15:21:54',1699975314,NULL),(2703488960,7368943,1,261205,0,1,1,'A',1,0.978106,582,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 2591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2672}}',297.805,183614871,2517308,NULL,'2024-04-20 17:11:09',1713633069,NULL),(3370478577,7368943,1,1007802,0,1,1,'A',1,0.987491,627,897720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1411, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1439}}',301.44,185107015,1628108,NULL,'2024-08-20 12:55:31',1724158531,NULL),(1850719013,7368943,1,648184,0,1,1,'A',1,0.969841,610,862478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',302.09,140778187,987906,NULL,'2018-10-21 08:13:19',1540109599,NULL),(1853472080,7368943,1,1807825,1,1,1,'S',1,0.979253,241,984039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',303.605,144804973,263955,NULL,'2019-06-12 12:10:39',1560341439,NULL),(1852985923,7368943,1,1193146,1,1,1,'A',1,0.956612,372,791813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 901, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',306.396,144350536,939572,NULL,'2019-05-18 16:00:54',1558195254,NULL),(1850937730,7368943,1,439066,0,1,1,'A',1,0.985847,1218,277292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 2516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',311.39,141021431,1626334,NULL,'2018-11-04 12:40:08',1541335208,NULL),(1852765903,7368943,1,1504535,1,1,1,'A',1,0.984073,1549,903558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1863, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1915}}',316.297,143941104,2301844,NULL,'2019-04-26 12:15:55',1556280955,NULL),(1849574939,7368943,1,105917,0,1,1,'S',1,0.989681,1599,930491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',321.933,138990372,1827250,NULL,'2018-07-20 05:59:28',1532066368,NULL),(2260780519,7368943,1,924098,1,1,1,'S',1,0.993852,732,940854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',322.41,182597344,933710,NULL,'2024-01-30 11:27:12',1706614032,NULL),(1853254666,7368943,1,218190,1,1,1,'S',1,0.993896,901,942174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',330.356,144642131,1042210,NULL,'2019-06-03 08:28:30',1559550510,NULL),(3375366301,7368943,1,1053861,1,1,1,'A',1,0.97379,418,845496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 952, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',334.608,185117868,1024622,NULL,'2024-08-21 09:37:40',1724233060,NULL),(3316544642,7368943,1,3750104,1,1,1,'A',1,0.977341,351,840317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 2232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2317}}',343.022,184991774,2272948,NULL,'2024-08-11 09:22:03',1723368123,NULL),(3163061688,7368943,1,982430,1,1,1,'S',1,0.972678,915,935157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',356.501,184659911,1047606,NULL,'2024-07-15 12:38:12',1721047092,NULL),(3153065133,7368943,1,1203136,1,1,1,'A',1,0.967022,477,250002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 1872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',379.292,184637674,982107,NULL,'2024-07-13 15:02:32',1720882952,NULL),(3380847448,7368943,1,2725174,1,1,1,'A',1,0.97552,564,847832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1491}}',386.307,185129670,1519650,NULL,'2024-08-22 08:33:38',1724315618,NULL),(1853294137,7368943,1,1679305,1,1,1,'S',1,0.993627,1020,941925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1020}}',388.234,144642294,1241536,NULL,'2019-06-03 08:45:42',1559551542,NULL),(3164167512,7368943,1,1219764,1,1,1,'A',1,0.965079,1385,848926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',388.536,184662526,1622580,NULL,'2024-07-15 16:37:20',1721061440,NULL),(1853277425,7368943,1,1132324,1,1,1,'A',1,0.98251,925,268840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1801}}',403.138,144702875,1048418,NULL,'2019-06-06 18:36:15',1559846175,NULL),(1877753100,7368943,1,1362878,1,1,1,'A',1,0.976828,716,869010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1532}}',430.113,181476088,1684952,NULL,'2023-11-05 13:00:26',1699189226,NULL),(1842448228,7371185,1,443616,1,1,1,'D',1,0.643678,42,48031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 174}}',NULL,127992120,35412,NULL,'2016-12-18 17:23:47',1482081827,NULL),(1843092372,7371185,1,443616,1,1,1,'D',1,0.675287,25,180813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 174}}',NULL,128933959,37930,NULL,'2017-02-09 02:58:09',1486609089,NULL),(1843092385,7371185,1,443616,1,1,1,'C',1,0.729885,41,36794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 174}}',NULL,129008927,39066,NULL,'2017-02-12 23:32:34',1486942354,NULL),(1843615924,7371185,1,479210,0,1,1,'D',1,0.488095,44,109760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 67}, \"maximum_statistics\": {\"great\": 210}}',0.08975,129857063,96470,NULL,'2017-04-01 00:44:09',1491007449,NULL),(1876472698,7371185,1,74500,0,1,1,'C',1,0.734783,99,276404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 216}, \"maximum_statistics\": {\"great\": 345}}',7.79202,179733584,123158,NULL,'2023-07-08 01:30:09',1688779809,NULL),(1841371997,7371185,1,123869,0,1,1,'A',1,0.920635,60,650438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',10.7879,126419103,138512,NULL,'2016-09-17 17:34:06',1474133646,NULL),(1841926815,7371185,1,684655,1,1,1,'B',1,0.83945,97,446340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 218}}',12.8071,127210204,109486,NULL,'2016-11-02 16:51:50',1478105510,NULL),(1841380838,7371185,1,787790,0,1,1,'S',1,0.959459,37,766062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',13.2645,126419700,152485,NULL,'2016-09-17 18:07:15',1474135635,NULL),(1842984742,7371185,1,694814,0,1,1,'X',1,1,27,889288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.0037,128934019,48992,NULL,'2017-02-09 03:04:45',1486609485,NULL),(1841406666,7371185,1,179225,0,1,1,'A',1,0.90566,56,527013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',15.9339,126419134,93045,NULL,'2016-09-17 17:35:57',1474133757,NULL),(1876495038,7371185,1,290551,0,1,1,'B',1,0.80384,56,341926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 76, \"great\": 440}, \"maximum_statistics\": {\"great\": 599}}',16.047,179734377,190184,NULL,'2023-07-08 02:55:33',1688784933,NULL),(1876474542,7371185,1,2985549,1,1,1,'B',1,0.817181,63,370355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 343}, \"maximum_statistics\": {\"great\": 454}}',16.6763,179734515,157450,NULL,'2023-07-08 03:08:46',1688785726,NULL),(1843318220,7371185,1,1161446,1,1,1,'A',1,0.9375,40,781334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',17.9401,129334329,56868,NULL,'2017-03-02 21:20:34',1488489634,NULL),(1841379382,7371185,1,723197,0,1,1,'A',1,0.942857,70,694669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',18.3381,126419450,113726,NULL,'2016-09-17 17:53:33',1474134813,NULL),(1841330947,7371185,1,817855,0,1,1,'A',1,0.93007,143,648859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',19.0437,126419048,149487,NULL,'2016-09-17 17:31:30',1474133490,NULL),(1876440846,7371185,1,188846,0,1,1,'B',1,0.810909,100,371568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 403}, \"maximum_statistics\": {\"great\": 550}}',20.0719,179734587,204528,NULL,'2023-07-08 03:16:09',1688786169,NULL),(1843418311,7371185,1,808291,0,1,1,'B',1,0.856918,153,481003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 318}}',20.3152,129499720,181710,NULL,'2017-03-12 01:47:24',1489283244,NULL),(1843352751,7371185,1,1180148,0,1,1,'X',1,1,46,806949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.3502,129334125,36216,NULL,'2017-03-02 21:06:20',1488488780,NULL),(1844364660,7371185,1,1161443,1,1,1,'B',1,0.854839,80,540873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',21.4409,130994214,67990,NULL,'2017-06-01 23:44:01',1496360641,NULL),(1841334760,7371185,1,600909,0,1,1,'A',1,0.980583,100,758834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',22.0502,126419319,127952,NULL,'2016-09-17 17:45:58',1474134358,NULL),(1841916052,7371185,1,1036133,1,1,1,'B',1,0.888021,65,533207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',22.2393,127200762,84714,NULL,'2016-11-02 02:57:48',1478055468,NULL),(1843468761,7371185,1,218341,0,1,1,'B',1,0.852227,146,451673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 80, \"great\": 602}, \"maximum_statistics\": {\"great\": 741}}',22.2945,129499783,329534,NULL,'2017-03-12 01:53:31',1489283611,NULL),(1842993842,7371185,1,172619,0,1,1,'A',1,0.933824,68,726907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',23.5347,128933970,41370,NULL,'2017-02-09 02:59:32',1486609172,NULL),(1841370062,7371185,1,958863,0,1,1,'A',1,0.904382,78,562791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 251}}',23.763,126418955,139031,NULL,'2016-09-17 17:26:41',1474133201,NULL),(1843092980,7371185,1,767252,1,1,1,'S',1,0.983146,89,819675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',23.9629,128933916,176795,NULL,'2017-02-09 02:53:06',1486608786,NULL),(1842984754,7371185,1,694814,0,1,1,'X',1,1,27,964042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',24.2122,128934035,46127,NULL,'2017-02-09 03:05:49',1486609549,NULL),(1841485016,7371185,1,961652,0,1,1,'S',1,0.974227,97,854904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',25.4693,126443635,183320,NULL,'2016-09-18 19:26:59',1474226819,NULL),(1842998432,7371185,1,1072455,0,1,1,'S',1,0.990196,51,819032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',25.6364,128933991,49114,NULL,'2017-02-09 03:01:38',1486609298,NULL),(1841479255,7371185,1,28254,0,1,1,'S',1,0.959459,148,823920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',25.7383,126442898,121571,NULL,'2016-09-18 18:34:00',1474223640,NULL),(1841355103,7371185,1,70167,0,1,1,'A',1,0.955128,88,737140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.9273,126421737,138305,NULL,'2016-09-17 20:11:32',1474143092,NULL),(1841320547,7371185,1,684099,1,1,1,'S',1,0.989933,149,804420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',25.9306,126419530,110166,NULL,'2016-09-17 17:57:42',1474135062,NULL),(1843351591,7371185,1,1119785,1,1,1,'S',1,0.966216,74,804493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,129334514,68212,NULL,'2017-03-02 21:35:34',1488490534,NULL),(1841438085,7371185,1,315823,1,1,1,'S',1,0.953125,96,673338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',26.7423,126458356,81775,NULL,'2016-09-19 17:07:05',1474304825,NULL),(1843097729,7371185,1,553225,0,1,1,'X',1,1,66,772815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',26.9788,128934052,48364,NULL,'2017-02-09 03:07:28',1486609648,NULL),(1843389909,7371185,1,852463,0,1,1,'S',1,0.982659,173,797827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',27.2099,129444895,174498,NULL,'2017-03-09 01:24:48',1489022688,NULL),(1843353148,7371185,1,1180882,0,1,1,'S',1,0.960526,76,707575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',27.529,129334252,46064,NULL,'2017-03-02 21:14:37',1488489277,NULL),(1841546819,7371185,1,744305,0,1,1,'A',1,0.904494,178,705619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',28.2504,126443076,145740,NULL,'2016-09-18 18:46:10',1474224370,NULL),(1843343815,7371185,1,1107212,1,1,1,'S',1,0.995049,101,812409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',28.5058,129334615,70422,NULL,'2017-03-02 21:44:53',1488491093,NULL),(1841490626,7371185,1,713689,0,1,1,'S',1,0.969298,114,826790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',29.2577,126458903,163424,NULL,'2016-09-19 17:45:08',1474307108,NULL),(1841924234,7371185,1,1041199,1,1,1,'A',1,0.909524,169,593753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 315}}',29.5626,127210333,199202,NULL,'2016-11-02 17:01:20',1478106080,NULL),(1842998440,7371185,1,1072455,1,1,1,'X',1,1,51,893067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',29.6482,128934002,49405,NULL,'2017-02-09 03:02:30',1486609350,NULL),(1841828607,7371185,1,347009,1,1,1,'S',1,0.977273,132,856349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',29.9312,127200541,266275,NULL,'2016-11-02 02:32:10',1478053930,NULL),(1843352761,7371185,1,1180148,1,1,1,'S',1,0.956522,46,857561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',30.0623,129334174,39260,NULL,'2017-03-02 21:09:16',1488488956,NULL),(1841440576,7371185,1,490368,0,1,1,'S',1,0.967105,76,753762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',30.1256,126442692,49393,NULL,'2016-09-18 18:21:20',1474222880,NULL),(1843353189,7371185,1,1181187,1,1,1,'S',1,0.969697,33,887606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',30.2975,129334215,44331,NULL,'2017-03-02 21:12:46',1488489166,NULL),(1841856894,7371185,1,837665,0,1,1,'A',1,0.91806,153,653083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',30.3561,127200596,222718,NULL,'2016-11-02 02:39:00',1478054340,NULL),(1843352756,7371185,1,1180148,0,1,1,'S',1,0.967391,46,823724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',30.3984,129334152,38056,NULL,'2017-03-02 21:08:25',1488488905,NULL),(1843237811,7371185,1,166020,0,1,1,'S',1,0.981707,82,837610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',30.5182,129334641,60270,NULL,'2017-03-02 21:47:15',1488491235,NULL),(1843352890,7371185,1,1180150,0,1,1,'S',1,0.973333,75,753531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',31.842,129334206,45464,NULL,'2017-03-02 21:11:42',1488489102,NULL),(1843416958,7371185,1,1035059,1,1,1,'S',1,0.982394,142,872512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',32.4326,129444554,183822,NULL,'2017-03-09 00:42:34',1489020154,NULL),(1841540033,7371185,1,1032282,0,1,1,'A',1,0.930108,186,742635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',33.0318,126506425,198488,NULL,'2016-09-22 18:34:21',1474569261,NULL),(1841490961,7371185,1,527037,0,1,1,'A',1,0.931818,93,619092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',33.3747,126598369,142384,NULL,'2016-09-27 19:25:25',1475004325,NULL),(1843034366,7371185,1,339058,1,1,1,'B',1,0.889764,127,647377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',34.6019,128934068,93574,NULL,'2017-02-09 03:09:58',1486609798,NULL),(1843308348,7371185,1,452184,1,1,1,'S',1,0.959016,61,875059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',35.2649,129334279,42474,NULL,'2017-03-02 21:16:53',1488489413,NULL),(1872766977,7371185,1,1072802,1,1,1,'B',1,0.886139,101,605735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',35.5439,174156179,86346,NULL,'2022-08-25 09:07:12',1661418432,NULL),(1843373100,7371185,1,169846,0,1,1,'B',1,0.876248,124,534137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 409}, \"maximum_statistics\": {\"great\": 501}}',36.5674,129499921,290868,NULL,'2017-03-12 02:04:19',1489284259,NULL),(1843424529,7371185,1,1119074,1,1,1,'S',1,0.970588,136,871263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',36.6714,129444949,116720,NULL,'2017-03-09 01:31:40',1489023100,NULL),(1841547937,7371185,1,1036394,1,1,1,'S',1,0.96988,83,883923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',36.9623,126443760,50152,NULL,'2016-09-18 19:35:33',1474227333,NULL),(1843229674,7371185,1,1059410,1,1,1,'X',1,1,108,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',37.2426,129334524,76220,NULL,'2017-03-02 21:36:56',1488490616,NULL),(1843308466,7371185,1,452187,1,1,1,'S',1,0.988636,88,849373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',37.9865,129334268,57156,NULL,'2017-03-02 21:15:52',1488489352,NULL),(1843307620,7371185,1,1154152,1,1,1,'X',1,1,72,730971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',38.5212,129334389,45532,NULL,'2017-03-02 21:25:15',1488489915,NULL),(1843349344,7371185,1,983897,0,1,1,'X',1,1,114,870729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',39.2008,129334575,93136,NULL,'2017-03-02 21:41:08',1488490868,NULL),(1843237494,7371185,1,166017,1,1,1,'S',1,0.991525,118,900526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',39.2904,129410133,71472,NULL,'2017-03-06 21:28:55',1488835735,NULL),(1843336713,7371185,1,671579,1,1,1,'S',1,0.989247,186,850652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',39.5664,129320635,217456,NULL,'2017-03-02 01:52:28',1488419548,NULL),(1876479035,7371185,1,255275,0,1,1,'S',1,0.965969,191,803517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',39.7517,179733550,170064,NULL,'2023-07-08 01:26:35',1688779595,NULL),(1843344969,7371185,1,468990,0,1,1,'S',1,0.989865,148,835398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',40.5366,129396582,113268,NULL,'2017-03-06 00:16:45',1488759405,NULL),(1843279211,7371185,1,947641,1,1,1,'S',1,0.985437,206,902354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',40.656,129396702,191252,NULL,'2017-03-06 00:30:38',1488760238,NULL),(1842378801,7371185,1,123694,0,1,1,'A',1,0.950739,179,754853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',41.1084,127991986,234274,NULL,'2016-12-18 17:11:59',1482081119,NULL),(1843392343,7371185,1,602713,1,1,1,'A',1,0.932056,287,712726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 248}, \"maximum_statistics\": {\"great\": 287}}',41.2831,129444822,258488,NULL,'2017-03-09 01:15:02',1489022102,NULL),(1876442958,7371185,1,192222,0,1,1,'B',1,0.897577,216,602615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',42.1408,179734765,324118,NULL,'2023-07-08 03:32:12',1688787132,NULL),(1841532477,7371185,1,847369,1,1,1,'X',1,1,137,845178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',43.3988,126442797,106772,NULL,'2016-09-18 18:27:14',1474223234,NULL),(1843445795,7371185,1,369033,1,1,1,'S',1,0.979167,240,865055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',43.901,129444650,450599,NULL,'2017-03-09 00:54:04',1489020844,NULL),(1843341065,7371185,1,468989,0,1,1,'S',1,0.985782,211,842180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',44.1937,129396550,199326,NULL,'2017-03-06 00:13:48',1488759228,NULL),(1841911147,7371185,1,396455,0,1,1,'A',1,0.941532,167,687167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',45.3546,127210363,184996,NULL,'2016-11-02 17:03:05',1478106185,NULL),(1843350179,7371185,1,1111764,1,1,1,'S',1,0.972603,146,765140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',46.4487,129334057,135280,NULL,'2017-03-02 21:01:11',1488488471,NULL),(1843258186,7371185,1,1074792,1,1,1,'A',1,0.968379,246,830568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',47.1539,129409980,230370,NULL,'2017-03-06 21:16:09',1488834969,NULL),(1843307253,7371185,1,1154151,1,1,1,'S',1,0.98913,92,810174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',47.3711,129334406,67940,NULL,'2017-03-02 21:27:03',1488490023,NULL),(1843319469,7371185,1,1161832,1,1,1,'S',1,0.99005,201,914253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',47.5733,129396651,183984,NULL,'2017-03-06 00:23:41',1488759821,NULL),(1843227502,7371185,1,1056906,1,1,1,'S',1,0.974522,314,807380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',48.3864,129410235,305024,NULL,'2017-03-06 21:37:41',1488836261,NULL),(1841461746,7371185,1,259561,1,1,1,'S',1,0.95815,227,743451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',48.7968,126507613,221278,NULL,'2016-09-22 20:10:51',1474575051,NULL),(1845216544,7371185,1,729927,1,1,1,'S',1,0.987179,156,862131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',50.6864,132303517,211244,NULL,'2017-08-10 00:11:02',1502323862,NULL),(1843389072,7371185,1,948696,1,1,1,'S',1,0.97561,246,835749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',51.9291,129550576,255016,NULL,'2017-03-14 21:16:14',1489526174,NULL),(1841510785,7371185,1,969323,1,1,1,'S',1,0.972603,365,759926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 365}}',52.4146,126507209,326036,NULL,'2016-09-22 19:35:45',1474572945,NULL),(1876462551,7371185,1,224142,0,1,1,'B',1,0.88118,175,530807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 507}, \"maximum_statistics\": {\"great\": 627}}',52.8666,179734467,358224,NULL,'2023-07-08 03:04:18',1688785458,NULL),(1841512496,7371185,1,664387,0,1,1,'S',1,0.989362,94,761451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',53.2213,126442994,81706,NULL,'2016-09-18 18:40:02',1474224002,NULL),(1843302799,7371185,1,526968,1,1,1,'S',1,0.974832,298,798350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',53.2431,129410075,257624,NULL,'2017-03-06 21:23:28',1488835408,NULL),(1843386938,7371185,1,947541,1,1,1,'S',1,0.984674,261,864192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',54.2168,129444697,228172,NULL,'2017-03-09 01:00:08',1489021208,NULL),(1843243882,7371185,1,1006783,1,1,1,'A',1,0.977612,291,784200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',59.3004,129396760,285428,NULL,'2017-03-06 00:39:27',1488760767,NULL),(1843346492,7371185,1,468991,0,1,1,'A',1,0.955674,235,749516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',63.0325,129396528,238260,NULL,'2017-03-06 00:10:54',1488759054,NULL),(1843362706,7371185,1,166018,1,1,1,'A',1,0.938596,171,781719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',70.5395,129495004,137570,NULL,'2017-03-11 20:14:34',1489263274,NULL),(1841532449,7371185,1,847367,1,1,1,'S',1,0.976684,193,814030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',73.8937,126579528,163572,NULL,'2016-09-26 16:15:41',1474906541,NULL),(1839444811,7385463,1,466518,1,1,1,'D',1,0.361111,14,22767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 76, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',0.006848,123275828,21050,NULL,'2016-04-16 08:34:39',1460795679,NULL),(1838154015,7385463,1,546409,0,1,1,'D',1,0.506993,27,117143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 156, \"great\": 162}, \"maximum_statistics\": {\"great\": 429}}',0.196776,121265683,187663,NULL,'2016-01-13 22:03:46',1452722626,NULL),(1838128941,7385463,1,814686,1,1,1,'D',1,0.614865,25,144537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 102}, \"maximum_statistics\": {\"great\": 222}}',0.986867,121265784,68189,NULL,'2016-01-13 22:12:21',1452723141,NULL),(1837380449,7385463,1,54798,0,1,1,'D',1,0.601852,35,122688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 101, \"great\": 178}, \"maximum_statistics\": {\"great\": 378}}',1.04553,119987144,114980,NULL,'2015-11-11 06:27:18',1447223238,NULL),(1838182347,7385463,1,34007,0,1,1,'D',1,0.692308,50,249716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 133}, \"maximum_statistics\": {\"great\": 234}}',2.35682,121266666,138348,NULL,'2016-01-13 23:43:29',1452728609,NULL),(1840080625,7385463,1,866360,0,1,1,'C',1,0.713287,69,269123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 143}}',2.55231,124360155,101772,NULL,'2016-06-04 09:56:36',1465034196,NULL),(1839265358,7385463,1,86482,0,1,1,'C',1,0.740437,34,266470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 183}}',3.11542,123141866,80214,NULL,'2016-04-10 02:10:57',1460254257,NULL),(1840809612,7385463,1,392866,0,1,1,'C',1,0.737024,43,269653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 180}, \"maximum_statistics\": {\"great\": 289}}',4.01394,125583508,131270,NULL,'2016-08-04 14:03:26',1470319406,NULL),(1848666017,7385463,1,166754,0,1,1,'B',1,0.833333,23,478743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',4.16652,137630520,103459,NULL,'2018-05-13 02:09:33',1526177373,NULL),(1838152393,7385463,1,545783,0,1,1,'C',1,0.798077,30,480288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',4.3014,121251826,236805,NULL,'2016-01-13 05:40:45',1452663645,NULL),(1838132645,7385463,1,685089,0,1,1,'C',1,0.77931,42,376975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',4.6749,121270756,140657,NULL,'2016-01-14 05:51:11',1452750671,NULL),(1839771103,7385463,1,521752,1,1,1,'C',1,0.763636,52,272725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',5.06425,124009653,113722,NULL,'2016-05-19 21:47:18',1463694438,NULL),(1840817597,7385463,1,833431,0,1,1,'C',1,0.739264,36,245721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 202}, \"maximum_statistics\": {\"great\": 326}}',5.07398,125583886,89121,NULL,'2016-08-04 14:20:21',1470320421,NULL),(1848851686,7385463,1,1464101,0,1,1,'C',1,0.762557,22,299203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',6.33307,137750363,67604,NULL,'2018-05-19 05:41:49',1526708509,NULL),(1838126539,7385463,1,87170,0,1,1,'A',1,0.908163,22,579142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',6.7017,121265719,132592,NULL,'2016-01-13 22:06:34',1452722794,NULL),(1839218004,7385463,1,470025,1,1,1,'C',1,0.790948,71,328768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',6.81071,122926556,74967,NULL,'2016-04-01 01:33:12',1459474392,NULL),(1838411798,7385463,1,175716,0,1,1,'B',1,0.87,19,537781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',7.42664,121570278,20619,NULL,'2016-01-27 23:28:05',1453937285,NULL),(1838319980,7385463,1,762137,0,1,1,'C',1,0.796371,49,355423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 248}}',7.51332,121335028,111406,NULL,'2016-01-17 04:03:11',1453003391,NULL),(1838184385,7385463,1,822095,0,1,1,'B',1,0.810651,55,400941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 338}}',7.87681,121233331,183408,NULL,'2016-01-12 06:24:00',1452579840,NULL),(1839655557,7385463,1,801729,0,1,1,'B',1,0.816993,34,382371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 153}}',8.00554,123632908,58410,NULL,'2016-05-01 23:24:57',1462145097,NULL),(1839144847,7385463,1,136212,0,1,1,'B',1,0.8875,38,575200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',8.49556,122906206,115876,NULL,'2016-03-31 02:07:22',1459390042,NULL),(1838463654,7385463,1,78017,0,1,1,'A',1,0.90625,30,552698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',8.68754,121665792,101456,NULL,'2016-02-01 05:53:22',1454306002,NULL),(1839381864,7385463,1,907501,1,1,1,'B',1,0.814035,62,409935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 285}}',9.54231,123141906,173621,NULL,'2016-04-10 02:13:14',1460254394,NULL),(1847977215,7385463,1,602713,0,1,1,'C',1,0.787456,180,387389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 287}}',9.76001,136663226,169108,NULL,'2018-03-26 01:14:12',1522026852,NULL),(1837438171,7385463,1,714330,0,1,1,'B',1,0.890625,52,591115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',10.2363,119987913,115961,NULL,'2015-11-11 07:53:55',1447228435,NULL),(1839892628,7385463,1,449638,1,1,1,'B',1,0.875,66,558622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',10.6087,123998144,167288,NULL,'2016-05-19 10:58:18',1463655498,NULL),(1837346707,7385463,1,545651,0,1,1,'B',1,0.855556,47,459961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 315}}',11.6367,119987886,205613,NULL,'2015-11-11 07:51:14',1447228274,NULL),(1838389945,7385463,1,350236,1,1,1,'B',1,0.875661,39,562522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',11.973,121597193,191704,NULL,'2016-01-29 08:48:06',1454057286,NULL),(1849035612,7385463,1,87172,0,1,1,'B',1,0.848943,78,213345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',12.4166,138218656,161905,NULL,'2018-06-11 00:01:00',1528675260,NULL),(1840042914,7385463,1,915872,1,1,1,'B',1,0.815854,73,404394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 410}}',12.5323,124360264,270949,NULL,'2016-06-04 10:02:32',1465034552,NULL),(1839184686,7385463,1,380934,1,1,1,'B',1,0.889222,31,567251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',12.6607,122906322,187564,NULL,'2016-03-31 02:16:19',1459390579,NULL),(1838107004,7385463,1,46803,0,1,1,'A',1,0.900794,42,574458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7288,121270770,70273,NULL,'2016-01-14 05:52:45',1452750765,NULL),(1839714020,7385463,1,724618,0,1,1,'B',1,0.837778,46,399700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',13.486,123761341,84950,NULL,'2016-05-07 21:57:07',1462658227,NULL),(1837524448,7385463,1,390141,0,1,1,'B',1,0.88914,138,559231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',13.6532,120222989,164807,NULL,'2015-11-23 06:39:46',1448260786,NULL),(1849082797,7385463,1,1145134,0,1,1,'B',1,0.826185,105,403021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 325}, \"maximum_statistics\": {\"great\": 443}}',14.0498,138203581,190174,NULL,'2018-06-10 09:08:41',1528621721,NULL),(1848776393,7385463,1,520661,0,1,1,'B',1,0.877778,72,530202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 180}}',14.4011,137768761,123789,NULL,'2018-05-19 22:24:52',1526768692,NULL),(1839250584,7385463,1,882402,1,1,1,'A',1,0.911348,53,648435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',15.5493,122906252,235115,NULL,'2016-03-31 02:11:00',1459390260,NULL),(1849546767,7385463,1,87172,0,1,1,'B',1,0.870091,106,473929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 331}}',16.1345,138846449,188399,NULL,'2018-07-13 08:48:07',1531471687,NULL),(1839183999,7385463,1,793938,1,1,1,'B',1,0.882353,73,499586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',16.4608,122926628,51392,NULL,'2016-04-01 01:40:16',1459474816,NULL),(1848770344,7385463,1,389158,0,1,1,'B',1,0.863764,60,454247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 356}}',16.9675,137750338,148553,NULL,'2018-05-19 05:40:12',1526708412,NULL),(1838807890,7385463,1,818077,0,1,1,'A',1,0.910256,93,587636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',17.3292,122256760,71541,NULL,'2016-02-29 12:37:44',1456749464,NULL),(1849003700,7385463,1,1582613,0,1,1,'B',1,0.850833,81,428821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 466}, \"maximum_statistics\": {\"great\": 600}}',17.6748,138218716,260114,NULL,'2018-06-11 00:07:45',1528675665,NULL),(1838127436,7385463,1,397536,0,1,1,'B',1,0.862626,103,437038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 388}, \"maximum_statistics\": {\"great\": 495}}',18.7995,121265854,233624,NULL,'2016-01-13 22:18:01',1452723481,NULL),(1849031985,7385463,1,167864,0,1,1,'B',1,0.871212,69,510118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',18.9837,138218676,115758,NULL,'2018-06-11 00:02:49',1528675369,NULL),(1839183767,7385463,1,793935,1,1,1,'S',1,0.970238,84,807829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',19.3177,122926611,47190,NULL,'2016-04-01 01:38:41',1459474721,NULL),(1839168029,7385463,1,449641,1,1,1,'A',1,0.909968,68,529850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',19.6003,122926670,138704,NULL,'2016-04-01 01:44:12',1459475052,NULL),(1847972728,7385463,1,580395,0,1,1,'A',1,0.954286,52,738068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',22.859,136663280,246709,NULL,'2018-03-26 01:19:07',1522027147,NULL),(1848749839,7385463,1,13425,1,1,1,'B',1,0.866477,92,467866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 528}}',24.3329,137849291,263910,NULL,'2018-05-24 06:23:05',1527142985,NULL),(1853994837,7404329,1,162549,1,1,1,'B',1,0.863426,203,544872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 648}}',NULL,145757437,494058,NULL,'2019-08-09 10:22:36',1565346156,NULL),(1854795136,7404329,1,440546,1,1,1,'S',1,0.971939,196,880515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',NULL,147009863,170450,NULL,'2019-11-02 17:42:23',1572716543,NULL),(1853860189,7404329,1,451841,1,1,1,'S',1,0.974227,97,694728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',NULL,145548649,96025,NULL,'2019-07-27 10:34:30',1564223670,NULL),(1853776111,7404329,1,515641,1,1,1,'A',1,0.9,148,626807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',NULL,145548607,124697,NULL,'2019-07-27 10:31:27',1564223487,NULL),(1854522945,7404329,1,515641,1,1,1,'S',1,0.978378,185,811893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',NULL,146600468,151164,NULL,'2019-10-05 18:53:07',1570301587,NULL),(1853776151,7404329,1,515649,1,1,1,'B',1,0.878378,169,594419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 185}}',NULL,145548597,164118,NULL,'2019-07-27 10:30:12',1564223412,NULL),(1855474153,7404329,1,515649,1,1,1,'B',1,0.891892,78,484407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',NULL,148025060,107560,NULL,'2020-01-05 18:08:34',1578247714,NULL),(1853371971,7404329,1,717096,1,1,1,'S',1,0.98913,368,906101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',NULL,144910938,374448,NULL,'2019-06-18 10:17:25',1560853045,NULL),(1854221544,7404329,1,796012,1,1,1,'B',1,0.88961,154,695585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',NULL,146059984,114700,NULL,'2019-08-28 09:56:38',1566986198,NULL),(1853659299,7404329,1,909726,1,1,1,'S',1,0.993644,236,906844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',NULL,145226250,320252,NULL,'2019-07-07 09:55:31',1562493331,NULL),(1853875625,7404329,1,1005957,1,1,1,'S',1,0.979991,2299,835768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2207}, \"maximum_statistics\": {\"great\": 2299}}',NULL,145695526,3020716,NULL,'2019-08-05 10:44:40',1565001880,NULL),(1853836531,7404329,1,1309079,1,1,1,'A',1,0.93913,345,794803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 303}, \"maximum_statistics\": {\"great\": 345}}',NULL,145384963,307085,NULL,'2019-07-17 09:18:56',1563355136,NULL),(1853960578,7404329,1,1571448,1,1,1,'S',1,0.955357,560,839857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 510}, \"maximum_statistics\": {\"great\": 560}}',NULL,145682007,598280,NULL,'2019-08-04 13:24:57',1564925097,NULL),(1853682260,7404329,1,1571507,1,1,1,'A',1,0.909091,528,728876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 432}, \"maximum_statistics\": {\"great\": 528}}',NULL,145217486,531470,NULL,'2019-07-06 20:16:09',1562444169,NULL),(1853692172,7404329,1,1583377,1,1,1,'A',1,0.949331,523,823902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 470}, \"maximum_statistics\": {\"great\": 523}}',NULL,145217534,550190,NULL,'2019-07-06 20:19:43',1562444383,NULL),(1854212752,7404329,1,1586892,1,1,1,'C',1,0.77724,174,401986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 39, \"great\": 497}, \"maximum_statistics\": {\"great\": 826}}',NULL,145970326,544364,NULL,'2019-08-22 16:28:12',1566491292,NULL),(1853674028,7404329,1,935504,1,1,1,'D',1,0.626126,32,164772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 111}}',1.92642,145226172,24267,NULL,'2019-07-07 09:50:01',1562493001,NULL),(1853280650,7404329,1,1139717,0,1,1,'D',1,0.679487,50,202362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 103}, \"maximum_statistics\": {\"great\": 195}}',3.14495,144675961,58026,NULL,'2019-06-05 07:21:47',1559719307,NULL),(1853007214,7404329,1,217589,0,1,1,'B',1,0.846154,29,512732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',6.91355,144211596,98818,NULL,'2019-05-11 11:28:18',1557574098,NULL),(1853018627,7404329,1,46258,0,1,1,'C',1,0.733333,43,261944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 225}}',7.37508,144292262,97078,NULL,'2019-05-15 15:41:39',1557934899,NULL),(1852971586,7404329,1,4010,1,1,1,'C',1,0.741706,37,245565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',8.34462,144276629,98110,NULL,'2019-05-14 17:27:00',1557854820,NULL),(1852979653,7404329,1,19641,1,1,1,'C',1,0.772861,37,284773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 3}}',10.0707,144311832,132980,NULL,'2019-05-16 18:14:03',1558030443,NULL),(1852976678,7404329,1,17906,0,1,1,'B',1,0.888235,76,652362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',10.1268,144232795,181314,NULL,'2019-05-12 08:44:47',1557650687,NULL),(1853045042,7404329,1,935505,1,1,1,'B',1,0.858209,64,611460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',10.8522,144304069,27298,NULL,'2019-05-16 10:17:43',1558001863,NULL),(1853037106,7404329,1,52014,1,1,1,'C',1,0.781659,105,367013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',11.5206,144304095,158717,NULL,'2019-05-16 10:19:28',1558001968,NULL),(1853022819,7404329,1,391578,0,1,1,'B',1,0.845638,149,495534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',11.5367,144353021,121097,NULL,'2019-05-18 17:56:58',1558202218,NULL),(1853065212,7404329,1,155912,0,1,1,'B',1,0.870504,60,453876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',11.7519,144269167,68997,NULL,'2019-05-14 09:26:14',1557825974,NULL),(1853029086,7404329,1,912585,0,1,1,'B',1,0.85,39,449480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',11.8743,144278029,34760,NULL,'2019-05-14 19:00:55',1557860455,NULL),(1853159031,7404329,1,754240,1,1,1,'A',1,0.907407,79,670681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',13.2227,144402261,163854,NULL,'2019-05-21 08:35:10',1558427710,NULL),(1853026108,7404329,1,1255321,0,1,1,'B',1,0.873967,42,475738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',13.36,144211812,93122,NULL,'2019-05-11 11:42:10',1557574930,NULL),(1853180923,7404329,1,1568700,1,1,1,'B',1,0.81383,127,517614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 188}}',13.577,144375352,138309,NULL,'2019-05-19 16:56:32',1558284992,NULL),(1853000762,7404329,1,518070,1,1,1,'A',1,0.907801,53,556709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',14.848,144277874,109356,NULL,'2019-05-14 18:49:31',1557859771,NULL),(1853009238,7404329,1,872885,0,1,1,'B',1,0.882716,81,658650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 81}}',15.3377,144311001,46630,NULL,'2019-05-16 17:19:53',1558027193,NULL),(1853081113,7404329,1,1153285,0,1,1,'B',1,0.892473,49,507702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',15.3784,144311284,46701,NULL,'2019-05-16 17:38:54',1558028334,NULL),(1853180960,7404329,1,1568700,1,1,1,'A',1,0.904255,58,726873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',15.8035,144375567,135530,NULL,'2019-05-19 17:08:07',1558285687,NULL),(1853004890,7404329,1,865534,1,1,1,'B',1,0.815789,55,368051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',16.1388,144304173,61680,NULL,'2019-05-16 10:25:28',1558002328,NULL),(1853627882,7404329,1,23785,1,1,1,'C',1,0.771605,85,323162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 243}}',16.3876,145325535,90150,NULL,'2019-07-13 16:43:46',1563036226,NULL),(1853180991,7404329,1,1568700,1,1,1,'B',1,0.819149,157,589181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 188}}',16.427,144375719,159304,NULL,'2019-05-19 17:16:35',1558286195,NULL),(1868206864,7404329,1,2306993,1,1,1,'C',1,0.775449,101,341949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',16.6785,167529375,138944,NULL,'2021-11-16 15:31:25',1637076685,NULL),(1852978824,7404329,1,90467,1,1,1,'A',1,0.917808,74,656529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 146}}',17.6453,144269409,260014,NULL,'2019-05-14 09:47:52',1557827272,NULL),(1854088103,7404329,1,1677157,1,1,1,'A',1,0.940678,71,766642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',17.8513,145757919,229475,NULL,'2019-08-09 11:04:08',1565348648,NULL),(1853090137,7404329,1,801119,1,1,1,'A',1,0.957447,63,773342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',17.8517,144353552,151018,NULL,'2019-05-18 18:26:00',1558203960,NULL),(1853151820,7404329,1,917092,1,1,1,'B',1,0.898374,123,553959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 123}}',18.2922,144406359,79566,NULL,'2019-05-21 13:48:05',1558446485,NULL),(1853372399,7404329,1,24517,1,1,1,'C',1,0.792683,115,328620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 533}}',18.4385,144946778,328350,NULL,'2019-06-20 13:32:47',1561037567,NULL),(1853985143,7404329,1,2005979,1,1,1,'C',1,0.786649,99,333643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 382}}',19.5809,145604941,167862,NULL,'2019-07-30 18:47:13',1564512433,NULL),(1853932402,7404329,1,371828,1,1,1,'S',1,0.982353,85,917480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',19.6367,145661582,409930,NULL,'2019-08-03 09:24:34',1564824274,NULL),(1853533858,7404329,1,943403,1,1,1,'B',1,0.8,49,344779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',19.655,145085816,82546,NULL,'2019-06-28 16:50:40',1561740640,NULL),(1853122488,7404329,1,510731,0,1,1,'A',1,0.908451,61,652684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',19.9485,144378658,350430,NULL,'2019-05-19 20:19:02',1558297142,NULL),(1853043645,7404329,1,1452741,1,1,1,'A',1,0.924051,110,614741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',20.2408,144211727,146674,NULL,'2019-05-11 11:36:43',1557574603,NULL),(1852995223,7404329,1,1396310,1,1,1,'A',1,0.902941,93,623753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 340}}',20.2535,144269361,370596,NULL,'2019-05-14 09:44:33',1557827073,NULL),(1853914953,7404329,1,2040747,1,1,1,'S',1,0.96281,121,721049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',20.6853,145613778,103357,NULL,'2019-07-31 09:53:20',1564566800,NULL),(1853062879,7404329,1,1132687,0,1,1,'A',1,0.959375,113,784845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',20.978,144277938,186291,NULL,'2019-05-14 18:54:00',1557860040,NULL),(1853936512,7404329,1,556179,1,1,1,'S',1,0.985714,70,874311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',21.0439,145683616,112765,NULL,'2019-08-04 15:23:34',1564932214,NULL),(1853152381,7404329,1,918476,1,1,1,'A',1,0.934783,191,722543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',22.49,144402380,370309,NULL,'2019-05-21 08:50:01',1558428601,NULL),(1853338542,7404329,1,1391984,1,1,1,'X',1,1,95,870315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',22.7674,144742761,212849,NULL,'2019-06-08 20:51:05',1560027065,NULL),(1867984828,7404329,1,40153,1,1,1,'B',1,0.825145,80,376140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',22.8054,167192755,129602,NULL,'2021-11-03 16:30:23',1635957023,NULL),(1854079970,7404329,1,131280,1,1,1,'B',1,0.843558,66,481160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',23.5168,145758240,129210,NULL,'2019-08-09 11:24:42',1565349882,NULL),(1853810331,7404329,1,917092,1,1,1,'A',1,0.922764,123,656568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',23.9772,145548704,85300,NULL,'2019-07-27 10:38:56',1564223936,NULL),(1853090135,7404329,1,801087,1,1,1,'A',1,0.90081,247,665237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',24.2398,144276682,198302,NULL,'2019-05-14 17:30:33',1557855033,NULL),(1855392346,7404329,1,356595,1,1,1,'C',1,0.797194,95,380891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 392}}',24.4602,147767623,173924,NULL,'2019-12-21 13:42:14',1576935734,NULL),(1853033159,7404329,1,1438771,1,1,1,'A',1,0.930599,89,621985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 317}}',24.6929,144292581,151745,NULL,'2019-05-15 16:02:05',1557936125,NULL),(1855298618,7404329,1,1541293,1,1,1,'C',1,0.796238,49,339429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 319}}',24.742,147768564,121370,NULL,'2019-12-21 14:38:45',1576939125,NULL),(1853401750,7404329,1,945107,0,1,1,'A',1,0.932692,52,686716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',24.8195,144787917,56454,NULL,'2019-06-11 11:48:16',1560253696,NULL),(1853072719,7404329,1,75069,0,1,1,'A',1,0.929752,122,675018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',24.8397,144278381,214578,NULL,'2019-05-14 19:26:47',1557862007,NULL),(1853087647,7404329,1,1688908,1,1,1,'S',1,0.958015,262,778603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',26.1678,144277226,281784,NULL,'2019-05-14 18:06:58',1557857218,NULL),(1853140986,7404329,1,902091,1,1,1,'A',1,0.934146,205,743148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',26.3626,144405309,223736,NULL,'2019-05-21 12:48:25',1558442905,NULL),(1853098702,7404329,1,2911,1,1,1,'B',1,0.877551,137,532703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',26.3736,144406460,329780,NULL,'2019-05-21 13:54:12',1558446852,NULL),(1852966883,7404329,1,1004510,1,1,1,'B',1,0.889222,86,526013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',26.6072,144312301,91830,NULL,'2019-05-16 18:48:28',1558032508,NULL),(1853158837,7404329,1,753733,1,1,1,'A',1,0.938291,269,744921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',26.8136,144402288,248427,NULL,'2019-05-21 08:38:14',1558427894,NULL),(1854091068,7404329,1,138357,1,1,1,'B',1,0.827616,132,423413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 20, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',26.9853,145839925,348592,NULL,'2019-08-14 09:48:45',1565776125,NULL),(1853964682,7404329,1,1119043,0,1,1,'B',1,0.812169,89,449619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',27.0742,145665922,98131,NULL,'2019-08-03 14:41:36',1564843296,NULL),(1853661325,7404329,1,556948,0,1,1,'B',1,0.873239,153,546498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 213}}',27.2044,145306991,125490,NULL,'2019-07-12 14:41:10',1562942470,NULL),(1853105992,7404329,1,674624,1,1,1,'A',1,0.949367,237,760637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 213, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 237}}',27.5043,144406206,360209,NULL,'2019-05-21 13:39:19',1558445959,NULL),(1853107075,7404329,1,487110,1,1,1,'A',1,0.909524,170,616400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',27.8889,144530705,259304,NULL,'2019-05-28 10:25:13',1559039113,NULL),(1853914988,7404329,1,2040747,1,1,1,'S',1,0.995868,121,875015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',27.9074,145661544,114365,NULL,'2019-08-03 09:20:26',1564824026,NULL),(1853063333,7404329,1,154230,1,1,1,'B',1,0.894004,159,554455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 467}}',27.9359,144310880,308746,NULL,'2019-05-16 17:10:17',1558026617,NULL),(1865179590,7404329,1,763201,1,1,1,'B',1,0.811957,159,368864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',29.1391,163044340,254600,NULL,'2021-06-16 14:17:48',1623853068,NULL),(1853702544,7404329,1,801086,1,1,1,'B',1,0.856757,127,511142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 370}}',29.2162,145255626,245760,NULL,'2019-07-09 06:58:22',1562655502,NULL),(1852979532,7404329,1,823840,1,1,1,'A',1,0.903766,161,639448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',29.4472,144312010,155578,NULL,'2019-05-16 18:27:04',1558031224,NULL),(1853027713,7404329,1,1073828,1,1,1,'B',1,0.885362,153,530354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 567}}',29.6187,144292028,317871,NULL,'2019-05-15 15:29:08',1557934148,NULL),(1854101117,7404329,1,959007,1,1,1,'B',1,0.840226,251,493113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 532}}',29.8608,145839983,411242,NULL,'2019-08-14 09:53:03',1565776383,NULL),(1853413225,7404329,1,1132687,1,1,1,'X',1,1,160,994244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',30.0578,144774005,235970,NULL,'2019-06-10 14:42:55',1560177775,NULL),(1852967840,7404329,1,84402,1,1,1,'A',1,0.951087,168,680566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',30.2769,144278184,237246,NULL,'2019-05-14 19:11:57',1557861117,NULL),(1854081069,7404329,1,131806,0,1,1,'B',1,0.806324,132,429737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 253}}',30.4737,145758040,166570,NULL,'2019-08-09 11:12:09',1565349129,NULL),(1853984381,7404329,1,2004535,1,1,1,'B',1,0.815217,55,424706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',30.5881,145604018,82296,NULL,'2019-07-30 17:37:22',1564508242,NULL),(1853194076,7404329,1,642823,1,1,1,'A',1,0.960699,207,775509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',30.5975,144402546,317308,NULL,'2019-05-21 09:07:10',1558429630,NULL),(1854022735,7404329,1,29621,0,1,1,'A',1,0.916279,79,586859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 215}}',30.6962,145762783,131344,NULL,'2019-08-09 16:28:23',1565368103,NULL),(1853181046,7404329,1,1568700,1,1,1,'A',1,0.904255,185,742396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',30.77,144378957,174360,NULL,'2019-05-19 20:44:35',1558298675,NULL),(1853939967,7404329,1,56065,1,1,1,'S',1,0.987805,123,859010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',30.9691,145681967,294349,NULL,'2019-08-04 13:21:58',1564924918,NULL),(1853722863,7404329,1,1013267,1,1,1,'A',1,0.915094,106,710587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',31.4787,145233960,87420,NULL,'2019-07-07 19:15:57',1562526957,NULL),(1853180943,7404329,1,1568700,1,1,1,'SH',1,0.986702,188,1000251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',31.9812,144375495,201302,NULL,'2019-05-19 17:04:25',1558285465,NULL),(1853651769,7404329,1,374115,0,1,1,'A',1,0.963158,154,749500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',32.475,145232605,375042,NULL,'2019-07-07 17:23:21',1562520201,NULL),(1853072668,7404329,1,1568700,1,1,1,'S',1,0.992021,188,910071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',32.5764,144278432,196408,NULL,'2019-05-14 19:29:54',1557862194,NULL),(1853915070,7404329,1,518070,1,1,1,'S',1,0.992908,141,859629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',33.0029,145683595,153940,NULL,'2019-08-04 15:21:53',1564932113,NULL),(1853002986,7404329,1,1223879,0,1,1,'A',1,0.964706,170,763357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',33.6058,144292232,183651,NULL,'2019-05-15 15:40:03',1557934803,NULL),(1870960460,7404329,1,64905,1,1,1,'B',1,0.841667,270,509837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',33.7904,171621353,391818,NULL,'2022-05-03 07:44:53',1651563893,NULL),(1854140779,7404329,1,26184,0,1,1,'S',1,0.964539,141,743653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',33.9133,145980735,126072,NULL,'2019-08-23 11:01:40',1566558100,NULL),(1853446415,7404329,1,1018341,1,1,1,'S',1,0.950949,316,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 285}, \"maximum_statistics\": {\"great\": 316}}',33.9391,144946954,343420,NULL,'2019-06-20 13:44:49',1561038289,NULL),(1853224807,7404329,1,1509440,1,1,1,'A',1,0.925,200,686135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',34.2335,144586404,179684,NULL,'2019-05-31 13:42:46',1559310166,NULL),(1853570978,7404329,1,818077,0,1,1,'S',1,0.990385,156,876054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',34.4727,145051882,114803,NULL,'2019-06-26 15:25:30',1561562730,NULL),(1853573171,7404329,1,556959,0,1,1,'A',1,0.97037,99,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',34.536,145051655,75600,NULL,'2019-06-26 15:10:44',1561561844,NULL),(1853634278,7404329,1,871247,1,1,1,'S',1,0.964968,157,744517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',34.5919,145308340,122504,NULL,'2019-07-12 16:07:06',1562947626,NULL),(1853762483,7404329,1,1036389,1,1,1,'A',1,0.914871,231,675542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 464}}',35.2818,145548759,418292,NULL,'2019-07-27 10:43:02',1564224182,NULL),(1853246392,7404329,1,531780,1,1,1,'A',1,0.955975,147,706729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',35.2879,144650968,143222,NULL,'2019-06-03 18:34:47',1559586887,NULL),(1853198840,7404329,1,75070,0,1,1,'A',1,0.901114,157,569575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 359}}',35.6268,144376461,238174,NULL,'2019-05-19 17:53:39',1558288419,NULL),(1853180978,7404329,1,1568700,1,1,1,'S',1,0.99734,188,984798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',35.7623,144375678,203950,NULL,'2019-05-19 17:13:50',1558286030,NULL),(1853341811,7404329,1,1035927,1,1,1,'S',1,0.996269,268,903513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 268}}',35.9897,144665349,308132,NULL,'2019-06-04 15:43:15',1559662995,NULL),(1853676074,7404329,1,47055,0,1,1,'A',1,0.944444,121,739227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',36.0764,145226459,202982,NULL,'2019-07-07 10:12:18',1562494338,NULL),(1854116899,7404329,1,2112904,1,1,1,'B',1,0.845519,76,451022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 424}}',36.6292,145757548,208426,NULL,'2019-08-09 10:32:23',1565346743,NULL),(1853321822,7404329,1,666304,0,1,1,'S',1,0.983766,308,776402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',37.0118,144665272,319515,NULL,'2019-06-04 15:39:23',1559662763,NULL),(1853137497,7404329,1,1252717,1,1,1,'A',1,0.934473,266,709568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 351}}',37.0839,144375264,262812,NULL,'2019-05-19 16:51:43',1558284703,NULL),(1853312585,7404329,1,155915,0,1,1,'A',1,0.943439,221,757533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 221}}',37.2188,144733249,183505,NULL,'2019-06-08 11:25:25',1559993125,NULL),(1853706667,7404329,1,1153237,1,1,1,'B',1,0.855828,163,593036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',37.2615,145325174,134020,NULL,'2019-07-13 16:16:37',1563034597,NULL),(1853722867,7404329,1,1013267,1,1,1,'A',1,0.915094,106,760595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',37.6253,145233971,90840,NULL,'2019-07-07 19:16:50',1562527010,NULL),(1853429961,7404329,1,804882,1,1,1,'B',1,0.880068,90,514754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 296}}',37.6269,144786586,133064,NULL,'2019-06-11 09:52:06',1560246726,NULL),(1853058164,7404329,1,66511,1,1,1,'S',1,0.969091,275,816045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',37.7528,144312339,294822,NULL,'2019-05-16 18:51:49',1558032709,NULL),(1853000838,7404329,1,351190,0,1,1,'A',1,0.922948,147,619352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 597}}',37.9676,144304158,348737,NULL,'2019-05-16 10:24:19',1558002259,NULL),(1853211055,7404329,1,1123330,1,1,1,'A',1,0.904762,226,610217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',38.098,144421210,238927,NULL,'2019-05-22 12:03:30',1558526610,NULL),(1854153892,7404329,1,492199,1,1,1,'B',1,0.869718,96,505833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 284}}',38.1441,145970036,165240,NULL,'2019-08-22 16:07:29',1566490049,NULL),(1853372803,7404329,1,1822753,1,1,1,'A',1,0.918288,97,600924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',38.5061,144946674,169597,NULL,'2019-06-20 13:26:17',1561037177,NULL),(1853655162,7404329,1,1541288,1,1,1,'B',1,0.814062,271,458473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 320}}',38.8087,145327173,256310,NULL,'2019-07-13 18:47:23',1563043643,NULL),(1854116782,7404329,1,2112901,1,1,1,'A',1,0.919929,219,687518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',38.8427,145757578,201320,NULL,'2019-08-09 10:34:13',1565346853,NULL),(1853225218,7404329,1,3520,1,1,1,'S',1,0.96861,223,832079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',38.8559,144752649,334528,NULL,'2019-06-09 11:01:17',1560078077,NULL),(1853486433,7404329,1,178986,1,1,1,'S',1,0.970455,220,844494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',39.0572,145054519,321885,NULL,'2019-06-26 18:51:30',1561575090,NULL),(1852986090,7404329,1,832801,0,1,1,'S',1,0.991103,281,826762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',39.0883,144278573,347297,NULL,'2019-05-14 19:39:19',1557862759,NULL),(1853101163,7404329,1,178986,1,1,1,'S',1,0.990909,220,850365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',39.5432,144419720,323503,NULL,'2019-05-22 09:59:30',1558519170,NULL),(1853936459,7404329,1,1262009,1,1,1,'B',1,0.862302,279,546331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 443}}',39.6149,145666034,334630,NULL,'2019-08-03 14:49:19',1564843759,NULL),(1853694630,7404329,1,1145134,0,1,1,'A',1,0.924379,256,679036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 443}}',40.2436,145278856,324464,NULL,'2019-07-10 18:13:47',1562782427,NULL),(1853616436,7404329,1,1501473,1,1,1,'S',1,0.986046,215,847127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',40.3496,145287911,237428,NULL,'2019-07-11 10:11:08',1562839868,NULL),(1853413237,7404329,1,1132687,1,1,1,'S',1,0.959375,160,950349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',40.3926,144774028,220619,NULL,'2019-06-10 14:44:42',1560177882,NULL),(1855298546,7404329,1,1541292,1,1,1,'B',1,0.833861,176,467846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 316}}',40.4051,147767587,206376,NULL,'2019-12-21 13:40:21',1576935621,NULL),(1853811442,7404329,1,50719,1,1,1,'B',1,0.840641,176,461768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 593}}',40.4947,145464825,366490,NULL,'2019-07-22 05:03:55',1563771835,NULL),(1853645105,7404329,1,356596,1,1,1,'S',1,0.965116,215,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',40.6718,145285815,195430,NULL,'2019-07-11 06:42:15',1562827335,NULL),(1853619186,7404329,1,17907,1,1,1,'A',1,0.94382,263,788621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',40.7483,145279383,432408,NULL,'2019-07-10 18:57:35',1562785055,NULL),(1853813530,7404329,1,52031,1,1,1,'A',1,0.901024,293,686617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 235}, \"maximum_statistics\": {\"great\": 293}}',40.8335,145549225,345426,NULL,'2019-07-27 11:19:23',1564226363,NULL),(1853708071,7404329,1,1347841,1,1,1,'B',1,0.89418,186,693742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',40.8964,145253728,155960,NULL,'2019-07-09 03:40:34',1562643634,NULL),(1853606660,7404329,1,1372408,1,1,1,'S',1,0.956,250,783581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',40.9584,145286268,195628,NULL,'2019-07-11 07:38:26',1562830706,NULL),(1853880693,7404329,1,1364958,1,1,1,'S',1,0.984234,222,872553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',40.9967,145683705,252138,NULL,'2019-08-04 15:30:09',1564932609,NULL),(1853266391,7404329,1,755393,1,1,1,'A',1,0.947137,150,755311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',41.2463,144648773,203650,NULL,'2019-06-03 16:15:42',1559578542,NULL),(1853961604,7404329,1,143029,1,1,1,'S',1,0.995192,208,894247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',41.3114,145683522,356413,NULL,'2019-08-04 15:16:32',1564931792,NULL),(1853159811,7404329,1,1279816,1,1,1,'S',1,0.975783,351,822042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 351}}',41.4965,144402785,411736,NULL,'2019-05-21 09:29:18',1558430958,NULL),(1854087620,7404329,1,1677137,1,1,1,'B',1,0.89749,465,680587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 478}}',41.5648,145757979,449211,NULL,'2019-08-09 11:08:02',1565348882,NULL),(1853251378,7404329,1,736217,0,1,1,'A',1,0.949715,527,767321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 474}, \"maximum_statistics\": {\"great\": 527}}',41.7856,144650186,473642,NULL,'2019-06-03 17:46:05',1559583965,NULL),(1853961619,7404329,1,143029,1,1,1,'S',1,0.987981,208,929451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',41.8869,145683565,362125,NULL,'2019-08-04 15:19:47',1564931987,NULL),(1853938951,7404329,1,1065224,1,1,1,'B',1,0.894231,92,575170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 208}}',42.1478,145682066,110632,NULL,'2019-08-04 13:29:48',1564925388,NULL),(1853446421,7404329,1,1018341,1,1,1,'S',1,0.957278,316,817225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',42.2348,144947000,361488,NULL,'2019-06-20 13:47:04',1561038424,NULL),(1853702267,7404329,1,243496,1,1,1,'S',1,0.997159,176,918514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',42.2454,145229553,192068,NULL,'2019-07-07 14:06:17',1562508377,NULL),(1855350751,7404329,1,1478337,1,1,1,'S',1,0.996633,297,997567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',42.2454,147899844,315265,NULL,'2019-12-29 11:09:16',1577617756,NULL),(1853090415,7404329,1,804942,0,1,1,'S',1,0.965714,175,858944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',42.2466,144311020,134721,NULL,'2019-05-16 17:21:03',1558027263,NULL),(1854141070,7404329,1,1036388,1,1,1,'A',1,0.915385,249,673615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 585}}',42.6232,145980541,562174,NULL,'2019-08-23 10:42:26',1566556946,NULL),(1854149864,7404329,1,1213580,1,1,1,'S',1,0.972403,308,837114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',42.721,145985514,286158,NULL,'2019-08-23 17:00:21',1566579621,NULL),(1853618567,7404329,1,315553,0,1,1,'S',1,0.97786,271,810525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 271}}',42.768,145232559,294208,NULL,'2019-07-07 17:19:12',1562519952,NULL),(1853682728,7404329,1,137988,1,1,1,'S',1,0.962687,201,797240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',42.9109,145313391,230362,NULL,'2019-07-12 23:44:15',1562975055,NULL),(1853646343,7404329,1,1526563,1,1,1,'S',1,0.951087,276,693038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',43.3222,145229474,238156,NULL,'2019-07-07 14:01:15',1562508075,NULL),(1853914512,7404329,1,2040745,1,1,1,'S',1,0.970954,241,831298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',43.3684,145661504,228524,NULL,'2019-08-03 09:16:49',1564823809,NULL),(1854122438,7404329,1,1826715,1,1,1,'A',1,0.912195,410,734924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 338}, \"maximum_statistics\": {\"great\": 410}}',43.4885,145952568,424180,NULL,'2019-08-21 12:34:06',1566390846,NULL),(1853974739,7404329,1,155913,1,1,1,'B',1,0.854312,258,521491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 429}}',43.5797,145682037,298100,NULL,'2019-08-04 13:27:38',1564925258,NULL),(1853665061,7404329,1,124837,0,1,1,'S',1,0.980634,284,812121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',43.8968,145232489,371607,NULL,'2019-07-07 17:13:36',1562519616,NULL),(1853637036,7404329,1,346874,0,1,1,'S',1,0.98556,277,857762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',43.8979,145284568,252752,NULL,'2019-07-11 04:15:07',1562818507,NULL),(1853880699,7404329,1,1364958,1,1,1,'S',1,0.981982,222,922080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',43.9927,145686750,260730,NULL,'2019-08-04 19:18:29',1564946309,NULL),(1853720655,7404329,1,666304,0,1,1,'S',1,0.998377,308,862969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',44.7305,145234022,330280,NULL,'2019-07-07 19:20:00',1562527200,NULL),(1870440791,7404329,1,965358,1,1,1,'B',1,0.841014,206,491974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',44.8227,170843607,296024,NULL,'2022-03-30 17:49:33',1648662573,NULL),(1853823843,7404329,1,1119043,1,1,1,'A',1,0.902116,189,701746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',44.8478,145541544,164106,NULL,'2019-07-26 22:28:59',1564180139,NULL),(1853720526,7404329,1,666093,1,1,1,'A',1,0.96317,430,764247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 448}}',45.3392,145286123,375932,NULL,'2019-07-11 07:23:16',1562829796,NULL),(1853295800,7404329,1,1478970,1,1,1,'A',1,0.963124,365,767619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 461}}',45.5366,144587401,477904,NULL,'2019-05-31 14:31:23',1559313083,NULL),(1853479879,7404329,1,310670,1,1,1,'A',1,0.950185,174,745230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 542}}',45.5599,145048481,403301,NULL,'2019-06-26 11:38:45',1561549125,NULL),(1853674039,7404329,1,935504,1,1,1,'S',1,0.968468,111,874279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',45.631,145255452,75690,NULL,'2019-07-09 06:38:41',1562654321,NULL),(1853637716,7404329,1,700320,1,1,1,'A',1,0.980287,112,752675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',45.6494,145232722,282686,NULL,'2019-07-07 17:33:17',1562520797,NULL),(1853638660,7404329,1,351188,0,1,1,'B',1,0.846524,115,468332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 24, \"great\": 672}, \"maximum_statistics\": {\"great\": 935}}',45.7606,145309127,508460,NULL,'2019-07-12 17:15:19',1562951719,NULL),(1853668399,7404329,1,1556677,1,1,1,'S',1,0.960843,166,794299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',45.786,145327141,160838,NULL,'2019-07-13 18:43:54',1563043434,NULL),(1853706929,7404329,1,984814,1,1,1,'B',1,0.886836,107,507482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 433}}',45.8123,145281039,284572,NULL,'2019-07-10 21:28:24',1562794104,NULL),(1853563443,7404329,1,985446,1,1,1,'S',1,0.954545,242,774987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',45.8916,145014392,253912,NULL,'2019-06-24 09:24:18',1561368258,NULL),(1853401160,7404329,1,1111679,1,1,1,'S',1,0.985423,343,834136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 343}}',45.9857,144779410,537707,NULL,'2019-06-10 21:18:03',1560201483,NULL),(1853050915,7404329,1,557816,0,1,1,'A',1,0.93424,229,679303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 441}}',46.1008,144292519,338146,NULL,'2019-05-15 15:58:12',1557935892,NULL),(1854185312,7404329,1,128366,1,1,1,'A',1,0.983709,362,849838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',46.2831,146000152,382064,NULL,'2019-08-24 14:17:40',1566656260,NULL),(1853229423,7404329,1,186666,1,1,1,'A',1,0.943503,242,694393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 354}}',46.3214,144670204,314512,NULL,'2019-06-04 21:12:58',1559682778,NULL),(1853688318,7404329,1,1467538,1,1,1,'B',1,0.882629,145,524382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 426}}',46.3881,145313574,244632,NULL,'2019-07-13 00:03:40',1562976220,NULL),(1854255383,7404329,1,9892,1,1,1,'A',1,0.927152,181,624655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',46.5109,146229400,224740,NULL,'2019-09-08 12:54:57',1567947297,NULL),(1853654420,7404329,1,1539844,1,1,1,'S',1,0.97541,244,857434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 244}}',46.7202,145229344,230872,NULL,'2019-07-07 13:51:51',1562507511,NULL),(1853760351,7404329,1,186665,1,1,1,'B',1,0.872648,183,529179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 532}, \"maximum_statistics\": {\"great\": 691}}',46.8392,145541532,523810,NULL,'2019-07-26 22:27:40',1564180060,NULL),(1861756434,7404329,1,791635,1,1,1,'A',1,0.903274,100,562113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',46.9201,157755581,211922,NULL,'2021-01-13 11:28:36',1610537316,NULL),(1853617580,7404329,1,315551,0,1,1,'A',1,0.919831,449,711403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 474}}',47.1088,145281302,474100,NULL,'2019-07-10 21:57:13',1562795833,NULL),(1853682462,7404329,1,410473,0,1,1,'S',1,0.964684,269,819626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',47.1183,145309161,232138,NULL,'2019-07-12 17:18:11',1562951891,NULL),(1853755121,7404329,1,1371567,1,1,1,'A',1,0.932971,276,730263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',47.135,145385001,272810,NULL,'2019-07-17 09:22:06',1563355326,NULL),(1853446178,7404329,1,1492618,1,1,1,'S',1,0.972441,254,844011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254}}',47.3119,144779285,224894,NULL,'2019-06-10 21:05:26',1560200726,NULL),(1853407148,7404329,1,126808,1,1,1,'S',1,0.994275,262,880441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',47.4191,144818169,424068,NULL,'2019-06-13 06:00:31',1560405631,NULL),(1853654121,7404329,1,115352,1,1,1,'B',1,0.833531,184,411242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 43, \"great\": 606}, \"maximum_statistics\": {\"great\": 844}}',47.4348,145325450,418856,NULL,'2019-07-13 16:38:00',1563035880,NULL),(1853896000,7404329,1,1036133,1,1,1,'A',1,0.947917,192,816539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',47.4497,145681872,170650,NULL,'2019-08-04 13:14:21',1564924461,NULL),(1853405417,7404329,1,1310280,0,1,1,'S',1,0.988304,171,873082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',47.5674,144822728,160300,NULL,'2019-06-13 12:51:31',1560430291,NULL),(1853647416,7404329,1,34920,1,1,1,'A',1,0.914392,315,633564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',47.6884,145229314,423074,NULL,'2019-07-07 13:49:38',1562507378,NULL),(1853708013,7404329,1,1347840,1,1,1,'S',1,0.964286,154,846825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',47.7317,145253701,136540,NULL,'2019-07-09 03:38:07',1562643487,NULL),(1855457142,7404329,1,1378704,1,1,1,'B',1,0.85534,110,475710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',47.7801,148025091,251078,NULL,'2020-01-05 18:10:44',1578247844,NULL),(1853755290,7404329,1,1372407,1,1,1,'B',1,0.869919,77,480358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 369}}',48.0245,145539968,161040,NULL,'2019-07-26 19:58:19',1564171099,NULL),(1853399194,7404329,1,1296132,1,1,1,'S',1,0.968401,269,858122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',48.0999,144946811,220484,NULL,'2019-06-20 13:34:38',1561037678,NULL),(1853569794,7404329,1,818076,0,1,1,'S',1,0.964567,254,854033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',48.103,145051849,235802,NULL,'2019-06-26 15:23:22',1561562602,NULL),(1853295129,7404329,1,56062,0,1,1,'A',1,0.908213,147,611438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 414}}',48.268,144651139,364868,NULL,'2019-06-03 18:46:06',1559587566,NULL),(1853368898,7404329,1,187249,1,1,1,'A',1,0.91376,171,642635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 516}}',48.3631,144787978,493304,NULL,'2019-06-11 11:52:47',1560253967,NULL),(1853878948,7404329,1,1936434,1,1,1,'S',1,0.998626,364,855410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',48.5131,145604090,339022,NULL,'2019-07-30 17:43:53',1564508633,NULL),(1853647968,7404329,1,1415937,1,1,1,'A',1,0.981383,175,881902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',48.5255,145234752,409795,NULL,'2019-07-07 20:24:37',1562531077,NULL),(1854077905,7404329,1,1973368,1,1,1,'A',1,0.960648,178,775916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',48.6336,145855747,183410,NULL,'2019-08-15 09:47:59',1565862479,NULL),(1853798750,7404329,1,902088,1,1,1,'B',1,0.846602,136,457813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 515}}',48.6824,145459331,345328,NULL,'2019-07-21 19:34:43',1563737683,NULL),(1854078921,7404329,1,56187,1,1,1,'A',1,0.914671,334,730553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 277}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',48.766,145762751,326056,NULL,'2019-08-09 16:25:39',1565367939,NULL),(1854143374,7404329,1,96409,1,1,1,'A',1,0.906656,549,678919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 616}}',48.9311,145952520,636636,NULL,'2019-08-21 12:30:32',1566390632,NULL),(1853976690,7404329,1,1143704,1,1,1,'B',1,0.869318,358,549311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 792}}',49.286,145565357,563572,NULL,'2019-07-28 09:32:15',1564306335,NULL),(1856045453,7404329,1,1498150,1,1,1,'B',1,0.852475,238,510729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',49.5763,149079634,335210,NULL,'2020-03-07 18:48:48',1583606928,NULL),(1854380371,7404329,1,3517,1,1,1,'S',1,0.987395,119,883184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',49.6803,146518542,146110,NULL,'2019-09-29 13:50:57',1569765057,NULL),(1853921550,7404329,1,1532192,1,1,1,'S',1,0.993363,226,835338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',49.7937,145684212,202194,NULL,'2019-08-04 16:08:39',1564934919,NULL),(1853270678,7404329,1,1460611,1,1,1,'S',1,0.978211,436,851366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 436}}',49.9086,144669491,438788,NULL,'2019-06-04 20:16:43',1559679403,NULL),(1853676145,7404329,1,753730,1,1,1,'A',1,0.933492,420,733862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',50.1206,145325508,362232,NULL,'2019-07-13 16:42:02',1563036122,NULL),(1855382371,7404329,1,1188748,1,1,1,'B',1,0.876405,270,598264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 445}}',50.1277,147768602,347896,NULL,'2019-12-21 14:41:12',1576939272,NULL),(1853895141,7404329,1,487110,1,1,1,'S',1,0.985714,315,870000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',50.9488,145587425,318030,NULL,'2019-07-29 16:32:54',1564417974,NULL),(1853679090,7404329,1,1569390,1,1,1,'A',1,0.945559,191,698872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',51.051,145285900,272801,NULL,'2019-07-11 06:54:22',1562828062,NULL),(1854397909,7404329,1,1236756,1,1,1,'S',1,0.951351,185,792944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',51.131,146518632,162040,NULL,'2019-09-29 13:55:39',1569765339,NULL),(1853662501,7404329,1,1436116,1,1,1,'S',1,0.955598,259,795925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 259}}',51.2293,145280936,242384,NULL,'2019-07-10 21:19:06',1562793546,NULL),(1853688026,7404329,1,777684,1,1,1,'S',1,0.967585,617,856514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 577}, \"maximum_statistics\": {\"great\": 617}}',51.6056,145255297,696858,NULL,'2019-07-09 06:20:27',1562653227,NULL),(1853806408,7404329,1,1263036,1,1,1,'A',1,0.915617,324,684644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 397}}',51.6328,145464947,365906,NULL,'2019-07-22 05:20:58',1563772858,NULL),(1853655744,7404329,1,217617,1,1,1,'A',1,0.975379,215,828407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',51.8667,145253750,309261,NULL,'2019-07-09 03:43:15',1562643795,NULL),(1856657871,7404329,1,1431388,1,1,1,'B',1,0.871014,101,522287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',52.0522,149784554,199514,NULL,'2020-04-04 07:38:02',1585985882,NULL),(1853801791,7404329,1,1526560,1,1,1,'B',1,0.891198,159,518366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 409}}',52.3121,145464913,259582,NULL,'2019-07-22 05:16:51',1563772611,NULL),(1853609319,7404329,1,671412,1,1,1,'B',1,0.89346,185,602606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 390}, \"maximum_statistics\": {\"great\": 474}}',52.446,145233755,319178,NULL,'2019-07-07 18:58:21',1562525901,NULL),(1853392608,7404329,1,1288560,1,1,1,'S',1,0.985795,176,857159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',52.4773,144779056,154605,NULL,'2019-06-10 20:44:31',1560199471,NULL),(1853691909,7404329,1,962863,1,1,1,'S',1,0.973282,262,836735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',52.7153,145230009,461770,NULL,'2019-07-07 14:30:48',1562509848,NULL),(1853781401,7404329,1,1752312,1,1,1,'B',1,0.864023,177,555805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 353}}',52.8294,145459484,210947,NULL,'2019-07-21 19:46:42',1563738402,NULL),(1856239162,7404329,1,2237467,1,1,1,'B',1,0.842942,383,545459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 503}}',53.2434,149093884,415506,NULL,'2020-03-08 12:04:31',1583669071,NULL),(1853610110,7404329,1,310541,1,1,1,'A',1,0.901976,273,643071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 658}}',53.3212,145255521,566336,NULL,'2019-07-09 06:46:16',1562654776,NULL),(1854205045,7404329,1,2006087,1,1,1,'A',1,0.905775,200,650308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 329}}',53.7549,146013450,294150,NULL,'2019-08-25 09:09:20',1566724160,NULL),(1853617856,7404329,1,1205931,0,1,1,'S',1,0.959459,111,752514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',53.9353,145218073,96534,NULL,'2019-07-06 20:54:31',1562446471,NULL),(1853507178,7404329,1,1255313,0,1,1,'A',1,0.954315,187,822209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',53.9492,145052026,355567,NULL,'2019-06-26 15:35:24',1561563324,NULL),(1853513749,7404329,1,1262010,0,1,1,'A',1,0.944079,262,743181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',53.9829,145085874,279040,NULL,'2019-06-28 16:55:53',1561740953,NULL),(1852980892,7404329,1,827301,0,1,1,'S',1,0.985459,447,779918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',54.043,144310954,435396,NULL,'2019-05-16 17:16:10',1558026970,NULL),(1853914546,7404329,1,2040745,1,1,1,'S',1,0.985477,241,922707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',54.3482,145661520,239482,NULL,'2019-08-03 09:18:28',1564823908,NULL),(1853461853,7404329,1,167179,1,1,1,'S',1,0.959821,224,837456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',54.3709,144786565,202860,NULL,'2019-06-11 09:50:06',1560246606,NULL),(1853659894,7404329,1,733764,1,1,1,'B',1,0.8917,216,581794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 494}}',54.5935,145228118,388836,NULL,'2019-07-07 12:20:31',1562502031,NULL),(1853107854,7404329,1,1034408,1,1,1,'A',1,0.973422,267,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',54.7042,144406502,237192,NULL,'2019-05-21 13:56:36',1558446996,NULL),(1853082125,7404329,1,990654,0,1,1,'A',1,0.952652,430,702133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 528}}',54.9741,144312238,408546,NULL,'2019-05-16 18:42:57',1558032177,NULL),(1854287121,7404329,1,518068,1,1,1,'B',1,0.885468,150,540878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',55.1979,146309333,305202,NULL,'2019-09-14 15:52:43',1568476363,NULL),(1868307281,7404329,1,84811,1,1,1,'A',1,0.912333,305,677234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 673}}',55.2189,167529592,643564,NULL,'2021-11-16 15:42:40',1637077360,NULL),(1853657183,7404329,1,1262545,1,1,1,'S',1,0.975089,281,849851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',55.2642,145281001,258102,NULL,'2019-07-10 21:25:21',1562793921,NULL),(1853678474,7404329,1,944426,1,1,1,'S',1,0.96028,214,766395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 214}}',55.4048,145281381,231898,NULL,'2019-07-10 22:05:47',1562796347,NULL),(1854474518,7404329,1,1004511,1,1,1,'S',1,0.963068,176,808844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',55.5244,146481426,158670,NULL,'2019-09-27 08:37:13',1569573433,NULL),(1853791293,7404329,1,1414387,1,1,1,'S',1,0.975728,206,874157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',55.6539,145465076,428750,NULL,'2019-07-22 05:37:48',1563773868,NULL),(1854376260,7404329,1,1509414,1,1,1,'A',1,0.903561,223,601880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 337}}',55.7141,146528549,263224,NULL,'2019-09-30 07:27:25',1569828445,NULL),(1853960770,7404329,1,557962,1,1,1,'B',1,0.856039,167,468203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 712}}',55.7596,145694777,395149,NULL,'2019-08-05 09:30:32',1564997432,NULL),(1853257676,7404329,1,1093244,1,1,1,'S',1,0.978125,320,808510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',55.8523,144741153,344222,NULL,'2019-06-08 19:08:12',1560020892,NULL),(1854228238,7404329,1,1479910,1,1,1,'A',1,0.907452,258,664044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 416}}',56.089,145980300,360030,NULL,'2019-08-23 10:21:26',1566555686,NULL),(1854629099,7404329,1,2172978,1,1,1,'S',1,0.97551,245,826944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',56.1593,146613395,243210,NULL,'2019-10-06 14:32:09',1570372329,NULL),(1853757225,7404329,1,487109,1,1,1,'B',1,0.889241,324,598757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 632}}',56.4834,145391190,542672,NULL,'2019-07-17 16:50:35',1563382235,NULL),(1853689231,7404329,1,1132689,1,1,1,'A',1,0.958225,288,764643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',56.6564,145226746,318370,NULL,'2019-07-07 10:35:13',1562495713,NULL),(1853239027,7404329,1,518792,1,1,1,'A',1,0.952381,417,714313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',57.0376,144741635,435025,NULL,'2019-06-08 19:34:48',1560022488,NULL),(1853634840,7404329,1,696223,1,1,1,'S',1,0.988562,306,878526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',57.4228,145228077,310268,NULL,'2019-07-07 12:17:12',1562501832,NULL),(1853875182,7404329,1,15610,1,1,1,'A',1,0.942982,456,774984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 404}, \"maximum_statistics\": {\"great\": 456}}',57.6072,145665920,525620,NULL,'2019-08-03 14:41:35',1564843295,NULL),(1855322019,7404329,1,1447502,1,1,1,'B',1,0.857582,311,560091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',57.6359,147767925,445942,NULL,'2019-12-21 13:59:02',1576936742,NULL),(1853663145,7404329,1,1273494,1,1,1,'A',1,0.945946,296,767166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',57.7499,145287817,278154,NULL,'2019-07-11 10:02:47',1562839367,NULL),(1853596239,7404329,1,77499,1,1,1,'S',1,0.986207,290,824471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',57.9605,145054388,339462,NULL,'2019-06-26 18:39:46',1561574386,NULL),(1863443714,7404329,1,2391388,1,1,1,'A',1,0.93698,464,689199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 743, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 841}}',58.1324,160201132,685912,NULL,'2021-03-28 11:09:19',1616929759,NULL),(1853514834,7404329,1,1657061,1,1,1,'A',1,0.944134,323,740655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',58.4291,145048416,314466,NULL,'2019-06-26 11:33:37',1561548817,NULL),(1853293518,7404329,1,1478309,1,1,1,'S',1,0.958251,503,815940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',58.5812,144741236,543620,NULL,'2019-06-08 19:12:31',1560021151,NULL),(1853407268,7404329,1,1120013,1,1,1,'S',1,0.992977,356,898681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',58.9541,144787704,392476,NULL,'2019-06-11 11:32:17',1560252737,NULL),(1853254481,7404329,1,217728,1,1,1,'A',1,0.908163,212,640037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 490}}',59.0653,144669199,405190,NULL,'2019-06-04 19:55:41',1559678141,NULL),(1854491044,7404329,1,307804,1,1,1,'B',1,0.872443,206,552202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 641}, \"maximum_statistics\": {\"great\": 831}}',59.0942,146481374,578670,NULL,'2019-09-27 08:29:45',1569572985,NULL),(1853654434,7404329,1,39571,1,1,1,'S',1,0.967391,506,776041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 473}, \"maximum_statistics\": {\"great\": 506}}',59.1333,145234275,493614,NULL,'2019-07-07 19:41:05',1562528465,NULL),(1854034575,7404329,1,35957,1,1,1,'A',1,0.90472,229,608836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 572}}',59.1483,145840044,459380,NULL,'2019-08-14 09:57:04',1565776624,NULL),(1854423803,7404329,1,391521,1,1,1,'A',1,0.9025,280,626739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 400}}',59.3188,146515228,332310,NULL,'2019-09-29 10:01:16',1569751276,NULL),(1853609257,7404329,1,1378624,1,1,1,'S',1,0.964646,198,811744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',59.3281,145233681,331236,NULL,'2019-07-07 18:52:15',1562525535,NULL),(1853659827,7404329,1,912442,1,1,1,'A',1,0.917303,269,685026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 393}}',59.4061,145253833,314510,NULL,'2019-07-09 03:51:36',1562644296,NULL),(1853955715,7404329,1,1288499,1,1,1,'A',1,0.919929,281,709707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 236}, \"maximum_statistics\": {\"great\": 281}}',59.8646,145666242,273360,NULL,'2019-08-03 15:01:27',1564844487,NULL),(1853714904,7404329,1,1714635,1,1,1,'S',1,0.972332,506,818544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',59.9567,145228225,483604,NULL,'2019-07-07 12:28:48',1562502528,NULL),(1853400043,7404329,1,391163,1,1,1,'S',1,0.989706,340,841649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',60.4073,144787905,438969,NULL,'2019-06-11 11:46:58',1560253618,NULL),(1854755215,7404329,1,2106497,1,1,1,'B',1,0.87092,214,545739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 527}, \"maximum_statistics\": {\"great\": 674}}',60.7375,146825570,454442,NULL,'2019-10-21 17:00:04',1571677204,NULL),(1855498910,7404329,1,1807195,1,1,1,'B',1,0.883753,346,568111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',61.0388,147993614,514854,NULL,'2020-01-03 23:27:05',1578094025,NULL),(1853656394,7404329,1,1074250,1,1,1,'S',1,0.962662,308,801107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',61.1921,145278917,313884,NULL,'2019-07-10 18:18:45',1562782725,NULL),(1856286026,7404329,1,2071495,1,1,1,'B',1,0.897092,242,641286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',61.2866,149285484,432000,NULL,'2020-03-17 13:44:00',1584452640,NULL),(1854116544,7404329,1,2103225,1,1,1,'A',1,0.961857,358,788386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 603}}',61.2947,145855665,514935,NULL,'2019-08-15 09:40:25',1565862025,NULL),(1853634066,7404329,1,341410,1,1,1,'A',1,0.93635,294,694890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 652}}',61.325,145285846,562780,NULL,'2019-07-11 06:46:49',1562827609,NULL),(1853481706,7404329,1,1891,1,1,1,'S',1,0.952618,401,817353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 363}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',62.0596,145054428,438380,NULL,'2019-06-26 18:43:05',1561574585,NULL),(1853977315,7404329,1,77499,1,1,1,'S',1,0.97931,290,870934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',62.2163,145597254,357080,NULL,'2019-07-30 09:07:51',1564477671,NULL),(1853676216,7404329,1,133132,1,1,1,'A',1,0.907745,326,658594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 439}}',62.3888,145285943,361350,NULL,'2019-07-11 07:01:47',1562828507,NULL),(1853502762,7404329,1,518792,1,1,1,'S',1,0.985119,504,766877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 504}}',62.794,145048690,471095,NULL,'2019-06-26 11:54:57',1561550097,NULL),(1853762495,7404329,1,1036389,1,1,1,'A',1,0.900862,199,693114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',62.852,145548811,362907,NULL,'2019-07-27 10:46:39',1564224399,NULL),(1853984354,7404329,1,2004535,1,1,1,'S',1,0.995652,230,863122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',63.1898,145603929,195048,NULL,'2019-07-30 17:30:01',1564507801,NULL),(1853400981,7404329,1,120608,1,1,1,'A',1,0.987277,341,802070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',63.5117,144787856,378680,NULL,'2019-06-11 11:43:11',1560253391,NULL),(1853507171,7404329,1,1255313,1,1,1,'S',1,0.992386,394,923141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',63.8035,145051970,422310,NULL,'2019-06-26 15:31:46',1561563106,NULL),(1853711740,7404329,1,993162,1,1,1,'A',1,0.954651,265,834513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 430}}',64.3259,145230674,438374,NULL,'2019-07-07 15:07:24',1562512044,NULL),(1853381638,7404329,1,733817,1,1,1,'A',1,0.931535,476,756633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',64.3643,144773570,500480,NULL,'2019-06-10 14:17:00',1560176220,NULL),(1853328021,7404329,1,1377266,1,1,1,'S',1,0.975669,822,846385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 782}, \"maximum_statistics\": {\"great\": 822}}',64.5402,144676110,786800,NULL,'2019-06-05 07:37:13',1559720233,NULL),(1853799947,7404329,1,1524388,1,1,1,'S',1,0.992255,581,867154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 581}}',64.6014,145460078,671184,NULL,'2019-07-21 20:34:40',1563741280,NULL),(1853806417,7404329,1,1263188,1,1,1,'A',1,0.918782,151,654103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 394}}',64.8556,145464963,301982,NULL,'2019-07-22 05:23:09',1563772989,NULL),(1861828107,7404329,1,2396179,1,1,1,'A',1,0.902204,280,666113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',64.9413,157929770,323010,NULL,'2021-01-19 11:17:49',1611055069,NULL),(1854597942,7404329,1,1498914,1,1,1,'B',1,0.882686,197,572864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 618}}',65.2617,146612805,468160,NULL,'2019-10-06 13:53:23',1570370003,NULL),(1854163439,7404329,1,513222,1,1,1,'A',1,0.90436,575,692190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 711}}',65.6107,146060090,684154,NULL,'2019-08-28 10:07:11',1566986831,NULL),(1853937916,7404329,1,1434807,1,1,1,'A',1,0.933735,332,741060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 415}}',65.6709,145665907,377400,NULL,'2019-08-03 14:39:58',1564843198,NULL),(1853354959,7404329,1,1414518,1,1,1,'S',1,0.984429,578,889483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560}, \"maximum_statistics\": {\"great\": 578}}',65.6711,144787601,580060,NULL,'2019-06-11 11:23:22',1560252202,NULL),(1853223572,7404329,1,1039538,0,1,1,'S',1,0.986137,541,901475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',65.7602,144665041,529636,NULL,'2019-06-04 15:27:11',1559662031,NULL),(1853804554,7404329,1,217607,1,1,1,'B',1,0.855517,399,589325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 571}}',65.9963,145548393,475038,NULL,'2019-07-27 10:13:03',1564222383,NULL),(1854205154,7404329,1,243494,1,1,1,'A',1,0.934492,131,676775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 374}}',66.148,146082591,271534,NULL,'2019-08-29 18:38:14',1567103894,NULL),(1853711732,7404329,1,993162,1,1,1,'S',1,0.97907,430,883239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 430}}',66.2353,145230644,487410,NULL,'2019-07-07 15:05:38',1562511938,NULL),(1853837412,7404329,1,1569390,1,1,1,'S',1,0.969914,349,833804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',66.2359,145459445,328428,NULL,'2019-07-21 19:43:37',1563738217,NULL),(1854394260,7404329,1,1536661,1,1,1,'A',1,0.917827,209,629548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 359}}',66.3544,146518467,272710,NULL,'2019-09-29 13:47:01',1569764821,NULL),(1853830296,7404329,1,1463197,1,1,1,'S',1,0.964765,298,819384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',66.5686,145460349,282812,NULL,'2019-07-21 20:53:21',1563742401,NULL),(1853949050,7404329,1,397535,0,1,1,'A',1,0.901685,246,590162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 890}}',66.7945,145587522,669174,NULL,'2019-07-29 16:41:06',1564418466,NULL),(1856379570,7404329,1,848234,1,1,1,'B',1,0.882812,181,558881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 640}}',66.9072,149416662,456420,NULL,'2020-03-22 18:20:01',1584901201,NULL),(1853984367,7404329,1,2004535,1,1,1,'S',1,0.986957,230,888654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',67.032,145603946,199102,NULL,'2019-07-30 17:31:25',1564507885,NULL),(1854374528,7404329,1,1652637,1,1,1,'A',1,0.927505,182,668131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 469}}',67.1651,146518502,341668,NULL,'2019-09-29 13:49:02',1569764942,NULL),(1854129361,7404329,1,1367473,1,1,1,'A',1,0.911932,367,662608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 528}}',67.206,145985720,468442,NULL,'2019-08-23 17:15:21',1566580521,NULL),(1854467503,7404329,1,66395,1,1,1,'B',1,0.899275,282,600132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 572}, \"maximum_statistics\": {\"great\": 690}}',67.2767,146481420,488266,NULL,'2019-09-27 08:36:06',1569573366,NULL),(1858816652,7404329,1,1864566,1,1,1,'A',1,0.904032,153,628917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',67.7538,153171788,456802,NULL,'2020-07-31 18:47:51',1596221271,NULL),(1853512329,7404329,1,1260424,1,1,1,'A',1,0.984568,274,819859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 324}}',67.7866,145053385,327247,NULL,'2019-06-26 17:21:50',1561569710,NULL),(1854176894,7404329,1,217396,1,1,1,'S',1,0.964407,295,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',67.8226,145986885,302960,NULL,'2019-08-23 18:47:43',1566586063,NULL),(1854400196,7404329,1,882805,1,1,1,'S',1,0.97067,358,842856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 358}}',67.8304,146528630,452938,NULL,'2019-09-30 07:41:34',1569829294,NULL),(1854218805,7404329,1,962236,1,1,1,'S',1,0.969565,230,860890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',68.1785,146000576,232190,NULL,'2019-08-24 14:47:48',1566658068,NULL),(1853642372,7404329,1,524157,1,1,1,'S',1,0.980456,307,781505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',68.4547,145217721,305786,NULL,'2019-07-06 20:31:57',1562445117,NULL),(1855716438,7404329,1,1205930,0,1,1,'A',1,0.942857,140,780932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',68.8905,148414188,160470,NULL,'2020-01-30 16:35:35',1580402135,NULL),(1853376311,7404329,1,1438769,1,1,1,'S',1,0.990741,486,916466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 486}}',69.1574,144822671,523160,NULL,'2019-06-13 12:48:22',1560430102,NULL),(1854491666,7404329,1,823324,1,1,1,'A',1,0.905286,122,582039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 454}}',69.1867,146519081,237808,NULL,'2019-09-29 14:21:58',1569766918,NULL),(1854475522,7404329,1,1492588,1,1,1,'A',1,0.928733,442,733410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 379}, \"maximum_statistics\": {\"great\": 442}}',69.3382,146529089,434490,NULL,'2019-09-30 08:57:05',1569833825,NULL),(1853570764,7404329,1,1163989,1,1,1,'S',1,0.990214,562,859545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 562}}',69.9545,145050180,591796,NULL,'2019-06-26 13:39:10',1561556350,NULL),(1853670861,7404329,1,397534,1,1,1,'A',1,0.946453,719,738530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 642}, \"maximum_statistics\": {\"great\": 719}}',70.4171,145253785,780720,NULL,'2019-07-09 03:47:16',1562644036,NULL),(1863427256,7404329,1,889728,1,1,1,'S',1,0.98441,449,867482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',70.4249,160200101,502696,NULL,'2021-03-28 10:29:44',1616927384,NULL),(1856022809,7404329,1,1483056,1,1,1,'S',1,0.98564,383,912091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',70.4502,148718241,422722,NULL,'2020-02-16 10:59:34',1581850774,NULL),(1858025890,7404329,1,2352971,1,1,1,'A',1,0.912252,91,595172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 302}}',70.599,151887455,158054,NULL,'2020-06-13 11:47:35',1592048855,NULL),(1856075324,7404329,1,1403838,1,1,1,'A',1,0.901626,244,603208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',70.6166,149080365,415325,NULL,'2020-03-07 19:29:49',1583609389,NULL),(1853680783,7404329,1,50718,0,1,1,'A',1,0.948837,430,769599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 386}, \"maximum_statistics\": {\"great\": 430}}',70.8268,145327191,417240,NULL,'2019-07-13 18:49:46',1563043786,NULL),(1853799955,7404329,1,1524388,1,1,1,'S',1,0.984509,581,900362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 581}}',70.8662,145460160,692665,NULL,'2019-07-21 20:39:39',1563741579,NULL),(1854394202,7404329,1,696112,1,1,1,'S',1,0.960177,452,828875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',70.9159,146483859,484870,NULL,'2019-09-27 13:00:25',1569589225,NULL),(1853655211,7404329,1,1541294,1,1,1,'S',1,0.956274,263,794545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 263}}',71.2259,145327159,256400,NULL,'2019-07-13 18:45:39',1563043539,NULL),(1855988550,7404329,1,2200610,1,1,1,'A',1,0.906818,260,607916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 732, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 880}}',71.3057,148842687,612240,NULL,'2020-02-23 09:23:27',1582449807,NULL),(1853654489,7404329,1,1539929,1,1,1,'S',1,0.988916,406,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 406}}',71.4517,145234064,485275,NULL,'2019-07-07 19:23:41',1562527421,NULL),(1854261766,7404329,1,671659,1,1,1,'A',1,0.907216,467,635541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 776}}',71.6719,146283712,705670,NULL,'2019-09-12 21:16:55',1568323015,NULL),(1853674855,7404329,1,1452745,1,1,1,'A',1,0.983871,277,836651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',71.7516,145229444,353220,NULL,'2019-07-07 13:59:29',1562507969,NULL),(1854218665,7404329,1,1330137,1,1,1,'A',1,0.936963,185,702142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',72.072,145984974,282660,NULL,'2019-08-23 16:20:15',1566577215,NULL),(1870233783,7404329,1,688710,0,1,1,'A',1,0.969044,637,829288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 698, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 743}}',72.1232,170449084,748226,NULL,'2022-03-13 20:32:02',1647203522,NULL),(1853689383,7404329,1,1688909,1,1,1,'S',1,0.972973,370,858969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',72.2947,145225432,428610,NULL,'2019-07-07 08:56:21',1562489781,NULL),(1853937167,7404329,1,126807,1,1,1,'B',1,0.891617,162,569324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 678}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',72.8492,145683179,597492,NULL,'2019-08-04 14:52:43',1564930363,NULL),(1868324400,7404329,1,1125981,1,1,1,'B',1,0.881932,190,549599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 17, \"great\": 871, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1118}}',72.9098,167529707,746334,NULL,'2021-11-16 15:48:58',1637077738,NULL),(1853773431,7404329,1,1042322,1,1,1,'B',1,0.896402,312,630612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 644}, \"maximum_statistics\": {\"great\": 806}}',73.0061,145548551,731366,NULL,'2019-07-27 10:26:07',1564223167,NULL),(1856010056,7404329,1,1287736,1,1,1,'A',1,0.904437,293,691840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',73.3617,148842961,297250,NULL,'2020-02-23 09:45:12',1582451112,NULL),(1856993136,7404329,1,2353428,1,1,1,'S',1,0.975,200,882984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',73.4157,150441977,191770,NULL,'2020-04-25 09:21:07',1587806467,NULL),(1853807448,7404329,1,912442,1,1,1,'A',1,0.902036,203,715350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 393}}',73.4777,145548680,352865,NULL,'2019-07-27 10:36:46',1564223806,NULL),(1853894566,7404329,1,1196449,1,1,1,'S',1,0.966252,563,827652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 525}, \"maximum_statistics\": {\"great\": 563}}',73.5512,145695601,621240,NULL,'2019-08-05 10:51:15',1565002275,NULL),(1853277246,7404329,1,776334,1,1,1,'S',1,0.980211,758,835684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 728}, \"maximum_statistics\": {\"great\": 758}}',74.0036,144752824,738832,NULL,'2019-06-09 11:13:35',1560078815,NULL),(1853680827,7404329,1,1462064,1,1,1,'A',1,0.917683,656,710565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 548}, \"maximum_statistics\": {\"great\": 656, \"legacy_combo_increase\": 1}}',74.2504,145327478,682420,NULL,'2019-07-13 19:14:00',1563045240,NULL),(1854203101,7404329,1,1108954,1,1,1,'A',1,0.915743,777,676420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 902}}',74.2635,145984815,872086,NULL,'2019-08-23 16:09:43',1566576583,NULL),(1853707421,7404329,1,639979,1,1,1,'S',1,0.982353,425,844211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 425}}',74.3979,145284837,514696,NULL,'2019-07-11 04:46:21',1562820381,NULL),(1853882240,7404329,1,90465,1,1,1,'A',1,0.951402,361,790369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 535}}',74.7737,145682310,597460,NULL,'2019-08-04 13:50:01',1564926601,NULL),(1856457379,7404329,1,2042446,1,1,1,'B',1,0.887701,481,642589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 561}}',74.8289,149514012,520092,NULL,'2020-03-26 11:09:08',1585220948,NULL),(1855211866,7404329,1,136825,0,1,1,'B',1,0.899767,182,586472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',74.8994,147520760,280578,NULL,'2019-12-05 12:28:32',1575548912,NULL),(1863351227,7404329,1,17909,0,1,1,'B',1,0.878086,238,588884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 648}}',74.9599,160200878,547510,NULL,'2021-03-28 10:58:52',1616929132,NULL),(1853834048,7404329,1,1694296,1,1,1,'A',1,0.981172,590,846793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 717}}',75.5594,145539878,772491,NULL,'2019-07-26 19:50:16',1564170616,NULL),(1853635208,7404329,1,872455,1,1,1,'A',1,0.949123,434,783497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 570}}',75.8715,145234170,593866,NULL,'2019-07-07 19:32:55',1562527975,NULL),(1855431680,7404329,1,243495,1,1,1,'A',1,0.921659,279,686808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',75.9658,148010630,358832,NULL,'2020-01-04 22:17:02',1578176222,NULL),(1855421475,7404329,1,1475254,1,1,1,'A',1,0.90126,273,623392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 476}}',75.9805,148010951,369300,NULL,'2020-01-04 22:44:32',1578177872,NULL),(1853350430,7404329,1,848511,1,1,1,'S',1,0.984053,533,822706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 533}}',76.5518,144785740,629260,NULL,'2019-06-11 08:23:21',1560241401,NULL),(1853742040,7404329,1,83814,1,1,1,'A',1,0.911444,228,636586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 611}, \"maximum_statistics\": {\"great\": 734}}',76.7647,145464896,592460,NULL,'2019-07-22 05:13:47',1563772427,NULL),(1853907530,7404329,1,696112,1,1,1,'A',1,0.942478,452,832046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 400}, \"maximum_statistics\": {\"great\": 452}}',77.1637,145587379,495054,NULL,'2019-07-29 16:29:20',1564417760,NULL),(1853353942,7404329,1,1413776,1,1,1,'S',1,0.971324,680,865761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 641}, \"maximum_statistics\": {\"great\": 680}}',77.4627,144787563,741640,NULL,'2019-06-11 11:19:32',1560251972,NULL),(1853984316,7404329,1,1919414,1,1,1,'A',1,0.9775,291,812936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',77.4642,145613822,545894,NULL,'2019-07-31 09:57:42',1564567062,NULL),(1854443257,7404329,1,773567,1,1,1,'B',1,0.876722,354,560983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 47, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1379}}',77.6984,146481485,972756,NULL,'2019-09-27 08:44:11',1569573851,NULL),(1853645284,7404329,1,888656,1,1,1,'A',1,0.981162,319,819764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 637}}',77.7412,145227960,608166,NULL,'2019-07-07 12:09:43',1562501383,NULL),(1853851872,7404329,1,990564,1,1,1,'A',1,0.943182,273,745350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 572}}',77.8333,145541428,551348,NULL,'2019-07-26 22:16:57',1564179417,NULL),(1853290939,7404329,1,1328721,1,1,1,'S',1,0.969052,517,780858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 485}, \"maximum_statistics\": {\"great\": 517}}',78.005,144650494,508814,NULL,'2019-06-03 18:04:09',1559585049,NULL),(1853927752,7404329,1,1046847,1,1,1,'B',1,0.887352,274,583539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 506}}',78.3181,145587603,350492,NULL,'2019-07-29 16:47:14',1564418834,NULL),(1853629841,7404329,1,1042322,1,1,1,'A',1,0.92804,806,711815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 690}, \"maximum_statistics\": {\"great\": 806}}',78.5374,145281431,900190,NULL,'2019-07-10 22:10:40',1562796640,NULL),(1854478405,7404329,1,1014244,1,1,1,'A',1,0.92219,161,620165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 920}, \"maximum_statistics\": {\"great\": 1041}}',78.676,146518805,683914,NULL,'2019-09-29 14:05:03',1569765903,NULL),(1853939932,7404329,1,743318,1,1,1,'S',1,0.978852,331,891703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',79.0769,145587835,343630,NULL,'2019-07-29 17:03:49',1564419829,NULL),(1853895342,7404329,1,1391448,1,1,1,'S',1,0.990446,628,886531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 628}}',79.3044,145683790,705860,NULL,'2019-08-04 15:37:19',1564933039,NULL),(1853922797,7404329,1,351287,1,1,1,'A',1,0.936717,376,696057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 798}}',79.5828,145587722,738298,NULL,'2019-07-29 16:55:28',1564419328,NULL),(1853250982,7404329,1,736216,0,1,1,'A',1,0.95974,693,800637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 770}}',79.7763,144752735,793892,NULL,'2019-06-09 11:06:40',1560078400,NULL),(1854193790,7404329,1,557815,1,1,1,'A',1,0.995028,703,902546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 698}, \"maximum_statistics\": {\"great\": 704}}',80.3829,145987175,756512,NULL,'2019-08-23 19:11:43',1566587503,NULL),(1855519018,7404329,1,818078,0,1,1,'A',1,0.962121,346,824154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',80.6851,147993414,360610,NULL,'2020-01-03 23:08:31',1578092911,NULL),(1856741708,7404329,1,553728,1,1,1,'S',1,0.984906,530,873672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',81.2331,150027992,713270,NULL,'2020-04-11 18:09:36',1586628576,NULL),(1853737183,7404329,1,1714632,1,1,1,'A',1,0.912022,507,653828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 772}, \"maximum_statistics\": {\"great\": 915}}',81.4175,145539590,826380,NULL,'2019-07-26 19:27:27',1564169247,NULL),(1856441376,7404329,1,1752313,1,1,1,'B',1,0.880247,234,617372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 405}}',81.4462,149513984,322100,NULL,'2020-03-26 11:07:12',1585220832,NULL),(1856051474,7404329,1,2177028,1,1,1,'A',1,0.930586,223,716208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 461}}',81.7031,148953204,405070,NULL,'2020-02-29 14:04:09',1582985049,NULL),(1854436892,7404329,1,1119384,1,1,1,'B',1,0.885379,250,598741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 554}}',81.8498,146444976,475270,NULL,'2019-09-24 07:57:13',1569311833,NULL),(1855966627,7404329,1,46975,1,1,1,'A',1,0.909471,207,684067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',83.0028,148842828,355710,NULL,'2020-02-23 09:35:20',1582450520,NULL),(1853702423,7404329,1,979199,1,1,1,'S',1,0.952974,723,731445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 655}, \"maximum_statistics\": {\"great\": 723}}',83.1768,145306464,681112,NULL,'2019-07-12 14:09:52',1562940592,NULL),(1854335852,7404329,1,958662,1,1,1,'S',1,0.967742,279,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',83.6446,146308962,278790,NULL,'2019-09-14 15:29:13',1568474953,NULL),(1853692269,7404329,1,586753,0,1,1,'S',1,0.983146,534,887082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',84.0509,145225347,561950,NULL,'2019-07-07 08:49:16',1562489356,NULL),(1853837841,7404329,1,1310282,1,1,1,'S',1,0.950658,304,790299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 304}}',85.791,145409335,307840,NULL,'2019-07-18 19:42:48',1563478968,NULL),(1853588415,7404329,1,166140,1,1,1,'S',1,0.968919,370,827880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 370}}',85.9657,145085901,424490,NULL,'2019-06-28 16:57:57',1561741077,NULL),(1854302657,7404329,1,217607,1,1,1,'A',1,0.932574,472,739949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 571}}',86.2605,146283737,540790,NULL,'2019-09-12 21:20:19',1568323219,NULL),(1855479588,7404329,1,1525209,1,1,1,'A',1,0.913023,353,644477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 908}, \"maximum_statistics\": {\"great\": 1075}}',86.28,148011139,977280,NULL,'2020-01-04 23:01:15',1578178875,NULL),(1856717039,7404329,1,2110285,1,1,1,'S',1,0.975124,402,877280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',86.3909,150027558,524906,NULL,'2020-04-11 17:52:52',1586627572,NULL),(1863406478,7404329,1,2106496,1,1,1,'S',1,0.958669,496,848211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 496}}',86.4662,160201395,571100,NULL,'2021-03-28 11:19:56',1616930396,NULL),(1854132774,7404329,1,1374539,1,1,1,'S',1,0.989394,330,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 330}}',86.5454,145987044,349670,NULL,'2019-08-23 19:00:13',1566586813,NULL),(1854248962,7404329,1,1022638,1,1,1,'A',1,0.943026,509,763447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 451}, \"maximum_statistics\": {\"great\": 509}}',86.5831,146229217,565850,NULL,'2019-09-08 12:42:34',1567946554,NULL),(1853926936,7404329,1,1538949,1,1,1,'A',1,0.942547,333,744295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 644}}',86.7556,145681917,703088,NULL,'2019-08-04 13:18:04',1564924684,NULL),(1856332718,7404329,1,1452819,1,1,1,'A',1,0.93594,468,718420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 531}, \"maximum_statistics\": {\"great\": 601}}',86.8432,149416284,534710,NULL,'2020-03-22 18:03:50',1584900230,NULL),(1855437852,7404329,1,902090,1,1,1,'A',1,0.920683,446,671769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 498}}',86.9187,147993833,504340,NULL,'2020-01-03 23:42:40',1578094960,NULL),(1855347032,7404329,1,1123606,1,1,1,'A',1,0.92823,252,717011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 418}}',87.6377,147902734,393866,NULL,'2019-12-29 14:18:34',1577629114,NULL),(1853781407,7404329,1,1752312,1,1,1,'S',1,0.953258,353,829004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',88.1404,145459511,353370,NULL,'2019-07-21 19:48:32',1563738512,NULL),(1854444182,7404329,1,1475358,1,1,1,'S',1,0.982005,778,844707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 750}, \"maximum_statistics\": {\"great\": 778}}',88.2757,146481583,882910,NULL,'2019-09-27 08:56:12',1569574572,NULL),(1857062352,7404329,1,2379713,1,1,1,'S',1,0.994643,560,944944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 560}}',88.2873,150441951,681350,NULL,'2020-04-25 09:19:40',1587806380,NULL),(1856005362,7404329,1,1279813,1,1,1,'A',1,0.942623,330,722622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',88.8073,148717825,812028,NULL,'2020-02-16 10:35:05',1581849305,NULL),(1855699289,7404329,1,136775,1,1,1,'A',1,0.936966,363,725817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 468}}',88.819,148414706,448690,NULL,'2020-01-30 17:15:09',1580404509,NULL),(1863404601,7404329,1,197225,1,1,1,'A',1,0.945344,456,794796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',89.8119,160199970,545512,NULL,'2021-03-28 10:24:57',1616927097,NULL),(1853606406,7404329,1,823258,1,1,1,'S',1,0.973684,551,854979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 522}, \"maximum_statistics\": {\"great\": 551}}',90.2191,145230117,600070,NULL,'2019-07-07 14:37:31',1562510251,NULL),(1854156168,7404329,1,1402930,1,1,1,'A',1,0.927289,326,685908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 557}}',90.4689,146061910,540108,NULL,'2019-08-28 12:22:56',1566994976,NULL),(1853689287,7404329,1,143033,1,1,1,'A',1,0.976471,380,812819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',90.5261,145255728,741128,NULL,'2019-07-09 07:15:10',1562656510,NULL),(1856694712,7404329,1,17908,1,1,1,'A',1,0.942857,349,776118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',91.4152,150047322,562980,NULL,'2020-04-12 09:56:45',1586685405,NULL),(1855330769,7404329,1,1459242,1,1,1,'B',1,0.889474,741,648900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 2, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',91.5093,147898720,898956,NULL,'2019-12-29 09:28:46',1577611726,NULL),(1854137335,7404329,1,181315,1,1,1,'S',1,0.951557,578,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 522}, \"maximum_statistics\": {\"great\": 578}}',92.1568,145985430,633960,NULL,'2019-08-23 16:53:37',1566579217,NULL),(1855251730,7404329,1,2140678,1,1,1,'S',1,0.985994,357,920925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',92.5212,147520859,379610,NULL,'2019-12-05 12:38:03',1575549483,NULL),(1853790627,7404329,1,888025,1,1,1,'A',1,0.934691,424,730754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 624}, \"maximum_statistics\": {\"great\": 712}}',92.6376,145459779,782638,NULL,'2019-07-21 20:10:08',1563739808,NULL),(1854200476,7404329,1,57889,1,1,1,'A',1,0.969357,375,824037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 669}}',92.7382,145970267,662210,NULL,'2019-08-22 16:24:16',1566491056,NULL),(1854716166,7404329,1,2159690,1,1,1,'S',1,0.959052,464,816264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 426}, \"maximum_statistics\": {\"great\": 464}}',93.1834,146761347,497988,NULL,'2019-10-17 13:11:34',1571317894,NULL),(1856681736,7404329,1,1420979,1,1,1,'S',1,0.965962,426,861703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',93.4125,150047132,495350,NULL,'2020-04-12 09:47:37',1586684857,NULL),(1853979765,7404329,1,1147366,1,1,1,'A',1,0.906208,398,681106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 741}}',93.5212,145587888,668184,NULL,'2019-07-29 17:07:30',1564420050,NULL),(1854215121,7404329,1,1132688,1,1,1,'A',1,0.927474,255,696471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 586}}',93.5959,145970189,472274,NULL,'2019-08-22 16:18:44',1566490724,NULL),(1856775381,7404329,1,661518,1,1,1,'S',1,0.985112,403,908554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',93.729,150027438,486550,NULL,'2020-04-11 17:48:48',1586627328,NULL),(1854247159,7404329,1,1376863,1,1,1,'A',1,0.934053,542,714203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1251}}',94.3934,146308650,1139432,NULL,'2019-09-14 15:09:10',1568473750,NULL),(1855366834,7404329,1,72403,1,1,1,'A',1,0.934842,367,708632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',94.9242,147898808,743896,NULL,'2019-12-29 09:35:34',1577612134,NULL),(1855943418,7404329,1,2004536,1,1,1,'A',1,0.929348,362,743470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 368}}',95.5923,148717614,339120,NULL,'2020-02-16 10:20:04',1581848404,NULL),(1853679707,7404329,1,1296187,1,1,1,'S',1,0.979747,395,894890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 395}}',96.0055,145325387,401070,NULL,'2019-07-13 16:32:48',1563035568,NULL),(1856540091,7404329,1,1822916,1,1,1,'A',1,0.939356,260,746084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 404}}',96.5132,149514045,377170,NULL,'2020-03-26 11:10:51',1585221051,NULL),(1855418362,7404329,1,2039002,1,1,1,'S',1,0.976008,521,893403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',97.874,148032536,559960,NULL,'2020-01-06 07:46:26',1578296786,NULL),(1853849503,7404329,1,75068,1,1,1,'A',1,0.943237,414,793267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 367}, \"maximum_statistics\": {\"great\": 414}}',98.0419,145459410,433250,NULL,'2019-07-21 19:40:39',1563738039,NULL),(1854821724,7404329,1,1302301,1,1,1,'A',1,0.931579,380,753917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 328}, \"maximum_statistics\": {\"great\": 380}}',98.2969,146974122,386620,NULL,'2019-10-31 16:04:45',1572537885,NULL),(1854490107,7404329,1,1385472,1,1,1,'A',1,0.955046,312,774875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 545}}',98.3043,146518610,551156,NULL,'2019-09-29 13:54:09',1569765249,NULL),(1854218488,7404329,1,1329626,1,1,1,'S',1,0.964179,670,811240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 622}, \"maximum_statistics\": {\"great\": 670}}',99.1246,145985280,726460,NULL,'2019-08-23 16:42:35',1566578555,NULL),(1853965053,7404329,1,582481,1,1,1,'A',1,0.914752,422,635192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 703}, \"maximum_statistics\": {\"great\": 827}}',99.259,145666211,688990,NULL,'2019-08-03 14:59:52',1564844392,NULL),(1853649792,7404329,1,1254676,0,1,1,'A',1,0.934783,239,746461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 550}, \"maximum_statistics\": {\"great\": 621}}',100.137,145256099,500986,NULL,'2019-07-09 07:56:10',1562658970,NULL),(1855524007,7404329,1,2200609,1,1,1,'A',1,0.906655,525,646971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 15, \"great\": 956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1157}}',100.262,148025218,1018300,NULL,'2020-01-05 18:20:14',1578248414,NULL),(1854159178,7404329,1,703755,1,1,1,'S',1,0.969019,581,804391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 545}, \"maximum_statistics\": {\"great\": 581}}',102.146,146014076,678970,NULL,'2019-08-25 10:03:24',1566727404,NULL),(1856097857,7404329,1,2105920,1,1,1,'A',1,0.932081,497,719906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038}}',102.328,149079738,943882,NULL,'2020-03-07 18:55:00',1583607300,NULL),(1855937492,7404329,1,125099,1,1,1,'A',1,0.944921,198,723619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 629}, \"maximum_statistics\": {\"great\": 699}}',103.719,148842927,642154,NULL,'2020-02-23 09:42:55',1582450975,NULL),(1854727939,7404329,1,2088708,1,1,1,'S',1,0.963974,458,842041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 425}, \"maximum_statistics\": {\"great\": 458}}',104.898,146874863,477910,NULL,'2019-10-25 08:41:39',1571992899,NULL),(1855481011,7404329,1,978373,1,1,1,'A',1,0.952736,345,781420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',104.958,147993280,425122,NULL,'2020-01-03 22:57:44',1578092264,NULL),(1855940231,7404329,1,2067840,1,1,1,'A',1,0.944491,674,771831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1064, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1189}}',105.193,148717761,1260460,NULL,'2020-02-16 10:31:11',1581849071,NULL),(1853824212,7404329,1,557817,0,1,1,'A',1,0.975936,709,862214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 713}, \"maximum_statistics\": {\"great\": 748}}',105.342,145523585,794304,NULL,'2019-07-25 20:13:20',1564085600,NULL),(1856769925,7404329,1,2294744,1,1,1,'S',1,0.953917,434,834798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 394}, \"maximum_statistics\": {\"great\": 434}}',105.403,150027627,489230,NULL,'2020-04-11 17:55:42',1586627742,NULL),(1853876828,7404329,1,18580,1,1,1,'S',1,0.975076,662,840029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 629}, \"maximum_statistics\": {\"great\": 662}}',106.347,145684327,716750,NULL,'2019-08-04 16:15:52',1564935352,NULL),(1855498906,7404329,1,2172880,1,1,1,'S',1,0.978754,353,859036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',106.913,147994006,375090,NULL,'2020-01-03 23:58:02',1578095882,NULL),(1854333595,7404329,1,557962,1,1,1,'A',1,0.973315,703,780511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 712}}',107.127,146309076,767670,NULL,'2019-09-14 15:37:27',1568475447,NULL),(1856311752,7404329,1,118277,1,1,1,'A',1,0.947712,641,731981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 837, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 918}}',107.543,149416513,872152,NULL,'2020-03-22 18:13:30',1584900810,NULL),(1856355748,7404329,1,2158456,1,1,1,'S',1,0.974501,451,880670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 451}}',109.66,149436103,575730,NULL,'2020-03-23 13:03:21',1584968601,NULL),(1853895388,7404329,1,831035,1,1,1,'A',1,0.942308,429,695793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 650}, \"maximum_statistics\": {\"great\": 728}}',110.458,145587813,801352,NULL,'2019-07-29 17:02:16',1564419736,NULL),(1856367401,7404329,1,827081,1,1,1,'S',1,0.96338,710,765492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',110.656,149416358,860640,NULL,'2020-03-22 18:07:11',1584900431,NULL),(1855503866,7404329,1,2176585,1,1,1,'S',1,0.988017,459,924810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',110.802,148010510,552144,NULL,'2020-01-04 22:07:12',1578175632,NULL),(1854881595,7404329,1,2180002,1,1,1,'S',1,0.962865,377,817601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 377}}',112.385,146931289,370100,NULL,'2019-10-28 13:11:13',1572268273,NULL),(1855376577,7404329,1,179782,0,1,1,'S',1,0.96521,618,851720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',112.623,147899757,735670,NULL,'2019-12-29 11:03:25',1577617405,NULL),(1855404337,7404329,1,209484,0,1,1,'S',1,0.977558,557,896522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',113.122,148032495,620290,NULL,'2020-01-06 07:42:34',1578296554,NULL),(1855491752,7404329,1,1801354,1,1,1,'S',1,0.968921,547,869396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',113.888,148025356,599400,NULL,'2020-01-05 18:30:23',1578249023,NULL),(1853823083,7404329,1,780138,1,1,1,'A',1,0.962248,914,828631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1139}}',117.606,145548137,1230680,NULL,'2019-07-27 09:51:11',1564221071,NULL),(1855251424,7404329,1,2140175,1,1,1,'S',1,0.978437,371,854489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',118.283,147520703,488426,NULL,'2019-12-05 12:23:42',1575548622,NULL),(1854533761,7404329,1,1438768,1,1,1,'S',1,0.97043,744,853656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 700}, \"maximum_statistics\": {\"great\": 744}}',118.608,146601115,797230,NULL,'2019-10-05 19:38:20',1570304300,NULL),(1856138263,7404329,1,378348,1,1,1,'A',1,0.962348,463,788279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 841}, \"maximum_statistics\": {\"great\": 903}}',120.233,148953173,978848,NULL,'2020-02-29 14:02:15',1582984935,NULL),(1854778987,7404329,1,1689566,1,1,1,'A',1,0.970641,417,826135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',120.623,147082134,566190,NULL,'2019-11-07 11:50:03',1573127403,NULL),(1854172630,7404329,1,1056070,1,1,1,'A',1,0.946727,560,778885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',120.629,145987128,746810,NULL,'2019-08-23 19:07:10',1566587230,NULL),(1855398259,7404329,1,2105037,1,1,1,'S',1,0.964217,517,834017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',123.184,148032572,638156,NULL,'2020-01-06 07:50:15',1578297015,NULL),(1853906501,7404329,1,1945467,1,1,1,'A',1,0.972988,430,827646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 863}, \"maximum_statistics\": {\"great\": 907}}',123.769,145683918,900058,NULL,'2019-08-04 15:47:34',1564933654,NULL),(1855510077,7404329,1,586601,0,1,1,'A',1,0.95936,573,809912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 812}}',127.397,147994044,809280,NULL,'2020-01-04 00:02:16',1578096136,NULL),(1856973838,7404329,1,2347755,1,1,1,'S',1,0.977273,682,892451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',127.58,150441856,771040,NULL,'2020-04-25 09:15:32',1587806132,NULL),(1853649782,7404329,1,1254676,0,1,1,'S',1,0.985507,621,909045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 603}, \"maximum_statistics\": {\"great\": 621}}',129.207,145256068,682450,NULL,'2019-07-09 07:52:40',1562658760,NULL),(1857428205,7404329,1,200142,1,1,1,'S',1,0.978333,600,898675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',131.815,150910819,660424,NULL,'2020-05-10 20:02:10',1589140930,NULL),(1855513576,7404329,1,2184046,1,1,1,'A',1,0.963558,991,792799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1276}}',132.835,147993470,1453706,NULL,'2020-01-03 23:13:41',1578093221,NULL),(1855453918,7404329,1,138826,1,1,1,'A',1,0.946458,265,741296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',135.066,147993932,523104,NULL,'2020-01-03 23:50:26',1578095426,NULL),(1854449643,7404329,1,1478279,1,1,1,'S',1,0.981199,851,885652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 819}, \"maximum_statistics\": {\"great\": 851}}',137.93,146514871,941130,NULL,'2019-09-29 09:34:55',1569749695,NULL),(1855522048,7404329,1,1937800,1,1,1,'S',1,0.965035,1001,837841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',138.333,147993338,1106360,NULL,'2020-01-03 23:02:23',1578092543,NULL),(1856311346,7404329,1,2110652,1,1,1,'A',1,0.962457,539,828127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',140.8,149436176,701030,NULL,'2020-03-23 13:06:15',1584968775,NULL),(1855525220,7404329,1,2262980,1,1,1,'S',1,0.970287,488,865904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',147.111,147993780,561170,NULL,'2020-01-03 23:39:14',1578094754,NULL),(1854401122,7404329,1,888019,0,1,1,'A',1,0.981621,772,882234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1061}}',152.135,146514986,1131690,NULL,'2019-09-29 09:43:14',1569750194,NULL),(1854731441,7404329,1,2090565,1,1,1,'S',1,0.969104,971,870488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 911}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',156.227,146806940,1140112,NULL,'2019-10-20 11:18:37',1571570317,NULL),(1854518192,7404329,1,1416722,1,1,1,'A',1,0.972803,375,862283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 717}}',156.429,146654003,776910,NULL,'2019-10-09 17:04:06',1570640646,NULL),(1837521453,7426286,1,557818,0,1,1,'D',1,0.234779,7,4141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 886, \"great\": 189}, \"maximum_statistics\": {\"great\": 1314}}',0.001111,120132828,96690,NULL,'2015-11-18 22:21:55',1447885315,NULL),(1865560811,7442232,1,2585459,0,1,1,'D',1,0.273504,4,5364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 822, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',0.003541,163449734,118410,NULL,'2021-06-29 09:54:04',1624960444,NULL),(1865561673,7442232,1,2586784,0,1,1,'D',1,0.33801,8,9635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 429, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',0.011921,163463056,93360,NULL,'2021-06-29 19:22:58',1624994578,NULL),(1876998611,7442633,1,2443237,1,1,1,'B',1,0.825,51,518013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',NULL,180319366,135530,NULL,'2023-08-14 13:12:57',1692018777,NULL),(1858708212,7442633,1,741477,0,1,1,'B',1,0.833333,3,520714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.820812,152876897,158850,NULL,'2020-07-21 00:22:45',1595290965,NULL),(1858664629,7442633,1,2102291,0,1,1,'C',1,0.72043,14,256561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',3.40488,152876915,38332,NULL,'2020-07-21 00:23:54',1595291034,NULL),(1858689041,7442633,1,178490,0,1,1,'C',1,0.759615,55,353750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',4.10374,152877094,209830,NULL,'2020-07-21 00:36:15',1595291775,NULL),(1858688057,7442633,1,932076,1,1,1,'B',1,0.84058,41,626762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',5.00441,152877130,113348,NULL,'2020-07-21 00:38:05',1595291885,NULL),(2434622693,7442633,1,1134792,0,1,1,'C',1,0.7897,72,331605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',7.55769,182993399,84446,NULL,'2024-03-01 20:56:26',1709326586,NULL),(1858643736,7442633,1,42019,0,1,1,'A',1,0.933333,35,711391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',9.39326,152877036,186168,NULL,'2020-07-21 00:32:34',1595291554,NULL),(2286368946,7442633,1,1228199,0,1,1,'A',1,0.926471,33,654651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',10.2375,182657213,21587,NULL,'2024-02-04 02:46:22',1707014782,NULL),(1858645870,7442633,1,44514,1,1,1,'A',1,0.910256,32,650027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',10.8074,152876987,96258,NULL,'2020-07-21 00:28:43',1595291323,NULL),(1858647274,7442633,1,46001,1,1,1,'S',1,0.964912,57,830835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',13.93,152877152,112038,NULL,'2020-07-21 00:39:47',1595291987,NULL),(1876993453,7442633,1,2426935,0,1,1,'A',1,0.954545,41,701920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',15.3481,180319438,27590,NULL,'2023-08-14 13:16:25',1692018985,NULL),(1876935338,7442633,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,180319528,14642,NULL,'2023-08-14 13:21:51',1692019311,NULL),(1877165347,7442633,1,2672216,0,1,1,'A',1,0.935185,89,645342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',18.3223,180577091,73866,NULL,'2023-09-01 05:52:24',1693547544,NULL),(2286365504,7442633,1,395283,0,1,1,'A',1,0.967153,85,757071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',18.633,182657203,63958,NULL,'2024-02-04 02:45:20',1707014720,NULL),(3656432942,7442633,1,4492097,1,1,1,'A',1,0.934066,129,717234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',19.443,185716993,120044,NULL,'2024-10-10 05:29:39',1728538179,NULL),(1845934025,7449564,1,1313560,0,1,1,'D',1,0.671642,44,182561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',2.55967,133477231,71338,NULL,'2017-10-13 21:44:57',1507931097,NULL),(1846012909,7449564,1,709710,1,1,1,'C',1,0.731707,66,253244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',7.44923,133477401,104139,NULL,'2017-10-13 22:00:01',1507932001,NULL),(1846012861,7449564,1,709709,1,1,1,'B',1,0.824427,46,428159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',7.62354,133477370,97888,NULL,'2017-10-13 21:58:09',1507931889,NULL),(1845758630,7449564,1,453359,0,1,1,'B',1,0.835859,73,391066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',10.6724,133122381,142045,NULL,'2017-09-23 11:34:30',1506166470,NULL),(1838068909,7449564,1,488475,0,1,1,'C',1,0.75,70,287913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 300}}',11.0814,121084042,100656,NULL,'2016-01-04 21:54:37',1451944477,NULL),(1837561103,7449564,1,179225,0,1,1,'B',1,0.867925,86,479674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',13.9559,120211832,117658,NULL,'2015-11-22 15:39:45',1448206785,NULL),(1837720051,7449564,1,549274,0,1,1,'B',1,0.837778,61,416387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',15.3979,120569607,85692,NULL,'2015-12-11 20:28:16',1449865696,NULL),(1837496387,7449564,1,200215,0,1,1,'C',1,0.761853,79,294750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',16.5706,120212733,151001,NULL,'2015-11-22 16:30:25',1448209825,NULL),(1837734064,7449564,1,706374,1,1,1,'C',1,0.754831,50,274885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 414}}',17.9582,120690813,149774,NULL,'2015-12-18 00:06:31',1450397191,NULL),(1846263693,7449564,1,351343,0,1,1,'B',1,0.871795,59,495026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',18.1155,133828037,120085,NULL,'2017-11-02 20:36:40',1509655000,NULL),(1846053577,7449564,1,395283,0,1,1,'A',1,0.963504,91,768847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',18.1368,133652627,67972,NULL,'2017-10-23 18:55:50',1508784950,NULL),(1837694803,7449564,1,678090,0,1,1,'B',1,0.818792,109,380275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',18.2771,120342333,141799,NULL,'2015-11-29 12:05:11',1448798711,NULL),(1837522023,7449564,1,58975,0,1,1,'B',1,0.820707,49,378165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',18.4419,120212005,173331,NULL,'2015-11-22 15:49:09',1448207349,NULL),(1837731023,7449564,1,556948,0,1,1,'B',1,0.826291,52,394447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',19.4021,120667499,76442,NULL,'2015-12-16 17:20:44',1450286444,NULL),(1837912527,7449564,1,779320,0,1,1,'B',1,0.811864,62,361383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 295}}',19.5548,120776711,108790,NULL,'2015-12-21 17:49:29',1450720169,NULL),(1837680250,7449564,1,222728,0,1,1,'C',1,0.746053,64,277784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',19.9939,120436745,131418,NULL,'2015-12-04 22:41:51',1449268911,NULL),(1837520639,7449564,1,557817,0,1,1,'C',1,0.790775,66,345853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 58, \"great\": 493, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',20.5303,120213842,291652,NULL,'2015-11-22 17:41:39',1448214099,NULL),(1837737576,7449564,1,249944,0,1,1,'C',1,0.781489,124,342940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 524}}',21.5156,120691019,235730,NULL,'2015-12-18 00:27:42',1450398462,NULL),(1837547112,7449564,1,397536,0,1,1,'B',1,0.860606,125,475263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 371, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 495}}',22.0329,120212798,323563,NULL,'2015-11-22 16:34:38',1448210078,NULL),(1837564889,7449564,1,725246,0,1,1,'C',1,0.793716,51,343809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 366}}',22.0356,120212588,140380,NULL,'2015-11-22 16:20:40',1448209240,NULL),(1837958905,7449564,1,245047,0,1,1,'C',1,0.7825,43,322437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',22.3933,120706729,143640,NULL,'2015-12-18 18:34:36',1450463676,NULL),(1837828960,7449564,1,421742,0,1,1,'C',1,0.79059,111,349879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',22.661,120670609,207706,NULL,'2015-12-16 21:06:54',1450300014,NULL),(1846175741,7449564,1,386932,0,1,1,'B',1,0.801909,93,358267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',23.1963,133652681,155171,NULL,'2017-10-23 18:59:22',1508785162,NULL),(1837768206,7449564,1,264370,0,1,1,'B',1,0.814534,170,425131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',24.8335,120690921,285826,NULL,'2015-12-18 00:18:58',1450397938,NULL),(1837681044,7449564,1,675697,0,1,1,'C',1,0.763098,95,313033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',25.8185,120347933,166568,NULL,'2015-11-29 17:24:54',1448817894,NULL),(1837865809,7449564,1,591933,0,1,1,'B',1,0.89554,129,555611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 426}}',26.0977,120706616,278775,NULL,'2015-12-18 18:29:03',1450463343,NULL),(1837630280,7449564,1,743972,1,1,1,'C',1,0.792222,105,350592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',26.2146,120436402,213566,NULL,'2015-12-04 22:15:34',1449267334,NULL),(1837783304,7449564,1,461060,0,1,1,'B',1,0.809069,73,382663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 419}}',26.8646,120690951,173676,NULL,'2015-12-18 00:21:43',1450398103,NULL),(1837963757,7449564,1,757974,0,1,1,'B',1,0.800687,91,350249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 582}}',28.0127,120776272,212084,NULL,'2015-12-21 17:25:13',1450718713,NULL),(1837800682,7449564,1,527699,0,1,1,'B',1,0.89823,149,599044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',28.2858,120667517,149369,NULL,'2015-12-16 17:22:30',1450286550,NULL),(1837852765,7449564,1,675169,0,1,1,'C',1,0.789189,81,346175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 370}}',29.3079,120777441,138026,NULL,'2015-12-21 18:29:37',1450722577,NULL),(1837524803,7449564,1,560081,0,1,1,'B',1,0.826848,166,492235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',29.5978,120213452,161256,NULL,'2015-11-22 17:15:30',1448212530,NULL),(1837721491,7449564,1,549276,0,1,1,'B',1,0.851796,64,444426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 334}}',30.1509,120569637,134640,NULL,'2015-12-11 20:30:08',1449865808,NULL),(1837724399,7449564,1,369596,0,1,1,'B',1,0.8075,67,374226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',30.9352,120666341,157404,NULL,'2015-12-16 16:05:39',1450281939,NULL),(1859092661,7449564,1,89363,0,1,1,'B',1,0.833868,203,39079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 96, \"great\": 1137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',31.5019,153504190,618336,NULL,'2020-08-12 19:31:37',1597260697,NULL),(1837838018,7449564,1,355580,0,1,1,'B',1,0.8025,179,407419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',31.5822,120527942,214438,NULL,'2015-12-09 14:36:44',1449671804,NULL),(1837642824,7449564,1,209484,0,1,1,'B',1,0.814183,184,443593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',31.6841,120436781,334572,NULL,'2015-12-04 22:46:28',1449269188,NULL),(1855650095,7449564,1,89363,0,1,1,'B',1,0.805003,144,69674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 91, \"great\": 1042, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',31.8017,148237423,646040,NULL,'2020-01-19 11:31:07',1579433467,NULL),(1837550907,7449564,1,721511,0,1,1,'B',1,0.836777,76,445728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',33.8071,120214030,116528,NULL,'2015-11-22 17:54:47',1448214887,NULL),(1864992299,7449564,1,89363,0,1,1,'B',1,0.815266,259,216794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 141, \"great\": 1124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',36.0915,162622697,743856,NULL,'2021-06-03 10:44:12',1622717052,NULL),(1846322429,7449564,1,143244,0,1,1,'B',1,0.809168,205,423902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469}}',36.565,134036808,289792,NULL,'2017-11-13 19:01:30',1510599690,NULL),(1837826856,7449564,1,640487,1,1,1,'A',1,0.939189,219,695055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',36.9351,120670679,213336,NULL,'2015-12-16 21:12:47',1450300367,NULL),(2651816999,7449564,1,90466,1,1,1,'B',1,0.808555,130,478275,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 39, \"great\": 479, \"ignore_hit\": 56, \"ignore_miss\": 16, \"large_bonus\": 26, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 713, \"ignore_hit\": 56, \"large_bonus\": 36, \"small_bonus\": 90}}',37.0378,NULL,0,'2024-04-10 20:23:39','2024-04-10 20:26:28',1712780788,7478),(1859904027,7449564,1,2230908,1,1,1,'B',1,0.829524,82,410408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',38.9121,154878717,230186,NULL,'2020-10-03 22:10:43',1601763043,NULL),(1859924818,7449564,1,549277,0,1,1,'B',1,0.84127,108,437063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 567}}',40.3445,154878371,281494,NULL,'2020-10-03 21:49:53',1601761793,NULL),(1837762352,7449564,1,756640,1,1,1,'B',1,0.867308,304,552630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 520}}',40.3586,120690979,383188,NULL,'2015-12-18 00:24:57',1450398297,NULL),(1846467285,7449564,1,77234,0,1,1,'B',1,0.815728,206,411975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 72, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 852}}',40.8993,134225731,413258,NULL,'2017-11-23 16:49:55',1511455795,NULL),(2677978391,7449564,1,3221873,1,1,1,'B',1,0.860969,86,587984,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 307, \"ignore_miss\": 20, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}}',41.0144,NULL,0,'2024-04-15 18:10:20','2024-04-15 18:11:48',1713204708,7478),(1864832904,7449564,1,1488043,1,1,1,'B',1,0.829613,159,456408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',42.1765,162463543,395134,NULL,'2021-05-29 15:57:30',1622303850,NULL),(1873609229,7449564,1,2699379,1,1,1,'B',1,0.808907,196,198383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 82, \"great\": 845, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1235}}',42.2212,175423279,486576,NULL,'2022-11-01 10:25:14',1667298314,NULL),(1846393453,7449564,1,834981,1,1,1,'B',1,0.872208,142,533356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',44.1209,133938008,251536,NULL,'2017-11-08 21:31:39',1510176699,NULL),(1864899784,7449564,1,1018222,1,1,1,'B',1,0.834951,255,485545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',45.0096,162622419,397274,NULL,'2021-06-03 10:30:25',1622716225,NULL),(2651853688,7449564,1,2302368,1,1,1,'B',1,0.842188,108,529272,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 484, \"ignore_hit\": 44, \"ignore_miss\": 14, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 45, \"large_bonus\": 67}}',45.1752,NULL,0,'2024-04-10 20:33:10','2024-04-10 20:35:34',1712781334,7478),(1859896218,7449564,1,240260,0,1,1,'B',1,0.825503,182,436099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',45.4479,154902034,310886,NULL,'2020-10-04 19:04:20',1601838260,NULL),(2529226830,7449564,1,2037399,1,1,1,'A',1,0.926683,234,756584,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 362, \"ignore_hit\": 85, \"ignore_miss\": 1, \"large_bonus\": 36, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 85, \"large_bonus\": 37, \"small_bonus\": 5}}',46.1045,NULL,0,'2024-03-18 21:24:45','2024-03-18 21:27:33',1710797253,7478),(1870674882,7449564,1,166064,0,1,1,'B',1,0.85,113,461394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',46.8222,171063504,247702,NULL,'2022-04-09 10:12:31',1649499151,NULL),(1859226243,7449564,1,1032538,0,1,1,'A',1,0.906149,107,599698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',49.7399,153738266,180064,NULL,'2020-08-21 19:03:23',1598036603,NULL),(1838074846,7449564,1,153002,0,1,1,'B',1,0.835421,160,442618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 42, \"great\": 631, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',50.1697,121083744,451790,NULL,'2016-01-04 21:29:21',1451942961,NULL),(1846374947,7449564,1,351167,0,1,1,'A',1,0.910667,231,655784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',50.7578,133938314,327734,NULL,'2017-11-08 22:00:46',1510178446,NULL),(1859307309,7449564,1,50409,0,1,1,'B',1,0.826613,111,447973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',50.9214,153976466,282104,NULL,'2020-08-30 13:09:08',1598792948,NULL),(1873792090,7449564,1,813388,0,1,1,'B',1,0.812861,155,416829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 692}}',51.0384,175769410,382074,NULL,'2022-11-19 14:35:20',1668868520,NULL),(1871916763,7449564,1,434380,0,1,1,'B',1,0.82135,147,417120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 70, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',51.2375,172939274,467992,NULL,'2022-06-28 07:49:12',1656402552,NULL),(2678017599,7449564,1,4092827,1,1,1,'B',1,0.856204,98,552313,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 530, \"ignore_miss\": 13, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',51.4745,NULL,0,'2024-04-15 18:18:13','2024-04-15 18:20:36',1713205236,7478),(1877122721,7449564,1,101641,0,1,1,'B',1,0.84,200,466900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',52.8945,180481757,244980,NULL,'2023-08-25 19:36:30',1692992190,NULL),(2651842057,7449564,1,3221873,1,1,1,'B',1,0.889031,135,650230,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 324, \"ignore_miss\": 16, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}}',53.2852,NULL,0,'2024-04-10 20:31:12','2024-04-10 20:32:40',1712781160,7478),(1849444108,7449564,1,1594139,1,1,1,'B',1,0.860656,258,525266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',53.3806,138713138,424978,NULL,'2018-07-06 16:29:52',1530894592,NULL),(1864901322,7449564,1,351995,0,1,1,'B',1,0.817734,141,204167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 90, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',53.5573,162622762,371110,NULL,'2021-06-03 10:47:23',1622717243,NULL),(1877483159,7449564,1,2193992,1,1,1,'B',1,0.873485,191,530607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 660}}',54.1216,181086127,410836,NULL,'2023-10-06 17:51:19',1696614679,NULL),(2651804876,7449564,1,2699379,1,1,1,'B',1,0.852227,135,574911,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 80, \"great\": 950, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 12, \"large_bonus\": 146}}',54.1671,NULL,0,'2024-04-10 20:17:51','2024-04-10 20:23:27',1712780607,7478),(1846424325,7449564,1,763626,0,1,1,'A',1,0.911846,160,644744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',54.2589,133938168,272916,NULL,'2017-11-08 21:47:12',1510177632,NULL),(1859983403,7449564,1,2429448,1,1,1,'B',1,0.837607,119,435815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',54.8821,154878177,224668,NULL,'2020-10-03 21:38:29',1601761109,NULL),(1864825427,7449564,1,1473833,0,1,1,'B',1,0.836207,147,432841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 645, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',55.0863,162433584,418290,NULL,'2021-05-28 20:01:18',1622232078,NULL),(1846399265,7449564,1,279273,0,1,1,'B',1,0.895415,213,642308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 349}}',56.4551,134110732,304326,NULL,'2017-11-17 18:30:52',1510943452,NULL),(2542992816,7449564,1,4081992,1,1,1,'B',1,0.892954,463,710646,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 604, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',56.4607,NULL,0,'2024-03-21 15:23:29','2024-03-21 15:27:11',1711034831,7478),(1846593834,7449564,1,1292936,0,1,1,'B',1,0.814151,120,421259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',57.578,134493453,273852,NULL,'2017-12-07 20:00:44',1512676844,NULL),(3396606683,7449564,1,3428240,1,1,1,'B',1,0.85254,191,567530,'{\"mods\": [], \"statistics\": {\"ok\": 265, \"miss\": 62, \"great\": 992, \"ignore_miss\": 6, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1319, \"large_bonus\": 61}, \"total_score_without_mods\": 567530}',57.9637,NULL,0,'2024-08-24 20:51:33','2024-08-24 20:55:44',1724532944,7676),(1859265142,7449564,1,279274,0,1,1,'B',1,0.823684,135,438686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',58.4097,153975723,313138,NULL,'2020-08-30 12:34:10',1598790850,NULL),(1859944280,7449564,1,2398563,1,1,1,'B',1,0.871637,117,510886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 30, \"great\": 693, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 892}}',58.9077,154847866,475252,NULL,'2020-10-02 20:20:17',1601670017,NULL),(2531570649,7449564,1,1254644,1,1,1,'B',1,0.855803,298,579848,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 662, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 24, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}}',59.1097,NULL,0,'2024-03-19 11:50:12','2024-03-19 11:53:14',1710849194,7478),(1846396236,7449564,1,277008,0,1,1,'A',1,0.908284,258,682958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 338}}',59.231,134055606,318060,NULL,'2017-11-14 20:10:09',1510690209,NULL),(1863032959,7449564,1,813357,0,1,1,'A',1,0.905282,208,629333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 549}}',59.5538,159683269,409936,NULL,'2021-03-14 01:43:30',1615686210,NULL),(1859959846,7449564,1,1445749,1,1,1,'B',1,0.845196,145,467985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',60.3638,154901981,320626,NULL,'2020-10-04 19:01:48',1601838108,NULL),(1877067984,7449564,1,3190104,1,1,1,'B',1,0.880363,202,586601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',62.401,180481786,438774,NULL,'2023-08-25 19:39:29',1692992369,NULL),(1846356460,7449564,1,161503,0,1,1,'B',1,0.876623,185,561328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',63.276,134036237,365226,NULL,'2017-11-13 18:26:06',1510597566,NULL),(1846349639,7449564,1,28306,0,1,1,'B',1,0.833333,350,486702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',64.031,134089938,440548,NULL,'2017-11-16 17:11:06',1510852266,NULL),(1865727818,7449564,1,69595,0,1,1,'B',1,0.802752,261,395433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 26, \"great\": 488}, \"maximum_statistics\": {\"great\": 763}}',64.0419,163627362,418950,NULL,'2021-07-04 19:22:58',1625426578,NULL),(2523359768,7449564,1,2233455,1,1,1,'A',1,0.943381,352,811872,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 558, \"ignore_hit\": 94, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 94, \"large_bonus\": 22}}',64.9678,NULL,0,'2024-03-17 17:39:08','2024-03-17 17:42:53',1710697373,7478),(1846384122,7449564,1,101168,0,1,1,'B',1,0.863636,219,550283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',65.0097,134036833,312522,NULL,'2017-11-13 19:03:13',1510599793,NULL),(1854485606,7449564,1,77233,0,1,1,'A',1,0.905303,302,622229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',65.8272,146377809,384463,NULL,'2019-09-19 17:09:54',1568912994,NULL),(3600679799,7449564,1,2536354,1,1,1,'B',1,0.894558,281,722219,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 240, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294, \"large_bonus\": 2}, \"total_score_without_mods\": 722219}',66.2656,NULL,0,'2024-09-29 15:06:14','2024-09-29 15:07:15',1727622435,7705),(1859922994,7449564,1,834459,0,1,1,'B',1,0.876415,187,540349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',66.9831,154846827,326072,NULL,'2020-10-02 19:40:14',1601667614,NULL),(3008202500,7449564,1,3221873,1,1,1,'B',1,0.897959,126,681033,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 323, \"ignore_miss\": 10, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}}',67.3517,NULL,0,'2024-06-16 18:39:52','2024-06-16 18:41:21',1718563281,7513),(3596534057,7449564,1,3221873,1,1,1,'A',1,0.913265,139,721171,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 338, \"ignore_miss\": 11, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}, \"total_score_without_mods\": 721171}',67.4313,NULL,0,'2024-09-28 21:09:40','2024-09-28 21:11:09',1727557869,7705),(2471520398,7449564,1,4081992,1,1,1,'A',1,0.903794,227,638174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 738}}',67.4419,183075698,606828,NULL,'2024-03-08 15:59:10',1709913550,NULL),(2543025795,7449564,1,1265768,1,1,1,'B',1,0.869924,347,618189,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 621, \"ignore_hit\": 38, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788, \"ignore_hit\": 38, \"large_bonus\": 13}}',67.5887,NULL,0,'2024-03-21 15:31:23','2024-03-21 15:34:07',1711035247,7478),(1846572924,7449564,1,675468,0,1,1,'B',1,0.83125,237,456920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 521, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 720}}',68.2958,134493387,419224,NULL,'2017-12-07 19:55:30',1512676530,NULL),(1864788314,7449564,1,738539,0,1,1,'B',1,0.820139,245,442987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 720}}',68.3581,162463464,425858,NULL,'2021-05-29 15:55:17',1622303717,NULL),(1873545500,7449564,1,3607887,1,1,1,'A',1,0.901995,260,313197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 974, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1153}}',69.938,175422723,620682,NULL,'2022-11-01 09:39:19',1667295559,NULL),(1846612424,7449564,1,350732,0,1,1,'B',1,0.884086,85,270705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 509}}',70.0207,134493268,230224,NULL,'2017-12-07 19:47:21',1512676041,NULL),(1859326327,7449564,1,67203,0,1,1,'B',1,0.863465,199,539734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',70.5971,153976189,398348,NULL,'2020-08-30 12:55:39',1598792139,NULL),(3008162808,7449564,1,4103791,1,1,1,'B',1,0.875831,134,616281,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 53, \"great\": 958, \"ignore_miss\": 21, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1204, \"large_bonus\": 100}}',71.6602,NULL,0,'2024-06-16 18:26:01','2024-06-16 18:33:06',1718562786,7513),(2570702205,7449564,1,2233456,1,1,1,'A',1,0.904268,273,681108,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 685, \"ignore_hit\": 85, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}}',72.6974,NULL,0,'2024-03-26 14:00:09','2024-03-26 14:06:29',1711461989,7478),(1859269426,7449564,1,123538,0,1,1,'B',1,0.8875,210,601481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',72.7527,153975800,341374,NULL,'2020-08-30 12:37:32',1598791052,NULL),(3390187860,7449564,1,3190104,1,1,1,'B',1,0.891089,268,659755,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 484, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 23}, \"total_score_without_mods\": 659755}',73.2192,NULL,0,'2024-08-23 20:24:59','2024-08-23 20:27:18',1724444838,7676),(1861862668,7449564,1,2092276,1,1,1,'B',1,0.886438,223,574074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 612}}',73.4494,157819961,396662,NULL,'2021-01-15 16:43:19',1610728999,NULL),(1846444648,7449564,1,69582,0,1,1,'B',1,0.878731,154,536850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',74.0288,134291397,369460,NULL,'2017-11-26 20:13:44',1511727224,NULL),(1868731691,7449564,1,818467,0,1,1,'A',1,0.95068,180,769304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',74.2107,168313024,259094,NULL,'2021-12-17 22:15:08',1639779308,NULL),(3600692537,7449564,1,3221873,1,1,1,'A',1,0.920918,123,726812,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 341, \"ignore_miss\": 8, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}, \"total_score_without_mods\": 726812}',74.9526,NULL,0,'2024-09-29 15:08:08','2024-09-29 15:09:36',1727622576,7705),(2543011821,7449564,1,1426217,1,1,1,'A',1,0.935169,273,772843,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 499, \"ignore_hit\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 36, \"large_bonus\": 6}}',75.1515,NULL,0,'2024-03-21 15:28:22','2024-03-21 15:31:10',1711035070,7478),(1866378176,7449564,1,1888713,0,1,1,'B',1,0.852737,218,488554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 68, \"great\": 880, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1151}}',75.4155,164589138,704976,NULL,'2021-08-03 20:07:18',1628021238,NULL),(2542972749,7449564,1,3607887,1,1,1,'B',1,0.887251,266,677982,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 26, \"great\": 919, \"ignore_miss\": 9, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',76.201,NULL,0,'2024-03-21 15:18:50','2024-03-21 15:22:57',1711034577,7478),(2523322537,7449564,1,4081992,1,1,1,'A',1,0.912602,413,754876,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 615, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',76.2831,NULL,0,'2024-03-17 17:31:46','2024-03-17 17:35:22',1710696922,7478),(2571069945,7449564,1,4039648,1,1,1,'B',1,0.852637,139,572541,'{\"mods\": [], \"statistics\": {\"ok\": 233, \"miss\": 40, \"great\": 789, \"ignore_hit\": 25, \"ignore_miss\": 12, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 25, \"large_bonus\": 80}}',76.491,NULL,0,'2024-03-26 15:19:10','2024-03-26 15:22:46',1711466566,7478),(1870025061,7449564,1,421741,0,1,1,'S',1,0.963049,433,856260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',77.0237,170121717,464260,NULL,'2022-02-27 19:31:45',1645990305,NULL),(3008189271,7449564,1,1265768,1,1,1,'B',1,0.896574,209,650544,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 663, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788, \"ignore_hit\": 38, \"large_bonus\": 13}}',77.1732,NULL,0,'2024-06-16 18:35:53','2024-06-16 18:38:37',1718563117,7513),(1870007389,7449564,1,1508616,1,1,1,'A',1,0.902027,364,680048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',79.6248,170165497,397418,NULL,'2022-03-01 18:35:57',1646159757,NULL),(1864818774,7449564,1,1456272,1,1,1,'B',1,0.876026,173,537256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 49, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1218}}',79.792,162433683,734120,NULL,'2021-05-28 20:05:12',1622232312,NULL),(1868787997,7449564,1,3142369,1,1,1,'A',1,0.9197,323,690623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 467}}',79.8642,168313186,413272,NULL,'2021-12-17 22:23:17',1639779797,NULL),(1865739394,7449564,1,2391491,1,1,1,'B',1,0.861446,137,498772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',79.918,163626868,376632,NULL,'2021-07-04 19:06:01',1625425561,NULL),(1859980234,7449564,1,1661830,0,1,1,'B',1,0.899314,152,612738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 437}}',80.7371,154847113,342266,NULL,'2020-10-02 19:51:19',1601668279,NULL),(1864632950,7449564,1,668956,1,1,1,'S',1,0.956592,311,838525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',81.1387,162252219,372900,NULL,'2021-05-23 15:59:16',1621785556,NULL),(2656778818,7449564,1,4039648,1,1,1,'B',1,0.87806,188,614679,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 849, \"ignore_hit\": 25, \"ignore_miss\": 14, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 25, \"large_bonus\": 80}}',81.452,NULL,0,'2024-04-11 20:31:25','2024-04-11 20:35:01',1712867701,7478),(1873079989,7449564,1,3607887,1,1,1,'B',1,0.897658,393,616385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 941, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1153}}',81.5865,174677440,895368,NULL,'2022-09-22 21:57:15',1663883835,NULL),(1859908475,7449564,1,2553147,1,1,1,'B',1,0.895773,269,595052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1041}}',82.98,154879912,709946,NULL,'2020-10-03 23:16:12',1601766972,NULL),(2588327018,7449564,1,4092827,1,1,1,'B',1,0.884672,207,640253,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 545, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',83.0887,NULL,0,'2024-03-29 18:36:20','2024-03-29 18:38:53',1711737533,7478),(2547280135,7449564,1,4039648,1,1,1,'B',1,0.869586,145,605939,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 823, \"ignore_hit\": 25, \"ignore_miss\": 12, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 25, \"large_bonus\": 80}}',84.218,NULL,0,'2024-03-22 11:47:33','2024-03-22 11:51:10',1711108270,7478),(1871655491,7449564,1,818239,0,1,1,'B',1,0.887218,105,551968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',84.3062,172462667,231920,NULL,'2022-06-07 18:45:51',1654627551,NULL),(1864832800,7449564,1,1488042,1,1,1,'B',1,0.892857,226,641110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',84.7397,162433151,468610,NULL,'2021-05-28 19:45:46',1622231146,NULL),(1848132599,7449564,1,1473030,0,1,1,'A',1,0.914463,278,638842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 543, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 643}}',85.3465,136711132,449110,NULL,'2018-03-28 20:38:48',1522269528,NULL),(1865046350,7449564,1,365129,0,1,1,'A',1,0.900325,274,593346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 1035, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1229}}',86.7974,162835270,863116,NULL,'2021-06-09 20:43:04',1623271384,NULL),(1846369686,7449564,1,470277,1,1,1,'S',1,0.956863,510,842372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',87.3832,134036622,562640,NULL,'2017-11-13 18:48:43',1510598923,NULL),(1860395351,7449564,1,813391,1,1,1,'S',1,0.98209,335,896735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',87.5854,155684067,411000,NULL,'2020-11-04 20:30:58',1604521858,NULL),(1870724180,7449564,1,1426217,1,1,1,'A',1,0.952043,444,794131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',88.8768,171145921,557390,NULL,'2022-04-12 18:37:23',1649788643,NULL),(3401083857,7449564,1,3221873,1,1,1,'A',1,0.927296,144,769007,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 340, \"ignore_miss\": 8, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 84}, \"total_score_without_mods\": 769007}',88.9385,NULL,0,'2024-08-25 15:43:09','2024-08-25 15:44:37',1724600677,7676),(3419379562,7449564,1,2699379,1,1,1,'B',1,0.895547,148,677385,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 1022, \"ignore_hit\": 12, \"ignore_miss\": 26, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 12, \"large_bonus\": 146}, \"total_score_without_mods\": 677385}',90.2113,NULL,0,'2024-08-28 20:01:31','2024-08-28 20:05:57',1724875557,7676),(2570741829,7449564,1,1254644,1,1,1,'B',1,0.884525,119,623292,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 686, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 26, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}}',90.3804,NULL,0,'2024-03-26 14:11:51','2024-03-26 14:14:52',1711462492,7478),(1864891773,7449564,1,2302368,0,1,1,'B',1,0.886719,306,597566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',90.9271,162622472,501474,NULL,'2021-06-03 10:32:51',1622716371,NULL),(1846564681,7449564,1,1099907,0,1,1,'B',1,0.89879,130,290285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 757, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 909}}',93.6494,134493217,478394,NULL,'2017-12-07 19:44:17',1512675857,NULL),(1859891902,7449564,1,1030837,1,1,1,'A',1,0.944196,273,729664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 448}}',95.2871,154902158,361162,NULL,'2020-10-04 19:09:23',1601838563,NULL),(1861166065,7449564,1,2307797,1,1,1,'A',1,0.941237,394,768709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 485}}',95.3199,156987206,490190,NULL,'2020-12-18 20:50:27',1608324627,NULL),(2523382991,7449564,1,1254676,1,1,1,'A',1,0.941224,283,782798,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 555, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 621, \"ignore_hit\": 14, \"large_bonus\": 14, \"small_bonus\": 20}}',95.496,NULL,0,'2024-03-17 17:44:30','2024-03-17 17:47:30',1710697650,7478),(1860127125,7449564,1,718835,0,1,1,'A',1,0.918706,387,700292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 489, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 572}}',95.8059,155172688,549678,NULL,'2020-10-15 18:26:03',1602786363,NULL),(1864691897,7449564,1,2393158,1,1,1,'A',1,0.930934,279,715257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',95.9785,162183793,452904,NULL,'2021-05-21 20:34:32',1621629272,NULL),(1869134299,7449564,1,2893514,1,1,1,'B',1,0.872386,255,548129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 43, \"great\": 1076, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1387}}',97.9429,168897706,912728,NULL,'2022-01-09 15:26:39',1641741999,NULL),(1846499583,7449564,1,89363,0,1,1,'A',1,0.920462,521,211195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 28, \"great\": 1339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',98.1366,134156157,917065,NULL,'2017-11-19 17:04:33',1511111073,NULL),(1866112138,7449564,1,67204,0,1,1,'A',1,0.903409,537,689092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',100.635,164241269,676028,NULL,'2021-07-23 22:07:46',1627078066,NULL),(1863023049,7449564,1,1412134,1,1,1,'A',1,0.951334,423,777347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 637}}',100.882,159684070,681148,NULL,'2021-03-14 02:20:45',1615688445,NULL),(2686770129,7449564,1,4092827,1,1,1,'A',1,0.916058,203,718246,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 583, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',102.687,NULL,0,'2024-04-17 15:04:28','2024-04-17 15:06:51',1713366411,7513),(1869897615,7449564,1,3317391,1,1,1,'A',1,0.930085,170,713519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',104.471,170069717,188822,NULL,'2022-02-25 21:52:02',1645825922,NULL),(1859972409,7449564,1,394322,0,1,1,'A',1,0.936433,223,733136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',105.185,154902355,442580,NULL,'2020-10-04 19:17:29',1601839049,NULL),(2570716062,7449564,1,1265768,1,1,1,'A',1,0.921954,217,713723,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 686, \"ignore_hit\": 38, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788, \"ignore_hit\": 38, \"large_bonus\": 13}}',106.228,NULL,0,'2024-03-26 14:06:41','2024-03-26 14:09:25',1711462165,7478),(2604459677,7449564,1,4092827,1,1,1,'A',1,0.930657,93,729235,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 605, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',106.82,NULL,0,'2024-04-01 19:06:10','2024-04-01 19:08:32',1711998512,7478),(1859953034,7449564,1,350732,0,1,1,'A',1,0.918468,509,746849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 509}}',106.878,154902291,591040,NULL,'2020-10-04 19:14:58',1601838898,NULL),(1846574714,7449564,1,1019106,1,1,1,'S',1,0.98153,379,890256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 379}}',106.982,134376622,497220,NULL,'2017-12-01 19:12:40',1512155560,NULL),(1864690639,7449564,1,813390,0,1,1,'A',1,0.952954,418,805770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 419, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 457}}',108.993,162215348,509440,NULL,'2021-05-22 16:35:27',1621701327,NULL),(1864926373,7449564,1,1438644,0,1,1,'A',1,0.907149,141,585719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',109.632,162622384,688156,NULL,'2021-06-03 10:28:29',1622716109,NULL),(1871615535,7449564,1,2504932,1,1,1,'A',1,0.940486,530,748256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 1098, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1235}}',110.099,172462622,1137780,NULL,'2022-06-07 18:43:39',1654627419,NULL),(1846961699,7449564,1,1265768,0,1,1,'A',1,0.91434,200,321174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',110.283,135017194,401628,NULL,'2018-01-01 18:53:24',1514832804,NULL),(1864815926,7449564,1,1445929,1,1,1,'A',1,0.956364,401,800249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 825}}',113.165,162433248,811998,NULL,'2021-05-28 19:49:08',1622231348,NULL),(1865712438,7449564,1,1891660,1,1,1,'A',1,0.928977,310,728605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 763, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',113.531,163695480,926076,NULL,'2021-07-06 21:23:12',1625606592,NULL),(1869123790,7449564,1,2680373,1,1,1,'A',1,0.910673,430,731350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',113.763,168897790,426830,NULL,'2022-01-09 15:29:52',1641742192,NULL),(1865650204,7449564,1,341042,0,1,1,'A',1,0.975528,799,872277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 856, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 899}}',114.677,163695277,1023856,NULL,'2021-07-06 21:14:30',1625606070,NULL),(1859959004,7449564,1,920489,1,1,1,'A',1,0.937702,433,745320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',117.259,154878310,637058,NULL,'2020-10-03 21:46:18',1601761578,NULL),(1865415055,7449564,1,1888717,1,1,1,'S',1,0.97948,731,898465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 701, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',117.864,163299472,967060,NULL,'2021-06-24 17:01:56',1624554116,NULL),(1864777737,7449564,1,351994,1,1,1,'A',1,0.972674,662,880149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 641, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 677}}',118.305,162433427,801950,NULL,'2021-05-28 19:55:46',1622231746,NULL),(1869910798,7449564,1,1826770,1,1,1,'S',1,0.95283,212,831589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',119.427,170069753,206890,NULL,'2022-02-25 21:53:33',1645826013,NULL),(1865197061,7449564,1,813324,0,1,1,'A',1,0.936529,601,759734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',121.558,162894242,772470,NULL,'2021-06-11 18:01:48',1623434508,NULL),(1866313870,7449564,1,1666641,0,1,1,'A',1,0.904483,316,670883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',123.599,164709613,441784,NULL,'2021-08-07 12:21:52',1628338912,NULL),(1863130247,7449564,1,1265768,1,1,1,'A',1,0.91434,670,711504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',125.003,159868635,773352,NULL,'2021-03-19 15:52:12',1616169132,NULL),(1864908826,7449564,1,1393861,1,1,1,'A',1,0.918485,599,696483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 11, \"great\": 1392, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1650}}',127.883,162600970,1521198,NULL,'2021-06-02 17:48:33',1622656113,NULL),(1868214085,7449564,1,388463,0,1,1,'S',1,0.97774,876,887446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 837, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',129.001,167552801,1114440,NULL,'2021-11-17 16:39:57',1637167197,NULL),(1868788211,7449564,1,3142370,1,1,1,'A',1,0.940497,558,798251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',130.296,168313352,630080,NULL,'2021-12-17 22:33:04',1639780384,NULL),(1866606212,7449564,1,1907676,1,1,1,'A',1,0.945813,406,814598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',136.442,165136137,454700,NULL,'2021-08-21 10:49:13',1629542953,NULL),(1871823723,7449564,1,1845315,0,1,1,'A',1,0.953353,250,786267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',138.07,172939314,319350,NULL,'2022-06-28 07:53:20',1656402800,NULL),(1864907185,7449564,1,1030908,1,1,1,'A',1,0.935824,522,791448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',142.238,162622120,552020,NULL,'2021-06-03 10:15:49',1622715349,NULL),(1865599658,7449564,1,65313,0,1,1,'A',1,0.922897,418,710348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',142.692,163581266,1147172,NULL,'2021-07-03 11:30:51',1625311851,NULL),(1864853863,7449564,1,470278,0,1,1,'A',1,0.927711,389,734827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',142.984,162463316,709464,NULL,'2021-05-29 15:51:10',1622303470,NULL),(1865021235,7449564,1,1749187,1,1,1,'A',1,0.936067,858,778448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 990, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1134}}',145.081,162771468,1181734,NULL,'2021-06-07 19:32:41',1623094361,NULL),(1846445461,7449564,1,1099907,1,1,1,'A',1,0.957646,449,805506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 835, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 909}}',164.216,134305099,1067726,NULL,'2017-11-27 16:51:13',1511801473,NULL),(1842892870,7458924,1,857603,0,1,1,'D',1,0.659091,22,187169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 7}, \"maximum_statistics\": {\"great\": 22}}',2.48288,128836476,19562,NULL,'2017-02-03 19:58:17',1486151897,NULL),(1842404748,7458924,1,688082,1,1,1,'A',1,0.913793,29,609468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',6.5008,127992537,89128,NULL,'2016-12-18 17:54:26',1482083666,NULL),(1842908515,7458924,1,951401,0,1,1,'A',1,0.944444,9,661107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.3956,128836534,38010,NULL,'2017-02-03 20:01:17',1486152077,NULL),(1842424651,7458924,1,501272,1,1,1,'B',1,0.824675,34,359709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',7.68683,127992667,34364,NULL,'2016-12-18 18:04:36',1482084276,NULL),(1842355642,7458924,1,1018878,1,1,1,'A',1,0.920455,44,743483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',8.23886,127992574,161928,NULL,'2016-12-18 17:57:35',1482083855,NULL),(1842998390,7458924,1,315046,0,1,1,'B',1,0.839286,35,550862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',8.80535,129020094,167765,NULL,'2017-02-13 15:50:14',1487001014,NULL),(1842449175,7458924,1,641255,1,1,1,'A',1,0.915584,25,639334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',9.23292,127991783,238293,NULL,'2016-12-18 16:56:28',1482080188,NULL),(1842931341,7458924,1,664225,1,1,1,'A',1,0.916667,12,737183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 12}}',9.45571,128836628,57657,NULL,'2017-02-03 20:06:42',1486152402,NULL),(1842371365,7458924,1,225203,1,1,1,'B',1,0.817181,114,396863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 227}}',9.48419,127991957,177914,NULL,'2016-12-18 17:10:07',1482081007,NULL),(1842371252,7458924,1,673360,1,1,1,'B',1,0.896739,68,607934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',10.2558,127991828,119188,NULL,'2016-12-18 16:58:59',1482080339,NULL),(1842411776,7458924,1,821752,0,1,1,'A',1,0.9375,16,752642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',10.4379,127995480,111764,NULL,'2016-12-18 21:23:50',1482096230,NULL),(1842981127,7458924,1,116021,0,1,1,'B',1,0.863636,58,583333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',11.2244,129020131,44016,NULL,'2017-02-13 15:52:02',1487001122,NULL),(1874334392,7458924,1,932935,0,1,1,'B',1,0.845238,42,612517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',11.2462,176450708,30541,NULL,'2022-12-26 15:21:59',1672068119,NULL),(1842908530,7458924,1,951401,0,1,1,'X',1,1,9,867194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',12.1988,128836575,41760,NULL,'2017-02-03 20:03:52',1486152232,NULL),(1842419208,7458924,1,698511,1,1,1,'B',1,0.879902,117,570301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',12.4617,127991888,126201,NULL,'2016-12-18 17:04:12',1482080652,NULL),(1842908430,7458924,1,803137,1,1,1,'X',1,1,12,1021899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',13.1919,128836490,45970,NULL,'2017-02-03 19:59:10',1486151950,NULL),(1874334640,7458924,1,932936,0,1,1,'B',1,0.828125,32,457031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',13.996,176449845,20741,NULL,'2022-12-26 14:31:03',1672065063,NULL),(1842870768,7458924,1,926585,1,1,1,'S',1,0.97619,42,880585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',15.588,128701354,68033,NULL,'2017-01-27 14:08:20',1485526100,NULL),(1874334379,7458924,1,932935,0,1,1,'S',1,0.988095,42,833557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.8461,176450697,29766,NULL,'2022-12-26 15:21:16',1672068076,NULL),(1842363504,7458924,1,378204,0,1,1,'S',1,0.977612,67,740002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',17.0211,127992629,100204,NULL,'2016-12-18 18:01:34',1482084094,NULL),(1843053709,7458924,1,663818,0,1,1,'A',1,0.918367,48,582887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',17.149,129020064,37733,NULL,'2017-02-13 15:48:17',1487000897,NULL),(1842368290,7458924,1,672491,0,1,1,'A',1,0.913636,90,610829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',17.211,127992014,107868,NULL,'2016-12-18 17:14:49',1482081289,NULL),(1842355575,7458924,1,289089,0,1,1,'A',1,0.900685,95,518884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',17.3251,127992068,93014,NULL,'2016-12-18 17:19:06',1482081546,NULL),(1842424668,7458924,1,585933,0,1,1,'A',1,0.946043,120,684452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',18.1413,127993500,278318,NULL,'2016-12-18 19:05:06',1482087906,NULL),(1842431452,7458924,1,506020,1,1,1,'A',1,0.94697,132,760795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',18.2869,127992600,101847,NULL,'2016-12-18 17:59:17',1482083957,NULL),(1874334469,7458924,1,932935,0,1,1,'X',1,1,42,886937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.3793,176450721,26800,NULL,'2022-12-26 15:23:10',1672068190,NULL),(1874240203,7458924,1,1492009,0,1,1,'A',1,0.938462,43,680171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',19.5616,176450388,24740,NULL,'2022-12-26 15:01:24',1672066884,NULL),(1874243005,7458924,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,176449998,14856,NULL,'2022-12-26 14:40:12',1672065612,NULL),(1874256666,7458924,1,201641,1,1,1,'X',1,1,51,872197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',20.1094,176450858,36982,NULL,'2022-12-26 15:31:16',1672068676,NULL),(1874331662,7458924,1,919819,1,1,1,'S',1,0.955882,68,769313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',20.3762,176450920,40108,NULL,'2022-12-26 15:34:30',1672068870,NULL),(1874297331,7458924,1,1655718,0,1,1,'X',1,1,47,852253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',20.4371,176450685,25824,NULL,'2022-12-26 15:19:55',1672067995,NULL),(1874347649,7458924,1,1445261,1,1,1,'S',1,0.960938,64,623785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',20.8725,176450841,44842,NULL,'2022-12-26 15:30:07',1672068607,NULL),(1842870776,7458924,1,926585,0,1,1,'A',1,0.928571,42,843473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',21.6386,128701395,58439,NULL,'2017-01-27 14:10:28',1485526228,NULL),(1842399000,7458924,1,820559,0,1,1,'S',1,0.963542,96,723899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',21.9225,127993080,124923,NULL,'2016-12-18 18:35:03',1482086103,NULL),(1874290478,7458924,1,1230040,1,1,1,'X',1,1,40,875748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',22.1885,176449955,38508,NULL,'2022-12-26 14:36:58',1672065418,NULL),(1874334521,7458924,1,932935,0,1,1,'A',1,0.940476,42,890347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',22.2938,176470707,34634,NULL,'2022-12-27 16:17:33',1672157853,NULL),(1842364731,7458924,1,166633,0,1,1,'A',1,0.942308,156,644064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',22.3019,127993403,116586,NULL,'2016-12-18 18:58:28',1482087508,NULL),(1874292470,7458924,1,2054964,1,1,1,'X',1,1,61,946210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',22.7744,176450780,39970,NULL,'2022-12-26 15:26:25',1672068385,NULL),(1842331103,7458924,1,930482,1,1,1,'S',1,0.966667,90,778076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',23.3791,127992658,141858,NULL,'2016-12-18 18:03:41',1482084221,NULL),(1874255498,7458924,1,41472,1,1,1,'S',1,0.98913,46,737340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',24.138,176449921,35959,NULL,'2022-12-26 14:35:00',1672065300,NULL),(1874322160,7458924,1,3789432,1,1,1,'X',1,1,76,918483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',24.1562,176454611,51002,NULL,'2022-12-26 19:38:43',1672083523,NULL),(1874257100,7458924,1,43385,1,1,1,'A',1,0.93038,79,748689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 79}}',25.9472,176470668,71470,NULL,'2022-12-27 16:14:56',1672157696,NULL),(1874247399,7458924,1,1492015,0,1,1,'S',1,0.952055,73,801455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',26.7213,176450941,41958,NULL,'2022-12-26 15:35:53',1672068953,NULL),(1874324064,7458924,1,3791653,1,1,1,'X',1,1,63,893812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',27.2256,176449890,48382,NULL,'2022-12-26 14:33:39',1672065219,NULL),(1842438346,7458924,1,433977,0,1,1,'S',1,0.955657,327,770435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 327}}',27.6751,127993180,273261,NULL,'2016-12-18 18:40:46',1482086446,NULL),(1874334650,7458924,1,932936,0,1,1,'X',1,1,64,869350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',28.4641,176449868,31848,NULL,'2022-12-26 14:32:09',1672065129,NULL),(1874281369,7458924,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,176450153,30100,NULL,'2022-12-26 14:48:51',1672066131,NULL),(1874299222,7458924,1,2065551,1,1,1,'S',1,0.982759,87,870419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',28.7005,176450979,63648,NULL,'2022-12-26 15:38:16',1672069096,NULL),(1874240205,7458924,1,1492009,0,1,1,'S',1,0.969231,65,924887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',28.7178,176450457,33474,NULL,'2022-12-26 15:04:57',1672067097,NULL),(1874291889,7458924,1,3854457,1,1,1,'X',1,1,59,899873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',29.3327,176450360,38280,NULL,'2022-12-26 14:59:41',1672066781,NULL),(1874231299,7458924,1,3827997,1,1,1,'A',1,0.989583,94,919460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',30.5519,176454673,67436,NULL,'2022-12-26 19:42:12',1672083732,NULL),(1842430125,7458924,1,988327,1,1,1,'S',1,0.98301,206,837177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',31.0618,127993836,304696,NULL,'2016-12-18 19:28:10',1482089290,NULL),(1874812707,7480146,1,2388386,0,1,1,'B',1,0.830769,53,446136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',5.42075,177257392,76402,NULL,'2023-02-08 21:17:04',1675891024,NULL),(1843202702,7495855,1,1049259,0,1,1,'C',1,0.704762,29,129385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',2.42865,129212511,36667,NULL,'2017-02-24 04:55:18',1487912118,NULL),(1847025780,7495855,1,987116,0,1,1,'B',1,0.894068,118,630697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 93, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',16.4518,135033125,111980,NULL,'2018-01-02 14:40:21',1514904021,NULL),(1850451242,7495855,1,1733863,1,1,1,'S',1,0.957944,107,827348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',20.0379,140335937,85117,NULL,'2018-09-26 01:17:23',1537924643,NULL),(1837879647,7497269,1,729811,0,1,1,'D',1,0.632653,16,69263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',0.516903,120888543,20302,NULL,'2015-12-26 17:24:56',1451150696,NULL),(1838044674,7497269,1,407207,0,1,1,'B',1,0.844262,31,461803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',4.50889,121012380,36225,NULL,'2016-01-01 13:00:12',1451653212,NULL),(2693686648,7497269,1,3483908,0,1,1,'C',1,0.799065,43,347030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',6.25798,183591374,66992,NULL,'2024-04-18 22:26:29',1713479189,NULL),(2693759128,7497269,1,4084081,1,1,1,'B',1,0.827485,91,383879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 171}}',6.85739,183591526,68115,NULL,'2024-04-18 22:49:43',1713480583,NULL),(1841771247,7497269,1,807616,0,1,1,'B',1,0.851648,39,224068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',7.86852,126962200,29124,NULL,'2016-10-19 10:10:32',1476871832,NULL),(1838155195,7497269,1,546629,0,1,1,'B',1,0.852459,32,447313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',8.04412,121147678,47547,NULL,'2016-01-08 10:20:55',1452248455,NULL),(1842397225,7514446,1,897517,1,1,1,'A',1,0.901786,112,641799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',NULL,127921660,212208,NULL,'2016-12-14 19:32:39',1481743959,NULL),(1842091436,7514446,1,909309,1,1,1,'A',1,0.915441,136,691217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',NULL,127502016,166789,NULL,'2016-11-19 17:09:34',1479575374,NULL),(1838607062,7514446,1,124733,0,1,1,'D',1,0.6125,19,234161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 16}, \"maximum_statistics\": {\"great\": 40}}',0.2743,121885402,237019,NULL,'2016-02-11 18:07:09',1455214029,NULL),(1845323935,7514446,1,1018878,0,1,1,'D',1,0.579545,20,333587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 18}, \"maximum_statistics\": {\"great\": 44}}',0.326658,132372819,132921,NULL,'2017-08-13 14:26:03',1502634363,NULL),(1838528552,7514446,1,823827,1,1,1,'D',1,0.582759,16,229641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 58}, \"maximum_statistics\": {\"great\": 145}}',0.347863,121885461,260962,NULL,'2016-02-11 18:12:09',1455214329,NULL),(1838605034,7514446,1,872821,0,1,1,'D',1,0.653017,45,155261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 113}, \"maximum_statistics\": {\"great\": 232}}',1.30046,121885246,77880,NULL,'2016-02-11 17:56:45',1455213405,NULL),(1841119546,7514446,1,1014478,1,1,1,'C',1,0.71028,46,336523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',2.12232,126010056,126888,NULL,'2016-08-26 09:11:11',1472202671,NULL),(1840914354,7514446,1,821752,0,1,1,'B',1,0.84375,16,462963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 16}}',2.82326,125607258,106534,NULL,'2016-08-05 17:13:49',1470417229,NULL),(1850099078,7514446,1,910821,1,1,1,'C',1,0.776786,22,421999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 37, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 56}}',3.1428,139711593,121072,NULL,'2018-08-23 16:33:08',1535041988,NULL),(1840513458,7514446,1,674277,1,1,1,'B',1,0.804054,57,484263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',3.67593,124889088,217598,NULL,'2016-06-29 17:38:27',1467221907,NULL),(1843499429,7514446,1,233692,1,1,1,'B',1,0.814286,22,497673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',3.98568,129763014,84085,NULL,'2017-03-26 11:53:33',1490529213,NULL),(1845972977,7514446,1,146224,1,1,1,'A',1,0.90625,16,690540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',4.31312,133494070,58614,NULL,'2017-10-14 16:52:59',1507999979,NULL),(1840915374,7514446,1,951054,0,1,1,'C',1,0.769481,41,381466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',4.37837,125603867,115563,NULL,'2016-08-05 14:20:15',1470406815,NULL),(1845993175,7514446,1,1349775,0,1,1,'B',1,0.863636,22,649736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',4.6178,133493665,60559,NULL,'2017-10-14 16:30:04',1507998604,NULL),(1840914958,7514446,1,975534,1,1,1,'B',1,0.865385,52,540764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 38, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',5.98667,125603524,159848,NULL,'2016-08-05 14:00:58',1470405658,NULL),(1840838253,7514446,1,848233,0,1,1,'B',1,0.847826,47,515842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',6.18408,125564197,188962,NULL,'2016-08-03 14:20:39',1470234039,NULL),(1840920661,7514446,1,1021846,0,1,1,'A',1,0.928571,21,711722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',6.27907,125603415,117678,NULL,'2016-08-05 13:55:43',1470405343,NULL),(1838976028,7514446,1,800263,0,1,1,'B',1,0.831776,36,496381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',6.32148,122471788,107782,NULL,'2016-03-11 14:36:54',1457707014,NULL),(1838541542,7514446,1,829723,0,1,1,'C',1,0.787402,51,397359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 254}}',6.48431,121901395,189396,NULL,'2016-02-12 14:30:16',1455287416,NULL),(1842166989,7514446,1,138223,1,1,1,'B',1,0.811189,64,338978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',7.08019,127502567,110853,NULL,'2016-11-19 17:41:08',1479577268,NULL),(1851155780,7514446,1,1149619,0,1,1,'C',1,0.792857,38,312201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',7.08118,141368621,28128,NULL,'2018-11-25 13:50:56',1543153856,NULL),(1850420189,7514446,1,80987,0,1,1,'A',1,0.904762,63,666284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',8.02921,140380257,238280,NULL,'2018-09-28 17:57:00',1538157420,NULL),(1842162046,7514446,1,1018878,1,1,1,'A',1,0.920455,44,753086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',8.23886,127518123,167260,NULL,'2016-11-20 12:46:01',1479645961,NULL),(1840867113,7514446,1,348549,0,1,1,'S',1,0.95,30,716979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',8.66823,125607340,179032,NULL,'2016-08-05 17:18:05',1470417485,NULL),(1845933692,7514446,1,12787,0,1,1,'A',1,0.929825,57,557875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',9.01713,133508995,37188,NULL,'2017-10-15 11:56:22',1508068582,NULL),(1840807112,7514446,1,549628,0,1,1,'A',1,0.904762,63,597209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',9.88422,125607373,106403,NULL,'2016-08-05 17:20:25',1470417625,NULL),(1838564520,7514446,1,241326,0,1,1,'B',1,0.858333,86,483041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 120}}',10.0248,121884720,53773,NULL,'2016-02-11 17:20:33',1455211233,NULL),(1840498579,7514446,1,737818,0,1,1,'B',1,0.8875,66,634269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',10.8446,124843751,131228,NULL,'2016-06-27 09:40:01',1467020401,NULL),(1840985735,7514446,1,628779,1,1,1,'B',1,0.88255,108,617346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',10.9492,125824251,305641,NULL,'2016-08-16 16:56:47',1471366607,NULL),(1842516287,7514446,1,967033,1,1,1,'B',1,0.882114,65,500236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',11.0304,128172061,89640,NULL,'2016-12-28 19:26:26',1482953186,NULL),(1841090747,7514446,1,763440,0,1,1,'B',1,0.837156,59,418004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 154, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 218}}',11.0978,125963427,162447,NULL,'2016-08-23 20:31:57',1471984317,NULL),(1841107370,7514446,1,772734,1,1,1,'A',1,0.900901,52,661606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',11.2157,126010104,193211,NULL,'2016-08-26 09:13:45',1472202825,NULL),(1841049602,7514446,1,1045999,1,1,1,'B',1,0.868535,87,478378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 181, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 232}}',11.2644,125824137,209979,NULL,'2016-08-16 16:48:23',1471366103,NULL),(1850133631,7514446,1,374115,0,1,1,'B',1,0.845614,87,497788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 213, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',11.5679,139674498,326286,NULL,'2018-08-21 19:34:16',1534880056,NULL),(1843141147,7514446,1,408514,0,1,1,'B',1,0.897059,92,636318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',12.3755,129201077,66108,NULL,'2017-02-23 13:49:24',1487857764,NULL),(1840449400,7514446,1,876746,1,1,1,'A',1,0.913333,75,694738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',13.0929,124843813,139336,NULL,'2016-06-27 09:44:41',1467020681,NULL),(1845989933,7514446,1,1385942,0,1,1,'A',1,0.946154,65,709065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',13.2293,133509026,83991,NULL,'2017-10-15 11:57:59',1508068679,NULL),(1845960343,7514446,1,1333681,0,1,1,'A',1,0.945783,83,799474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',13.5602,133493627,92962,NULL,'2017-10-14 16:27:17',1507998437,NULL),(1842381784,7514446,1,232639,1,1,1,'B',1,0.863636,94,550092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',13.8315,127903456,192393,NULL,'2016-12-13 15:16:23',1481642183,NULL),(1842505320,7514446,1,31471,1,1,1,'A',1,0.905063,53,704426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',13.9066,128171931,218234,NULL,'2016-12-28 19:17:58',1482952678,NULL),(1850434398,7514446,1,741403,1,1,1,'A',1,0.949074,108,791518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',13.9156,140380295,152211,NULL,'2018-09-28 17:59:12',1538157552,NULL),(1841200858,7514446,1,19613,0,1,1,'A',1,0.914141,99,660589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',14.0442,126111487,203580,NULL,'2016-08-31 13:23:10',1472649790,NULL),(1838822435,7514446,1,516754,0,1,1,'A',1,0.931915,235,761930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',14.3135,122186575,190231,NULL,'2016-02-26 13:58:43',1456495123,NULL),(1851163026,7514446,1,712858,0,1,1,'A',1,0.927083,48,603391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',14.3903,141368459,56375,NULL,'2018-11-25 13:41:15',1543153275,NULL),(1850434563,7514446,1,169503,1,1,1,'S',1,0.961538,91,803186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',14.4558,140380398,264505,NULL,'2018-09-28 18:04:39',1538157879,NULL),(1842084294,7514446,1,974872,0,1,1,'S',1,0.971698,53,805385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',14.5027,127495726,326172,NULL,'2016-11-19 11:39:51',1479555591,NULL),(1840919558,7514446,1,1020094,1,1,1,'B',1,0.870229,119,605131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',14.515,125603688,180600,NULL,'2016-08-05 14:09:58',1470406198,NULL),(1850510177,7514446,1,1396028,1,1,1,'A',1,0.938889,87,732684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',14.6506,140380334,111681,NULL,'2018-09-28 18:00:59',1538157659,NULL),(1840238597,7514446,1,120412,1,1,1,'A',1,0.910326,91,645398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',15.2077,124478633,142501,NULL,'2016-06-09 20:29:23',1465504163,NULL),(1846012215,7514446,1,1132687,1,1,1,'A',1,0.9125,160,706662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',15.4832,133509093,204209,NULL,'2017-10-15 12:01:34',1508068894,NULL),(1842579039,7514446,1,892534,0,1,1,'A',1,0.960674,82,784336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',17.1637,128171962,159830,NULL,'2016-12-28 19:20:25',1482952825,NULL),(1840860581,7514446,1,753444,1,1,1,'A',1,0.941964,112,734125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',17.3148,125607523,126719,NULL,'2016-08-05 17:29:24',1470418164,NULL),(1840947851,7514446,1,19799,0,1,1,'A',1,0.909091,70,586825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',17.3563,125824321,190196,NULL,'2016-08-16 17:02:02',1471366922,NULL),(1842359000,7514446,1,291299,1,1,1,'A',1,0.919753,96,680945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',17.7718,127921601,290617,NULL,'2016-12-14 19:27:41',1481743661,NULL),(1842191297,7514446,1,696424,1,1,1,'S',1,0.987179,39,816699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',17.8191,127501749,65250,NULL,'2016-11-19 16:55:56',1479574556,NULL),(1840867089,7514446,1,511901,1,1,1,'A',1,0.914634,369,697800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',18.8664,125607456,345783,NULL,'2016-08-05 17:25:18',1470417918,NULL),(1850424612,7514446,1,1161446,1,1,1,'S',1,0.9625,40,772656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',19.0337,140380412,52948,NULL,'2018-09-28 18:05:28',1538157928,NULL),(1842477197,7514446,1,112642,1,1,1,'A',1,0.9375,77,695902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',19.8162,128172030,126500,NULL,'2016-12-28 19:24:35',1482953075,NULL),(1840185248,7514446,1,61911,1,1,1,'A',1,0.949612,129,748790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',20.4572,124478679,194826,NULL,'2016-06-09 20:32:22',1465504342,NULL),(1842363609,7514446,1,1074247,1,1,1,'A',1,0.912281,171,697975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',21.104,127921569,198131,NULL,'2016-12-14 19:24:17',1481743457,NULL),(1845922012,7514446,1,1035927,1,1,1,'A',1,0.93097,268,729155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',23.3023,133509232,281374,NULL,'2017-10-15 12:07:57',1508069277,NULL),(1873562290,7514446,1,827301,0,1,1,'B',1,0.884787,196,540344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 361, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 447}}',23.3191,175311583,368131,NULL,'2022-10-26 13:17:30',1666790250,NULL),(1845954155,7514446,1,306571,1,1,1,'S',1,0.958955,134,711539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',24.8961,133509140,138146,NULL,'2017-10-15 12:03:40',1508069020,NULL),(1842391498,7514446,1,315550,0,1,1,'A',1,0.958333,127,649152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',25.7082,127921637,186428,NULL,'2016-12-14 19:30:31',1481743831,NULL),(1841101084,7514446,1,888304,0,1,1,'A',1,0.937677,168,711986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',25.8049,125963396,256095,NULL,'2016-08-23 20:29:34',1471984174,NULL),(1850530432,7514446,1,1769735,1,1,1,'A',1,0.956522,296,772992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',26.3506,140380465,281964,NULL,'2018-09-28 18:08:51',1538158131,NULL),(1842491021,7514446,1,867744,1,1,1,'A',1,0.956395,149,768564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',28.008,128150085,238129,NULL,'2016-12-27 14:54:14',1482850454,NULL),(1842428354,7514446,1,832801,1,1,1,'S',1,0.951957,281,800212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 254, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 281}}',30.2985,127903325,440707,NULL,'2016-12-13 15:07:12',1481641632,NULL),(1837679479,7517133,1,397536,0,1,1,'C',1,0.758586,64,79886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 315}, \"maximum_statistics\": {\"great\": 495}}',4.17279,120436228,153286,NULL,'2015-12-04 22:01:37',1449266497,NULL),(1837656855,7517133,1,453359,0,1,1,'C',1,0.776515,64,294920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 272}, \"maximum_statistics\": {\"great\": 396}}',5.60315,120436395,124206,NULL,'2015-12-04 22:15:16',1449267316,NULL),(1837636012,7517133,1,128366,0,1,1,'C',1,0.794486,158,384424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 399}}',9.05785,120471598,228141,NULL,'2015-12-06 12:12:16',1449403936,NULL),(1837647482,7517133,1,132584,0,1,1,'A',1,0.939815,96,732406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',12.952,120471502,230512,NULL,'2015-12-06 12:08:04',1449403684,NULL),(1837640555,7517133,1,208193,0,1,1,'B',1,0.851449,119,535458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 276}}',14.4162,120444948,360317,NULL,'2015-12-05 08:58:48',1449305928,NULL),(1872629018,7523164,1,2747493,1,1,1,'D',1,0.617021,30,250693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 94}}',0.766658,173954353,103239,NULL,'2022-08-14 17:03:39',1660496619,NULL),(1872565914,7523164,1,3183225,1,1,1,'D',1,0.641732,36,157701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 127}}',1.35013,173954311,28824,NULL,'2022-08-14 17:00:45',1660496445,NULL),(1872629370,7523164,1,1027700,0,1,1,'D',1,0.683099,36,346119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',1.53742,173954561,181962,NULL,'2022-08-14 17:18:17',1660497497,NULL),(1872567826,7523164,1,820559,1,1,1,'C',1,0.734375,29,373402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',2.48975,173954473,145169,NULL,'2022-08-14 17:12:53',1660497173,NULL),(1872577254,7523164,1,3207988,1,1,1,'C',1,0.754386,34,370640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',3.60348,173954380,110872,NULL,'2022-08-14 17:05:35',1660496735,NULL),(1872602893,7523164,1,2950700,1,1,1,'B',1,0.874046,84,588170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',9.95985,173954525,130341,NULL,'2022-08-14 17:16:29',1660497389,NULL),(1872680455,7523164,1,1414508,0,1,1,'B',1,0.863208,46,566565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',10.336,173954498,133346,NULL,'2022-08-14 17:14:40',1660497280,NULL),(1860481968,7553115,1,1504478,1,1,1,'C',1,0.747312,36,308986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 286}, \"maximum_statistics\": {\"great\": 465}}',6.9958,155696134,292606,NULL,'2020-11-05 09:35:25',1604568925,NULL),(1860450240,7553115,1,2397875,0,1,1,'C',1,0.798214,67,358329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 280}}',7.95055,155695697,97662,NULL,'2020-11-05 09:06:54',1604567214,NULL),(1860446707,7553115,1,149940,1,1,1,'B',1,0.812121,108,473181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',8.5991,155696044,80579,NULL,'2020-11-05 09:29:02',1604568542,NULL),(1860509959,7553115,1,1940243,1,1,1,'B',1,0.800905,56,372795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 221}}',10.0408,155695969,117064,NULL,'2020-11-05 09:24:29',1604568269,NULL),(1860440814,7553115,1,141941,1,1,1,'B',1,0.896667,103,655184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',13.3346,155696199,223428,NULL,'2020-11-05 09:39:18',1604569158,NULL),(1860414396,7553115,1,1436945,0,1,1,'A',1,0.905229,89,595228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',15.0259,155695881,94800,NULL,'2020-11-05 09:19:12',1604567952,NULL),(1864431685,7553115,1,2535969,0,1,1,'B',1,0.857022,79,455397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',19.9721,161733126,244448,NULL,'2021-05-09 04:02:49',1620532969,NULL),(3555226598,7553115,1,705330,0,1,1,'B',1,0.888761,123,536100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 436}}',27.8717,185497228,234166,NULL,'2024-09-21 12:29:39',1726921779,NULL),(1852997085,7558470,1,510731,0,1,1,'D',1,0.669014,28,264773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 76}, \"maximum_statistics\": {\"great\": 142}}',1.26989,144343796,239578,NULL,'2019-05-18 10:39:34',1558175974,NULL),(1853196817,7558470,1,1790166,0,1,1,'C',1,0.743952,56,268719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 248}}',5.0474,144460710,85724,NULL,'2019-05-24 17:16:04',1558718164,NULL),(1853050544,7558470,1,736217,0,1,1,'C',1,0.76186,98,295530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 70, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',5.90899,144343717,195941,NULL,'2019-05-18 10:35:57',1558175757,NULL),(1851268158,7571486,1,1021384,0,1,1,'D',1,0.636364,6,267619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',0.264008,141408168,115650,NULL,'2018-11-28 08:44:37',1543394677,NULL),(1857800470,7571486,1,920991,1,1,1,'D',1,0.63172,33,249265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 83, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 186}}',0.887795,151528188,145112,NULL,'2020-05-31 11:23:03',1590924183,NULL),(1857599637,7571486,1,783400,0,1,1,'D',1,0.648936,62,189805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',1.59572,151446002,86845,NULL,'2020-05-28 16:56:34',1590684994,NULL),(1851229471,7571486,1,661235,0,1,1,'D',1,0.6759,71,256999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 73, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',1.73874,141408347,229790,NULL,'2018-11-28 09:09:24',1543396164,NULL),(1837917126,7571486,1,782275,1,1,1,'D',1,0.673956,71,190401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 78, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',2.17242,120839047,157867,NULL,'2015-12-24 13:32:17',1450963937,NULL),(1857612952,7571486,1,1023795,0,1,1,'D',1,0.663636,43,177904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',2.21739,151446545,107966,NULL,'2020-05-28 17:20:24',1590686424,NULL),(1857612546,7571486,1,1661046,0,1,1,'C',1,0.706522,57,365058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 40, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 92}}',2.67151,151446943,188232,NULL,'2020-05-28 17:35:30',1590687330,NULL),(1857815998,7571486,1,1608661,0,1,1,'C',1,0.712062,35,235126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 150, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 257}}',3.15329,151666585,90022,NULL,'2020-06-05 10:23:50',1591352630,NULL),(1851219940,7571486,1,458280,0,1,1,'C',1,0.753846,25,260346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',3.2259,141408222,27800,NULL,'2018-11-28 08:52:30',1543395150,NULL),(1857638255,7571486,1,1357082,1,1,1,'D',1,0.681208,116,311532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',3.90311,151446996,143353,NULL,'2020-05-28 17:37:53',1590687473,NULL),(1851190490,7571486,1,754201,1,1,1,'C',1,0.780303,36,396403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',4.40782,141408235,72232,NULL,'2018-11-28 08:53:56',1543395236,NULL),(1857625790,7571486,1,1041738,0,1,1,'B',1,0.822917,30,458013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',4.62854,151446644,27978,NULL,'2020-05-28 17:23:56',1590686636,NULL),(1875901112,7571486,1,2868384,0,1,1,'C',1,0.748337,61,312504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 278}, \"maximum_statistics\": {\"great\": 451}}',5.09805,178940842,228213,NULL,'2023-05-18 11:22:44',1684408964,NULL),(1875948621,7571486,1,66109,0,1,1,'C',1,0.772021,42,394353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',5.45145,178940797,176279,NULL,'2023-05-18 11:18:41',1684408721,NULL),(1851181387,7571486,1,1044378,0,1,1,'C',1,0.782692,47,349727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',6.29187,141415129,116846,NULL,'2018-11-28 18:29:02',1543429742,NULL),(1875933988,7571486,1,49768,0,1,1,'C',1,0.793689,41,363771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 206}}',6.38334,178940872,117126,NULL,'2023-05-18 11:25:22',1684409122,NULL),(1857646706,7571486,1,1087739,1,1,1,'C',1,0.762009,96,375880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',7.66193,151447078,263055,NULL,'2020-05-28 17:41:13',1590687673,NULL),(1875941406,7571486,1,58858,1,1,1,'B',1,0.847059,60,425475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 170}}',7.66889,178940759,101910,NULL,'2023-05-18 11:15:48',1684408548,NULL),(1857614698,7571486,1,536977,1,1,1,'C',1,0.788288,134,416071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 139, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 222}}',8.89454,151446368,180523,NULL,'2020-05-28 17:12:55',1590685975,NULL),(1857731666,7571486,1,1018878,0,1,1,'A',1,0.943182,44,823025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',9.77605,151533937,179974,NULL,'2020-05-31 15:28:16',1590938896,NULL),(1851210029,7571486,1,783398,0,1,1,'B',1,0.884615,67,510296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',15.0989,141415150,104789,NULL,'2018-11-28 18:30:57',1543429857,NULL),(1857656211,7571486,1,374472,1,1,1,'A',1,0.93865,163,845016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 143, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 163}}',15.5327,151446864,394001,NULL,'2020-05-28 17:32:34',1590687154,NULL),(1858769106,7571486,1,2395792,1,1,1,'A',1,0.930303,165,778534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',18.9393,153054733,116817,NULL,'2020-07-27 16:06:05',1595865965,NULL),(1841930442,7571486,1,765775,1,1,1,'A',1,0.943925,107,811760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',20.5146,127044008,84555,NULL,'2016-10-23 17:29:27',1477243767,NULL),(1857734598,7571486,1,1021967,1,1,1,'A',1,0.923077,163,657263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',21.6116,151655194,170617,NULL,'2020-06-04 22:28:03',1591309683,NULL),(1857721834,7571486,1,2252930,1,1,1,'A',1,0.934389,179,725123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',22.6832,151592523,168412,NULL,'2020-06-02 18:31:01',1591122661,NULL),(1857816108,7571486,1,1608663,1,1,1,'A',1,0.948718,156,811734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 156}}',23.777,151655113,161337,NULL,'2020-06-04 22:23:43',1591309423,NULL),(1857770221,7571486,1,2176316,1,1,1,'A',1,0.930267,332,767938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',27.3781,151666356,303347,NULL,'2020-06-05 10:12:53',1591351973,NULL),(1857754348,7571486,1,1879613,1,1,1,'S',1,0.955056,267,833143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 267}}',28.2058,151666248,252053,NULL,'2020-06-05 10:08:38',1591351718,NULL),(1857814698,7571486,1,222556,0,1,1,'A',1,0.92734,406,718264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 347, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',31.546,151666137,385406,NULL,'2020-06-05 10:04:26',1591351466,NULL),(1867865611,7584202,1,948608,1,1,1,'A',1,0.919355,31,733344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',6.99913,166953592,143445,NULL,'2021-10-25 22:53:22',1635202402,NULL),(1845689014,7584202,1,190371,0,1,1,'C',1,0.780156,109,346160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',7.23065,133139542,107130,NULL,'2017-09-24 06:48:36',1506235716,NULL),(1842531775,7584202,1,327673,0,1,1,'C',1,0.790393,61,347432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',7.28355,128197172,84120,NULL,'2016-12-30 07:11:49',1483081909,NULL),(1841844664,7584202,1,449198,1,1,1,'A',1,0.929688,36,578394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',11.0001,127149568,42846,NULL,'2016-10-30 01:49:08',1477792148,NULL),(1845952080,7584202,1,955488,0,1,1,'B',1,0.809322,78,385625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',16.0316,133360603,96706,NULL,'2017-10-07 04:30:30',1507350630,NULL),(3688509928,7584202,1,468990,0,1,1,'S',1,0.962838,148,852110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',34.3319,185798405,143661,NULL,'2024-10-15 22:31:18',1729031478,NULL),(1846025036,7584202,1,468992,0,1,1,'B',1,0.866234,228,539914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',39.5498,133401214,304414,NULL,'2017-10-09 03:43:05',1507520585,NULL),(1846042086,7585601,1,51323,1,1,1,'D',1,0.697368,24,290686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 76}}',1.45149,133484888,89925,NULL,'2017-10-14 08:23:36',1507969416,NULL),(1845928558,7585601,1,487707,0,1,1,'C',1,0.747126,24,293713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',2.51572,133512941,24872,NULL,'2017-10-15 15:34:11',1508081651,NULL),(1842971012,7585601,1,87,0,1,1,'C',1,0.776316,46,358358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 8}}',5.23993,128927721,193018,NULL,'2017-02-08 17:26:08',1486574768,NULL),(1874394073,7585601,1,3483908,0,1,1,'C',1,0.799065,69,362108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',8.11965,176592320,75696,NULL,'2023-01-03 02:00:36',1672711236,NULL),(1837955616,7592396,1,155407,0,1,1,'D',1,0.240964,13,2623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 566, \"great\": 136}, \"maximum_statistics\": {\"great\": 830}}',0.00096,120839405,64820,NULL,'2015-12-24 13:46:01',1450964761,NULL),(1858353815,7597131,1,753259,1,1,1,'A',1,0.957407,130,766920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',NULL,152569478,435368,NULL,'2020-07-09 11:33:02',1594294382,NULL),(1874345222,7597131,1,154556,0,1,1,'C',1,0.725722,62,282415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 75, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',3.46342,176550778,193192,NULL,'2022-12-31 18:40:52',1672512052,NULL),(1858348273,7597131,1,743847,0,1,1,'B',1,0.821839,63,468226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',7.57347,152569170,144634,NULL,'2020-07-09 11:17:44',1594293464,NULL),(1858433804,7597131,1,674277,1,1,1,'B',1,0.891892,59,653589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',7.87777,152569238,245459,NULL,'2020-07-09 11:20:45',1594293645,NULL),(1858433467,7597131,1,1161446,1,1,1,'B',1,0.8625,21,559128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',8.80726,152569731,48742,NULL,'2020-07-09 11:47:05',1594295225,NULL),(1858456981,7597131,1,82592,0,1,1,'B',1,0.864198,97,557178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',12.0089,152569097,314675,NULL,'2020-07-09 11:14:24',1594293264,NULL),(1874265119,7597131,1,2580086,1,1,1,'B',1,0.849034,65,429243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',13.063,176550592,163624,NULL,'2022-12-31 18:29:09',1672511349,NULL),(1858389416,7597131,1,137870,0,1,1,'A',1,0.901961,76,593101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',13.1776,152569318,310330,NULL,'2020-07-09 11:24:39',1594293879,NULL),(1858417705,7597131,1,637965,1,1,1,'B',1,0.867977,67,541465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',15.7601,152569010,192765,NULL,'2020-07-09 11:10:59',1594293059,NULL),(1858390043,7597131,1,299180,0,1,1,'B',1,0.893939,58,595382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',16.9597,152568907,202177,NULL,'2020-07-09 11:05:53',1594292753,NULL),(1858465407,7597131,1,1184223,1,1,1,'A',1,0.917293,85,678361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',18.0262,152568944,143326,NULL,'2020-07-09 11:07:39',1594292859,NULL),(1858440041,7597131,1,395873,0,1,1,'A',1,0.949153,63,756978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',18.2078,152569674,350024,NULL,'2020-07-09 11:44:25',1594295065,NULL),(1858366349,7597131,1,1006036,1,1,1,'A',1,0.916438,144,665098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 365}}',20.0517,152569606,428167,NULL,'2020-07-09 11:40:23',1594294823,NULL),(1858379053,7597131,1,1031483,0,1,1,'S',1,0.953271,107,788993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',22.4196,152569714,154884,NULL,'2020-07-09 11:46:10',1594295170,NULL),(1858455517,7597131,1,218839,0,1,1,'A',1,0.924107,275,684866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 448}}',28.6058,152569913,322009,NULL,'2020-07-09 11:57:08',1594295828,NULL),(1858382601,7597131,1,1035927,1,1,1,'S',1,0.964552,268,812400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 268}}',29.1187,152569785,292418,NULL,'2020-07-09 11:50:18',1594295418,NULL),(1858403541,7597131,1,832801,0,1,1,'A',1,0.953737,243,791695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',29.7553,152569390,422625,NULL,'2020-07-09 11:27:59',1594294079,NULL),(1873304347,7604738,1,3618045,0,1,1,'C',1,0.703488,17,101491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',1.29153,174911946,19316,NULL,'2022-10-04 16:18:57',1664900337,NULL),(1875436697,7628298,1,65390,0,1,1,'C',1,0.711632,58,216426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 101, \"great\": 363}, \"maximum_statistics\": {\"great\": 619}}',4.51598,178182585,193834,NULL,'2023-04-02 14:11:59',1680444719,NULL),(1875422167,7628298,1,2982654,1,1,1,'B',1,0.891738,333,657805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',22.0501,178181779,311690,NULL,'2023-04-02 13:26:04',1680441964,NULL),(1875444337,7628298,1,3763247,1,1,1,'A',1,0.963768,177,803168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',32.4528,178182410,170812,NULL,'2023-04-02 14:01:51',1680444111,NULL),(1838590165,7632033,1,77310,0,1,1,'D',1,0.405048,9,24319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 196, \"great\": 117}, \"maximum_statistics\": {\"great\": 416}}',0.047059,121762242,69870,NULL,'2016-02-06 00:00:01',1454716801,NULL),(1845551524,7632033,1,65591,1,1,1,'C',1,0.723333,36,171444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',2.29556,132840999,119576,NULL,'2017-09-07 13:53:37',1504792417,NULL),(1847197491,7632033,1,1493415,1,1,1,'C',1,0.767857,101,358855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',8.11509,135308908,84278,NULL,'2018-01-16 03:45:38',1516074338,NULL),(1848684992,7632033,1,1488044,0,1,1,'C',1,0.785714,70,343511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',9.05116,137555739,121342,NULL,'2018-05-09 14:15:34',1525875334,NULL),(1872467316,7632033,1,46803,0,1,1,'B',1,0.880952,126,618745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.9399,173755275,103310,NULL,'2022-08-05 02:42:57',1659667377,NULL),(1847187813,7632033,1,1482141,0,1,1,'A',1,0.90678,51,564435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',14.6423,135308811,47246,NULL,'2018-01-16 03:36:32',1516073792,NULL),(1847144144,7632033,1,1474429,0,1,1,'B',1,0.892157,102,563585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',18.0057,135309197,147676,NULL,'2018-01-16 04:16:04',1516076164,NULL),(1838605744,7632033,1,468990,0,1,1,'B',1,0.89527,95,519539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',20.2449,121761933,66889,NULL,'2016-02-05 23:36:33',1454715393,NULL),(1841277897,7633253,1,132889,0,1,1,'D',1,0.312566,8,6968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 550, \"great\": 195}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.010393,126186765,97944,NULL,'2016-09-04 13:42:48',1472996568,NULL),(2623349154,7644014,1,1431549,1,1,1,'XH',1,1,0,568357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,183427514,514800,NULL,'2024-04-05 14:24:02',1712327042,NULL),(2623270157,7644014,1,1272236,0,1,1,'C',1,0.72973,30,258540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',3.37848,183427305,31804,NULL,'2024-04-05 14:08:40',1712326120,NULL),(1878161032,7657912,1,465848,1,1,1,'B',1,0.857602,166,506292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',NULL,181890072,281796,NULL,'2023-12-07 17:43:01',1701970981,NULL),(3631051937,7657912,1,505582,1,1,1,'A',1,0.942197,173,839133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',NULL,185662471,133760,NULL,'2024-10-05 11:15:03',1728126903,NULL),(3631065854,7657912,1,940018,1,1,1,'SH',1,0.959064,171,825800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',NULL,185662507,163350,NULL,'2024-10-05 11:18:04',1728127084,NULL),(3520862193,7657912,1,2445066,1,1,1,'A',1,0.947712,137,717361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',NULL,185425017,237936,NULL,'2024-09-15 07:21:17',1726384877,NULL),(1878154700,7657912,1,2609640,1,1,1,'C',1,0.755952,45,323358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',3.51813,181890409,25330,NULL,'2023-12-07 18:12:23',1701972743,NULL),(3710397791,7657912,1,4701799,1,1,1,'C',1,0.714815,35,239040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',3.81478,185854374,42802,NULL,'2024-10-19 21:41:56',1729374116,NULL),(3710541520,7657912,1,4691883,1,1,1,'C',1,0.756757,43,300898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 25, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',3.8195,185854745,45480,NULL,'2024-10-19 22:14:46',1729376086,NULL),(1874285145,7657912,1,1863292,0,1,1,'C',1,0.740741,72,270420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 297}}',5.1841,176449551,142224,NULL,'2022-12-26 14:12:58',1672063978,NULL),(3558289942,7657912,1,2422358,0,1,1,'C',1,0.78777,128,510290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',5.79615,185503243,103902,NULL,'2024-09-21 21:36:38',1726954598,NULL),(1877977214,7657912,1,1677015,0,1,1,'B',1,0.800725,71,376229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',7.64172,181830409,50850,NULL,'2023-12-02 23:23:42',1701559422,NULL),(3627569671,7657912,1,2348987,0,1,1,'B',1,0.851485,90,566744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',9.01881,185655356,69570,NULL,'2024-10-04 19:23:40',1728069820,NULL),(1873995834,7657912,1,659730,0,1,1,'B',1,0.877551,49,462095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',9.55979,176146284,26670,NULL,'2022-12-10 11:04:14',1670670254,NULL),(1874231062,7657912,1,2507808,1,1,1,'B',1,0.819512,88,425484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',11.3732,176449161,104753,NULL,'2022-12-26 13:48:42',1672062522,NULL),(3710566990,7657912,1,4691883,1,1,1,'B',1,0.842342,41,414136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',12.1789,185854816,46390,NULL,'2024-10-19 22:20:48',1729376448,NULL),(1877843323,7657912,1,1616915,1,1,1,'B',1,0.820755,70,393818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 265}}',12.2611,181662802,100758,NULL,'2023-11-19 18:28:02',1700418482,NULL),(1874092355,7657912,1,2117763,1,1,1,'B',1,0.829439,45,455614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',12.6228,176146341,135602,NULL,'2022-12-10 11:08:48',1670670528,NULL),(1874079225,7657912,1,2085888,1,1,1,'B',1,0.87234,94,473325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',13.0603,176146312,54912,NULL,'2022-12-10 11:06:23',1670670383,NULL),(3560606617,7657912,1,2454813,1,1,1,'B',1,0.826014,94,441283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',13.1603,185508307,138728,NULL,'2024-09-22 08:48:56',1726994936,NULL),(1874354195,7657912,1,3925487,1,1,1,'B',1,0.818996,119,397834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 279}}',13.885,176449402,113055,NULL,'2022-12-26 14:03:27',1672063407,NULL),(1874019585,7657912,1,2550288,1,1,1,'A',1,0.918367,98,703648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',13.8939,176151809,105558,NULL,'2022-12-10 16:22:49',1670689369,NULL),(1878039271,7657912,1,1028481,0,1,1,'B',1,0.857843,69,454859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',14.3866,181830383,95768,NULL,'2023-12-02 23:20:51',1701559251,NULL),(1874237692,7657912,1,1021401,1,1,1,'B',1,0.856287,92,526950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 167}}',14.3927,176449219,155857,NULL,'2022-12-26 13:52:31',1672062751,NULL),(1877862707,7657912,1,4328327,1,1,1,'A',1,0.907285,62,554943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',14.9902,181556242,65916,NULL,'2023-11-11 15:54:07',1699718047,NULL),(3631026603,7657912,1,1305381,1,1,1,'B',1,0.877976,99,575655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',15.1851,185662412,91206,NULL,'2024-10-05 11:09:25',1728126565,NULL),(3631006601,7657912,1,834968,1,1,1,'B',1,0.880137,146,660112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',15.2058,185662370,119958,NULL,'2024-10-05 11:04:56',1728126296,NULL),(3534933163,7657912,1,2413351,1,1,1,'B',1,0.860619,122,538266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',15.5679,185454524,132570,NULL,'2024-09-17 18:29:41',1726597781,NULL),(1877932258,7657912,1,2025537,1,1,1,'B',1,0.86385,81,463861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',15.9084,181662943,93742,NULL,'2023-11-19 18:39:35',1700419175,NULL),(1874064375,7657912,1,1408143,1,1,1,'A',1,0.90708,113,626352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',16.1372,176146396,127847,NULL,'2022-12-10 11:12:13',1670670733,NULL),(1874313741,7657912,1,2692600,1,1,1,'B',1,0.840095,92,430985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 419}}',16.3461,176449495,184175,NULL,'2022-12-26 14:09:44',1672063784,NULL),(3558349996,7657912,1,2004667,0,1,1,'B',1,0.890909,161,714427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',16.7758,185503358,125458,NULL,'2024-09-21 21:49:43',1726955383,NULL),(1877849754,7657912,1,1225107,0,1,1,'B',1,0.848214,115,450600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',16.9155,181663118,247666,NULL,'2023-11-19 18:56:30',1700420190,NULL),(3627582073,7657912,1,1198947,1,1,1,'A',1,0.919492,118,745417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',17.0919,185655379,104248,NULL,'2024-10-04 19:26:06',1728069966,NULL),(1874076453,7657912,1,453122,0,1,1,'A',1,0.945783,70,723884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',17.3457,176151839,134762,NULL,'2022-12-10 16:24:39',1670689479,NULL),(3521137182,7657912,1,1297311,1,1,1,'B',1,0.864865,132,590691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',17.4918,185425653,126635,NULL,'2024-09-15 08:36:30',1726389390,NULL),(3710273177,7657912,1,102550,0,1,1,'B',1,0.840841,82,433013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',18.0945,185854021,134024,NULL,'2024-10-19 21:14:46',1729372486,NULL),(1874070466,7657912,1,418632,1,1,1,'A',1,0.932432,111,721015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',18.1031,176151871,160879,NULL,'2022-12-10 16:26:27',1670689587,NULL),(1877842342,7657912,1,1863212,1,1,1,'B',1,0.896476,144,623408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',18.5094,181556008,139286,NULL,'2023-11-11 15:38:03',1699717083,NULL),(1877834133,7657912,1,2422358,1,1,1,'A',1,0.92446,136,741552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',18.9267,181556031,114814,NULL,'2023-11-11 15:39:49',1699717189,NULL),(3627736078,7657912,1,1677019,1,1,1,'A',1,0.92029,69,728630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',19.0773,185655694,32307,NULL,'2024-10-04 19:57:23',1728071843,NULL),(3627767551,7657912,1,1430213,1,1,1,'A',1,0.908333,85,663422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',19.3899,185655753,68978,NULL,'2024-10-04 20:03:50',1728072230,NULL),(1874249624,7657912,1,1497705,1,1,1,'B',1,0.85023,92,508692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',19.4413,176449269,165097,NULL,'2022-12-26 13:55:00',1672062900,NULL),(1877870258,7657912,1,1310551,1,1,1,'B',1,0.856716,71,452593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',19.5777,181698294,143254,NULL,'2023-11-22 16:43:27',1700671407,NULL),(3631096228,7657912,1,1310882,1,1,1,'B',1,0.897727,176,703560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',19.6182,185662588,147241,NULL,'2024-10-05 11:24:42',1728127482,NULL),(3558366131,7657912,1,4046381,1,1,1,'B',1,0.899083,218,743941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',19.9913,185503378,214212,NULL,'2024-09-21 21:53:19',1726955599,NULL),(1877863896,7657912,1,4227244,1,1,1,'A',1,0.934783,110,754816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',20.1999,181556167,81250,NULL,'2023-11-11 15:49:05',1699717745,NULL),(1874044484,7657912,1,820559,1,1,1,'S',1,0.958333,96,747199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',21.1741,176151980,151719,NULL,'2022-12-10 16:32:14',1670689934,NULL),(1874021160,7657912,1,754201,1,1,1,'S',1,0.969697,66,749992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',21.5646,176151944,83114,NULL,'2022-12-10 16:30:21',1670689821,NULL),(1878102142,7657912,1,2473944,1,1,1,'B',1,0.886364,56,612827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',21.8191,181912201,26630,NULL,'2023-12-09 10:10:06',1702116606,NULL),(3631178046,7657912,1,4330580,1,1,1,'A',1,0.916667,126,692492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',22.1355,185662809,115187,NULL,'2024-10-05 11:42:26',1728128546,NULL),(1873991453,7657912,1,1099950,1,1,1,'A',1,0.938095,105,722042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',22.2263,176151923,162932,NULL,'2022-12-10 16:28:53',1670689733,NULL),(3558301653,7657912,1,1726710,1,1,1,'A',1,0.918539,64,650297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',22.2677,185503263,93392,NULL,'2024-09-21 21:39:12',1726954752,NULL),(3558330938,7657912,1,3990965,1,1,1,'A',1,0.947917,96,828421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',22.3941,185503327,66234,NULL,'2024-09-21 21:45:30',1726955130,NULL),(1877907036,7657912,1,1444825,1,1,1,'B',1,0.860068,103,470711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',22.443,181663187,262078,NULL,'2023-11-19 19:02:02',1700420522,NULL),(3560585220,7657912,1,3747479,1,1,1,'B',1,0.898907,183,747421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',22.998,185508240,184060,NULL,'2024-09-22 08:43:21',1726994601,NULL),(1873993890,7657912,1,2801534,1,1,1,'A',1,0.946502,243,647473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',23.205,176146255,184522,NULL,'2022-12-10 11:02:28',1670670148,NULL),(1878145425,7657912,1,2581677,1,1,1,'B',1,0.882927,87,549394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',23.4098,181890374,105134,NULL,'2023-12-07 18:09:46',1701972586,NULL),(1877883985,7657912,1,834967,0,1,1,'B',1,0.892361,61,514823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',23.6947,181662908,132570,NULL,'2023-11-19 18:36:42',1700419002,NULL),(1877872289,7657912,1,276699,0,1,1,'B',1,0.895577,162,548995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',24.0808,181662860,213360,NULL,'2023-11-19 18:32:59',1700418779,NULL),(1877926344,7657912,1,1492014,0,1,1,'B',1,0.876471,85,656201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',24.5653,181567306,45870,NULL,'2023-11-12 09:38:06',1699781886,NULL),(1877816778,7657912,1,2374446,1,1,1,'B',1,0.890445,82,529531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 607}}',25.4348,181663057,303452,NULL,'2023-11-19 18:51:04',1700419864,NULL),(1877894484,7657912,1,1415001,0,1,1,'A',1,0.91358,81,729645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',25.6216,181567293,49230,NULL,'2023-11-12 09:36:59',1699781819,NULL),(3627601099,7657912,1,2629875,1,1,1,'SH',1,0.966667,135,856992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',25.649,185655422,97477,NULL,'2024-10-04 19:29:54',1728070194,NULL),(3627782914,7657912,1,1616917,1,1,1,'A',1,0.940141,142,820052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',25.7226,185655790,108732,NULL,'2024-10-04 20:07:01',1728072421,NULL),(3534878254,7657912,1,1837012,0,1,1,'A',1,0.930636,173,751768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',25.7841,185454409,149641,NULL,'2024-09-17 18:18:57',1726597137,NULL),(3631248797,7657912,1,2156727,1,1,1,'B',1,0.891667,300,673645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',26.0828,185662943,267761,NULL,'2024-10-05 11:57:01',1728129421,NULL),(3627692098,7657912,1,1064097,1,1,1,'SH',1,0.95935,123,805131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',26.322,185655599,134889,NULL,'2024-10-04 19:48:23',1728071303,NULL),(3627801532,7657912,1,1461318,1,1,1,'A',1,0.907821,177,706679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 179}}',26.4283,185655834,153014,NULL,'2024-10-04 20:10:52',1728072652,NULL),(1877939190,7657912,1,4289681,1,1,1,'A',1,0.944444,135,712877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',27.0324,181567397,133566,NULL,'2023-11-12 09:45:17',1699782317,NULL),(1877815270,7657912,1,2367625,1,1,1,'B',1,0.886128,132,542798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',27.2436,181662986,266910,NULL,'2023-11-19 18:44:20',1700419460,NULL),(3631081289,7657912,1,3925854,1,1,1,'SH',1,0.955882,170,866831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',28.259,185662543,150577,NULL,'2024-10-05 11:21:28',1728127288,NULL),(1877883444,7657912,1,308007,0,1,1,'A',1,0.911877,79,585194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',28.4477,181556407,148813,NULL,'2023-11-11 16:02:42',1699718562,NULL),(3710428574,7657912,1,4640490,1,1,1,'B',1,0.882199,109,518970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',28.7105,185854452,203250,NULL,'2024-10-19 21:48:47',1729374527,NULL),(1877924673,7657912,1,2347933,0,1,1,'A',1,0.918033,84,590774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',28.9459,181663411,110888,NULL,'2023-11-19 19:22:16',1700421736,NULL),(1874227602,7657912,1,979769,0,1,1,'S',1,0.954403,318,772167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 289}, \"maximum_statistics\": {\"great\": 318}}',29.5374,176387691,253002,NULL,'2022-12-23 09:56:08',1671789368,NULL),(3710256708,7657912,1,2608945,1,1,1,'B',1,0.823857,76,394449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 82, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',29.7859,185853977,365846,NULL,'2024-10-19 21:11:23',1729372283,NULL),(1877861940,7657912,1,3930318,1,1,1,'A',1,0.955556,129,738358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',29.9812,181556209,237380,NULL,'2023-11-11 15:52:03',1699717923,NULL),(1877852204,7657912,1,4319248,1,1,1,'S',1,0.988372,86,833080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',30.7117,181556321,99758,NULL,'2023-11-11 15:58:35',1699718315,NULL),(1877887604,7657912,1,1946258,0,1,1,'A',1,0.948454,190,703578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',30.9263,181656611,326113,NULL,'2023-11-19 09:19:48',1700385588,NULL),(3631109140,7657912,1,2284842,1,1,1,'SH',1,0.95815,227,810374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',30.9663,185662622,253896,NULL,'2024-10-05 11:27:30',1728127650,NULL),(3710302486,7657912,1,3021498,1,1,1,'B',1,0.85049,175,503567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',31.2267,185854094,255516,NULL,'2024-10-19 21:20:56',1729372856,NULL),(3023627598,7657912,1,2639663,1,1,1,'S',1,0.986239,109,899989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',31.375,184354464,84108,NULL,'2024-06-19 16:18:31',1718813911,NULL),(3023619875,7657912,1,2025538,1,1,1,'S',1,0.981752,137,846025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',31.3932,184354449,114098,NULL,'2024-06-19 16:16:56',1718813816,NULL),(3710551224,7657912,1,4691883,1,1,1,'A',1,0.927928,57,612292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',31.655,185854771,60506,NULL,'2024-10-19 22:17:04',1729376224,NULL),(1877929247,7657912,1,3887507,1,1,1,'S',1,0.986014,143,871716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',31.7807,181556134,107546,NULL,'2023-11-11 15:47:17',1699717637,NULL),(3710532964,7657912,1,4691883,1,1,1,'A',1,0.918919,68,610136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',32.1692,185854717,64778,NULL,'2024-10-19 22:12:43',1729375963,NULL),(3631167394,7657912,1,1450906,1,1,1,'A',1,0.942737,358,837634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',32.719,185662775,314485,NULL,'2024-10-05 11:40:10',1728128410,NULL),(1878051663,7657912,1,529872,0,1,1,'B',1,0.876543,212,602700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',33.3535,181830498,220342,NULL,'2023-12-02 23:32:50',1701559970,NULL),(3023639252,7657912,1,3747479,1,1,1,'S',1,0.972678,183,861384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',33.4141,184354490,178648,NULL,'2024-06-19 16:20:55',1718814055,NULL),(1878120083,7657912,1,4330580,1,1,1,'S',1,0.996032,126,842860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',33.4526,181912172,119990,NULL,'2023-12-09 10:06:23',1702116383,NULL),(1877827623,7657912,1,1129307,0,1,1,'A',1,0.904059,111,563874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',33.4911,181663257,273106,NULL,'2023-11-19 19:08:13',1700420893,NULL),(3521273563,7657912,1,1297311,1,1,1,'A',1,0.9,119,697161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',33.9097,185425986,119265,NULL,'2024-09-15 09:10:55',1726391455,NULL),(3631300355,7657912,1,3661585,1,1,1,'A',1,0.91791,268,784241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',34.0601,185663046,255458,NULL,'2024-10-05 12:07:40',1728130060,NULL),(3631276377,7657912,1,1646600,1,1,1,'A',1,0.924505,404,769666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',35.7376,185662997,401257,NULL,'2024-10-05 12:02:42',1728129762,NULL),(3627511836,7657912,1,960949,1,1,1,'B',1,0.890625,128,568508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',36.9767,185655228,236688,NULL,'2024-10-04 19:12:19',1728069139,NULL),(3631140963,7657912,1,1920739,1,1,1,'SH',1,0.980769,260,928561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',37.3601,185662702,265233,NULL,'2024-10-05 11:34:26',1728128066,NULL),(3710559816,7657912,1,4691883,1,1,1,'A',1,0.927928,59,639134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',37.3722,185854800,58781,NULL,'2024-10-19 22:19:07',1729376347,NULL),(3023648804,7657912,1,3747479,1,1,1,'S',1,0.980874,183,940605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',38.3456,184354509,189693,NULL,'2024-06-19 16:22:50',1718814170,NULL),(3545100667,7657912,1,3928251,1,1,1,'B',1,0.838362,118,479962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',39.2249,185476076,262245,NULL,'2024-09-19 17:44:12',1726767852,NULL),(3560638240,7657912,1,3747479,1,1,1,'A',1,0.909836,169,768248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',40.4899,185508386,173554,NULL,'2024-09-22 08:57:01',1726995421,NULL),(3023665768,7657912,1,1149354,1,1,1,'S',1,0.989011,182,922512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',40.9109,184354548,160284,NULL,'2024-06-19 16:26:23',1718814383,NULL),(3710339835,7657912,1,4590052,1,1,1,'A',1,0.9375,112,670504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',42.4204,185854213,218188,NULL,'2024-10-19 21:28:57',1729373337,NULL),(3521093363,7657912,1,3747478,1,1,1,'B',1,0.899351,112,605763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',43.4413,185425538,178603,NULL,'2024-09-15 08:25:08',1726388708,NULL),(1878149696,7657912,1,1461318,1,1,1,'S',1,0.997207,179,863908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',43.6957,181912189,149628,NULL,'2023-12-09 10:08:48',1702116528,NULL),(3706599925,7657912,1,4690992,1,1,1,'B',1,0.878182,111,516390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',44.8063,185844060,196870,NULL,'2024-10-19 09:48:50',1729331330,NULL),(1878179724,7657912,1,1537433,1,1,1,'B',1,0.882075,135,574356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',45.1521,181889976,144698,NULL,'2023-12-07 17:32:05',1701970325,NULL),(3521251487,7657912,1,1297311,1,1,1,'A',1,0.92973,185,809705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',45.791,185425938,165519,NULL,'2024-09-15 09:05:26',1726391126,NULL),(1878019628,7657912,1,2639646,1,1,1,'S',1,0.965714,175,844106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',46.5884,181830335,159362,NULL,'2023-12-02 23:16:22',1701558982,NULL),(3706580715,7657912,1,1760926,1,1,1,'A',1,0.904948,176,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',46.7274,185844001,236980,NULL,'2024-10-19 09:44:17',1729331057,NULL),(3710555180,7657912,1,4691883,1,1,1,'A',1,0.95045,59,674345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',46.7888,185854789,65026,NULL,'2024-10-19 22:18:02',1729376282,NULL),(3710546876,7657912,1,4691883,1,1,1,'A',1,0.954955,59,688264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',47.832,185854761,66246,NULL,'2024-10-19 22:16:02',1729376162,NULL),(2960786787,7657912,1,1198946,1,1,1,'S',1,0.960938,256,825982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',47.8655,184213925,271586,NULL,'2024-06-08 05:06:57',1717823217,NULL),(3710529056,7657912,1,4691883,1,1,1,'A',1,0.959459,67,701628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',48.904,185854705,67276,NULL,'2024-10-19 22:11:48',1729375908,NULL),(3534737357,7657912,1,2409491,1,1,1,'A',1,0.956268,213,778666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',49.2387,185454193,306512,NULL,'2024-09-17 17:51:19',1726595479,NULL),(1878008704,7657912,1,1430212,1,1,1,'S',1,0.983796,216,901647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',49.3673,181829985,227476,NULL,'2023-12-02 22:38:12',1701556692,NULL),(3670930874,7657912,1,3661584,1,1,1,'A',1,0.901087,200,609126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',49.5062,185752755,297938,NULL,'2024-10-12 17:54:47',1728755687,NULL),(3710537514,7657912,1,4691883,1,1,1,'A',1,0.963964,68,713585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',50.0057,185854730,67878,NULL,'2024-10-19 22:13:48',1729376028,NULL),(3560617649,7657912,1,4289681,1,1,1,'A',1,0.9375,216,873865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',50.9056,185508326,202919,NULL,'2024-09-22 08:51:45',1726995105,NULL),(3710413996,7657912,1,4681292,1,1,1,'A',1,0.962963,166,805535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',50.9322,185854415,236602,NULL,'2024-10-19 21:45:34',1729374334,NULL),(1878160682,7657912,1,1012644,1,1,1,'S',1,0.958167,251,802723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',50.9864,181890183,307888,NULL,'2023-12-07 17:52:58',1701971578,NULL),(3712727725,7657912,1,4328326,1,1,1,'A',1,0.946181,239,780345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',53.0119,185861274,266950,NULL,'2024-10-20 08:59:11',1729414751,NULL),(3710119638,7657912,1,3278500,1,1,1,'S',1,0.958484,277,850020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',53.0322,185853673,297734,NULL,'2024-10-19 20:44:01',1729370641,NULL),(1878019190,7657912,1,2637763,1,1,1,'A',1,0.958861,219,783645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',53.8371,181829840,249872,NULL,'2023-12-02 22:22:55',1701555775,NULL),(3627485914,7657912,1,1148621,1,1,1,'A',1,0.94864,293,774723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 301, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',54.0142,185655166,330222,NULL,'2024-10-04 19:07:15',1728068835,NULL),(2960793382,7657912,1,4330584,1,1,1,'S',1,0.982673,202,855215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',54.3145,184213946,218092,NULL,'2024-06-08 05:09:12',1717823352,NULL),(3670822123,7657912,1,3272481,1,1,1,'A',1,0.912121,330,730413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',55.0968,185752490,359914,NULL,'2024-10-12 17:36:00',1728754560,NULL),(3520873803,7657912,1,3899716,1,1,1,'S',1,0.979769,173,899679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',55.3616,185425039,168288,NULL,'2024-09-15 07:24:36',1726385076,NULL),(3560697580,7657912,1,3505604,1,1,1,'A',1,0.935829,214,785093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',55.5146,185508513,351250,NULL,'2024-09-22 09:11:54',1726996314,NULL),(3706562783,7657912,1,317422,1,1,1,'A',1,0.933099,270,696669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',56.1176,185843949,329462,NULL,'2024-10-19 09:40:01',1729330801,NULL),(3534771403,7657912,1,1461316,1,1,1,'S',1,0.964539,282,841747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',56.5955,185454245,289622,NULL,'2024-09-17 17:57:56',1726595876,NULL),(3674383848,7657912,1,3969442,1,1,1,'S',1,0.973437,320,871617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',56.7896,185761451,425156,NULL,'2024-10-13 08:41:28',1728808888,NULL),(1878106836,7657912,1,1303376,1,1,1,'S',1,0.984429,289,906673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',57.8899,181912237,314948,NULL,'2023-12-09 10:14:05',1702116845,NULL),(3560682740,7657912,1,1564126,1,1,1,'A',1,0.927907,328,809855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',58.4343,185508480,412771,NULL,'2024-09-22 09:08:12',1726996092,NULL),(3670868688,7657912,1,4449524,1,1,1,'A',1,0.946115,340,780266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 399}}',58.8526,185752599,345160,NULL,'2024-10-12 17:44:03',1728755043,NULL),(3710518872,7657912,1,4381127,1,1,1,'A',1,0.954674,138,743484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 353}}',58.9812,185854676,276550,NULL,'2024-10-19 22:09:26',1729375766,NULL),(3560661657,7657912,1,2454813,1,1,1,'S',1,0.951014,296,852882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',59.2613,185508441,293236,NULL,'2024-09-22 09:02:52',1726995772,NULL),(1878077668,7657912,1,1602002,1,1,1,'A',1,0.982337,269,860656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',59.6915,181890343,354572,NULL,'2023-12-07 18:06:19',1701972379,NULL),(3712708527,7657912,1,4691883,1,1,1,'S',1,0.986486,111,870744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',59.8196,185861220,97488,NULL,'2024-10-20 08:54:06',1729414446,NULL),(2960768670,7657912,1,2156725,1,1,1,'A',1,0.95534,320,756259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',61.2794,184213887,471584,NULL,'2024-06-08 05:00:52',1717822852,NULL),(3521119213,7657912,1,1575266,1,1,1,'A',1,0.930615,252,686163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 612}, \"maximum_statistics\": {\"great\": 699}}',61.7435,185425600,507162,NULL,'2024-09-15 08:31:50',1726389110,NULL),(3520915486,7657912,1,1297309,1,1,1,'S',1,0.970032,317,860685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',61.9305,185425127,343506,NULL,'2024-09-15 07:36:27',1726385787,NULL),(3712765938,7657912,1,4597245,1,1,1,'A',1,0.969453,185,801438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',62.271,185861365,261942,NULL,'2024-10-20 09:09:19',1729415359,NULL),(3712720261,7657912,1,4289680,1,1,1,'A',1,0.953811,431,835097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',62.849,185861256,422920,NULL,'2024-10-20 08:57:13',1729414633,NULL),(3521080775,7657912,1,3747478,1,1,1,'A',1,0.939935,308,796149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',62.9174,185425503,327940,NULL,'2024-09-15 08:21:50',1726388510,NULL),(3520885465,7657912,1,4046378,1,1,1,'S',1,0.96831,426,869979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',64.0055,185425061,505120,NULL,'2024-09-15 07:27:53',1726385273,NULL),(3534788570,7657912,1,2255778,1,1,1,'S',1,0.975452,387,868711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',65.0195,185454272,428520,NULL,'2024-09-17 18:01:16',1726596076,NULL),(3521303858,7657912,1,3928251,1,1,1,'A',1,0.911638,88,586276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',65.377,185426055,263874,NULL,'2024-09-15 09:18:18',1726391898,NULL),(3670897434,7657912,1,1575266,1,1,1,'A',1,0.946352,331,744875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',67.9894,185752664,568060,NULL,'2024-10-12 17:48:59',1728755339,NULL),(3712739729,7657912,1,3284943,1,1,1,'A',1,0.966993,298,821728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',68.9773,185861301,438912,NULL,'2024-10-20 09:02:23',1729414943,NULL),(3627463103,7657912,1,1837011,1,1,1,'S',1,0.976124,356,872412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',69.6247,185655135,384140,NULL,'2024-10-04 19:02:49',1728068569,NULL),(3706618793,7657912,1,4705653,1,1,1,'A',1,0.967391,320,800117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',69.9258,185844111,581514,NULL,'2024-10-19 09:53:16',1729331596,NULL),(3627428213,7657912,1,1920738,1,1,1,'A',1,0.985683,422,889045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',71.5427,185655072,511382,NULL,'2024-10-04 18:56:09',1728068169,NULL),(3670842559,7657912,1,2454811,1,1,1,'A',1,0.962591,305,815110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',71.8876,185752533,537992,NULL,'2024-10-12 17:39:34',1728754774,NULL),(3706535261,7657912,1,218341,0,1,1,'A',1,0.964912,310,761376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',80.1185,185843875,575453,NULL,'2024-10-19 09:33:17',1729330397,NULL),(1838099373,7658415,1,557816,0,1,1,'D',1,0.668934,50,187764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 81, \"great\": 230}, \"maximum_statistics\": {\"great\": 441}}',2.40231,120953700,130189,NULL,'2015-12-29 17:59:02',1451411942,NULL),(1842171737,7658415,1,329101,1,1,1,'D',1,0.686709,53,229826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 158}}',2.58991,127601960,100474,NULL,'2016-11-25 19:14:30',1480101270,NULL),(1842806803,7658415,1,729935,0,1,1,'C',1,0.766304,52,331558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',4.87397,128557447,30890,NULL,'2017-01-19 17:53:44',1484848424,NULL),(1842226682,7658415,1,729934,0,1,1,'C',1,0.78,16,343219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 50}}',5.37077,127732063,13333,NULL,'2016-12-03 17:27:12',1480786032,NULL),(1842152317,7658415,1,557491,1,1,1,'B',1,0.805281,75,364911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 303}}',10.23,127601940,142552,NULL,'2016-11-25 19:12:38',1480101158,NULL),(1842141007,7658415,1,549628,0,1,1,'A',1,0.912698,63,629426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',11.08,127602023,98515,NULL,'2016-11-25 19:19:35',1480101575,NULL),(1842156660,7658415,1,675846,1,1,1,'B',1,0.878099,119,530995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 242}}',14.6429,127601913,162972,NULL,'2016-11-25 19:10:04',1480101004,NULL),(1842105820,7658415,1,165413,1,1,1,'A',1,0.913043,60,684318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',14.9614,127601998,136540,NULL,'2016-11-25 19:17:19',1480101439,NULL),(1842806165,7658415,1,729934,0,1,1,'S',1,0.95,50,717537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',15.5663,128557422,21948,NULL,'2017-01-19 17:52:46',1484848366,NULL),(1853130788,7658415,1,1832115,0,1,1,'A',1,0.905512,48,549102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',15.8205,144556636,54816,NULL,'2019-05-29 20:48:01',1559162881,NULL),(1872880404,7658415,1,2012563,0,1,1,'A',1,0.951613,42,686556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',18.6846,174462114,27456,NULL,'2022-09-10 18:46:52',1662835612,NULL),(1842192293,7658415,1,443544,0,1,1,'B',1,0.876984,74,665128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',19.3058,127602104,79439,NULL,'2016-11-25 19:25:52',1480101952,NULL),(1874678594,7658415,1,3704464,1,1,1,'A',1,0.94757,191,738458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 391}}',42.0392,177132160,314116,NULL,'2023-02-01 21:20:37',1675286437,NULL),(1875175547,7658415,1,3897326,1,1,1,'S',1,0.955752,113,779120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',47.2632,177832689,96562,NULL,'2023-03-13 14:08:30',1678716510,NULL),(1843880628,7673299,1,1051707,0,1,1,'S',1,0.980769,52,897006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',13.9771,130225886,22438,NULL,'2017-04-21 07:34:53',1492760093,NULL),(1845961903,7673299,1,1179282,1,1,1,'S',1,0.974359,78,793726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',15.1422,133507639,50745,NULL,'2017-10-15 10:31:44',1508063504,NULL),(1841007606,7673299,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,125706142,13548,NULL,'2016-08-10 15:59:50',1470844790,NULL),(1845974885,7673299,1,1379601,1,1,1,'X',1,1,44,938451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',17.2963,133507435,20081,NULL,'2017-10-15 10:19:27',1508062767,NULL),(1842410269,7673299,1,975940,1,1,1,'X',1,1,68,956030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',17.4895,127881162,47837,NULL,'2016-12-12 04:12:50',1481515970,NULL),(1840937526,7673299,1,748672,1,1,1,'X',1,1,42,934564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',17.8192,125706305,21076,NULL,'2016-08-10 16:10:12',1470845412,NULL),(1840967671,7673299,1,607943,1,1,1,'X',1,1,33,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.9487,125711752,14078,NULL,'2016-08-10 23:23:24',1470871404,NULL),(1841339893,7673299,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 33}}',18.304,126344275,17384,NULL,'2016-09-13 16:43:14',1473784994,NULL),(1840924832,7673299,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',18.631,125711807,21105,NULL,'2016-08-10 23:28:13',1470871693,NULL),(1847024093,7673299,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.7394,135010611,23685,NULL,'2018-01-01 12:12:08',1514808728,NULL),(1845926900,7673299,1,818689,1,1,1,'S',1,0.99495,99,929630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',18.8222,133507508,57547,NULL,'2017-10-15 10:23:36',1508063016,NULL),(1843948541,7673299,1,1178642,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9886,130225913,25120,NULL,'2017-04-21 07:38:04',1492760284,NULL),(1840945393,7673299,1,407207,1,1,1,'X',1,1,61,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 61}}',19.1484,125711743,52328,NULL,'2016-08-10 23:22:18',1470871338,NULL),(1843987837,7673299,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',19.2281,130227053,25560,NULL,'2017-04-21 09:24:51',1492766691,NULL),(1841005436,7673299,1,538116,1,1,1,'X',1,1,76,885874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',19.2385,125662122,60434,NULL,'2016-08-08 11:41:23',1470656483,NULL),(1844449986,7673299,1,1252736,1,1,1,'X',1,1,43,948262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 43}}',19.2897,131105774,26179,NULL,'2017-06-07 23:33:02',1496878382,NULL),(1840974513,7673299,1,431321,1,1,1,'S',1,0.990909,55,806576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',19.3122,125711773,36702,NULL,'2016-08-10 23:25:12',1470871512,NULL),(1843975997,7673299,1,1121752,1,1,1,'S',1,0.985915,71,921889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',19.7377,130225894,40142,NULL,'2017-04-21 07:36:28',1492760188,NULL),(1841674857,7673299,1,185153,1,1,1,'S',1,0.976471,85,840446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',20.3473,126754172,61197,NULL,'2016-10-07 08:12:14',1475827934,NULL),(1841822548,7673299,1,819622,0,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.389,127155677,24920,NULL,'2016-10-30 10:02:00',1477821720,NULL),(1845940438,7673299,1,644243,1,1,1,'X',1,1,63,873638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.4418,133508237,48048,NULL,'2017-10-15 11:06:41',1508065601,NULL),(1844360081,7673299,1,1227035,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.6971,130825194,23880,NULL,'2017-05-23 19:39:34',1495568374,NULL),(1842079966,7673299,1,697250,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',20.8148,127647703,20900,NULL,'2016-11-28 06:24:45',1480314285,NULL),(1840980758,7673299,1,776757,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',21.1254,125706160,21424,NULL,'2016-08-10 16:01:16',1470844876,NULL),(1842187486,7673299,1,693457,1,1,1,'S',1,0.97619,63,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',21.543,127647799,32838,NULL,'2016-11-28 06:37:33',1480315053,NULL),(1841388153,7673299,1,729811,1,1,1,'S',1,0.994898,98,944655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 98}}',21.611,126283539,76316,NULL,'2016-09-10 11:50:24',1473508224,NULL),(1846710726,7673299,1,1225755,1,1,1,'S',1,0.978947,95,827858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',21.7386,134571379,87373,NULL,'2017-12-11 13:03:03',1512997383,NULL),(1838703081,7673299,1,729934,1,1,1,'X',1,1,50,917497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 50}}',21.7947,122113500,26570,NULL,'2016-02-22 18:50:49',1456167049,NULL),(1840972476,7673299,1,430839,1,1,1,'S',1,0.994048,84,867730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',21.8821,125720091,55583,NULL,'2016-08-11 11:13:11',1470913991,NULL),(1842132479,7673299,1,480685,1,1,1,'S',1,0.984848,66,818985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',22.0218,127647821,47452,NULL,'2016-11-28 06:39:45',1480315185,NULL),(1842346934,7673299,1,735845,1,1,1,'S',1,0.986111,72,918607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',22.073,127929988,45919,NULL,'2016-12-15 10:18:08',1481797088,NULL),(1842112296,7673299,1,652301,1,1,1,'S',1,0.989583,48,902742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',22.1481,127647563,25554,NULL,'2016-11-28 06:06:24',1480313184,NULL),(1845946937,7673299,1,1066157,1,1,1,'S',1,0.963115,122,860792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',22.1807,133537570,101149,NULL,'2017-10-17 06:26:48',1508221608,NULL),(1842139144,7673299,1,938557,0,1,1,'X',1,1,47,871726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',22.1915,127647549,21718,NULL,'2016-11-28 06:04:20',1480313060,NULL),(1846290827,7673299,1,1379558,1,1,1,'S',1,0.984615,65,918133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',22.1944,133753500,34001,NULL,'2017-10-29 11:45:33',1509277533,NULL),(1846693119,7673299,1,774491,1,1,1,'X',1,1,85,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',22.2771,134569389,73413,NULL,'2017-12-11 10:42:17',1512988937,NULL),(1842336309,7673299,1,652653,1,1,1,'S',1,0.994898,98,855267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',22.5,127881195,91146,NULL,'2016-12-12 04:17:08',1481516228,NULL),(1840967428,7673299,1,699476,1,1,1,'S',1,0.992754,69,849746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',22.5602,125706801,46293,NULL,'2016-08-10 16:47:33',1470847653,NULL),(1842088854,7673299,1,776756,1,1,1,'S',1,0.962121,66,803118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',22.6843,127647588,38170,NULL,'2016-11-28 06:09:45',1480313385,NULL),(1845990463,7673299,1,1201016,1,1,1,'X',1,1,44,864160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',22.8075,133508786,25840,NULL,'2017-10-15 11:43:47',1508067827,NULL),(1843294380,7673299,1,257815,1,1,1,'S',1,0.973451,113,830958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',22.8833,129312645,64392,NULL,'2017-03-01 14:22:42',1488378162,NULL),(1841022115,7673299,1,175716,1,1,1,'X',1,1,50,930207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',22.8942,125711798,30396,NULL,'2016-08-10 23:27:19',1470871639,NULL),(1847061085,7673299,1,1254521,1,1,1,'S',1,0.994382,89,874636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',22.9159,135009928,81355,NULL,'2018-01-01 11:24:23',1514805863,NULL),(1846019860,7673299,1,1226793,1,1,1,'S',1,0.987013,77,922269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',22.9789,133507330,39056,NULL,'2017-10-15 10:12:18',1508062338,NULL),(1842331679,7673299,1,801711,1,1,1,'X',1,1,79,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',23.013,127882442,68852,NULL,'2016-12-12 06:45:17',1481525117,NULL),(1841171890,7673299,1,850503,1,1,1,'S',1,0.995098,102,901456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',23.0432,125979969,89786,NULL,'2016-08-24 17:27:57',1472059677,NULL),(1839210425,7673299,1,395283,0,1,1,'S',1,0.992701,137,940406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,122849306,89598,NULL,'2016-03-28 09:05:48',1459155948,NULL),(1842889745,7673299,1,248615,1,1,1,'S',1,0.994048,84,871786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',23.1445,128754034,71639,NULL,'2017-01-30 05:52:13',1485755533,NULL),(1843317151,7673299,1,739016,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',23.1546,129313079,49497,NULL,'2017-03-01 14:46:32',1488379592,NULL),(1840967747,7673299,1,768829,1,1,1,'S',1,0.993902,82,853612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',23.1829,125720038,88093,NULL,'2016-08-11 11:10:29',1470913829,NULL),(1842376464,7673299,1,391562,1,1,1,'S',1,0.994792,96,890437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.2157,127882288,61368,NULL,'2016-12-12 06:28:59',1481524139,NULL),(1845928775,7673299,1,1046109,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',23.4586,133507762,55289,NULL,'2017-10-15 10:40:23',1508064023,NULL),(1841838685,7673299,1,441088,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',23.4698,127155239,58571,NULL,'2016-10-30 09:34:44',1477820084,NULL),(1842963196,7673299,1,1164211,1,1,1,'S',1,0.989362,94,891050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',23.4709,128754016,72166,NULL,'2017-01-30 05:50:00',1485755400,NULL),(1841322390,7673299,1,494457,1,1,1,'X',1,1,97,879844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 97}}',23.5209,126344181,82803,NULL,'2016-09-13 16:36:47',1473784607,NULL),(1842241493,7673299,1,552760,1,1,1,'X',1,1,93,934101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',23.5314,127748034,67613,NULL,'2016-12-04 11:35:14',1480851314,NULL),(1842151148,7673299,1,405167,1,1,1,'S',1,0.992537,67,893749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',23.5659,127648213,44010,NULL,'2016-11-28 07:25:08',1480317908,NULL),(1842454539,7673299,1,248755,1,1,1,'S',1,0.988889,90,895517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',23.6189,127929137,81313,NULL,'2016-12-15 08:55:22',1481792122,NULL),(1840933531,7673299,1,675901,1,1,1,'X',1,1,76,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',23.6473,125720136,53246,NULL,'2016-08-11 11:15:35',1470914135,NULL),(1842874688,7673299,1,490798,1,1,1,'S',1,0.994382,89,903452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',23.6774,128754118,70114,NULL,'2017-01-30 06:01:57',1485756117,NULL),(1843913347,7673299,1,180784,1,1,1,'S',1,0.967213,122,847418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',23.7083,130226401,119447,NULL,'2017-04-21 08:32:42',1492763562,NULL),(1840987421,7673299,1,889951,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.7796,125706653,47983,NULL,'2016-08-10 16:36:55',1470847015,NULL),(1843051838,7673299,1,662213,1,1,1,'X',1,1,91,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',23.7971,128954422,69341,NULL,'2017-02-10 09:26:36',1486718796,NULL),(1845961584,7673299,1,1179281,1,1,1,'S',1,0.980916,131,873274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',23.8898,133507919,111043,NULL,'2017-10-15 10:48:26',1508064506,NULL),(1840941046,7673299,1,404580,1,1,1,'X',1,1,96,863301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',23.9133,125705944,66687,NULL,'2016-08-10 15:46:35',1470843995,NULL),(1843247137,7673299,1,311156,1,1,1,'S',1,0.971429,105,818938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',23.9688,129308317,74305,NULL,'2017-03-01 08:43:37',1488357817,NULL),(1841024088,7673299,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.9769,125711945,18973,NULL,'2016-08-10 23:39:37',1470872377,NULL),(1842185635,7673299,1,485615,0,1,1,'X',1,1,63,883313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',23.9834,127647541,31815,NULL,'2016-11-28 06:03:26',1480313006,NULL),(1842085263,7673299,1,613231,1,1,1,'S',1,0.989796,49,925321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',23.9928,127647749,28717,NULL,'2016-11-28 06:31:10',1480314670,NULL),(1844221929,7673299,1,862188,1,1,1,'S',1,0.990196,51,854219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',24.0067,130611503,36208,NULL,'2017-05-12 08:33:33',1494578013,NULL),(1841916723,7673299,1,487707,0,1,1,'X',1,1,87,937764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.0121,127155213,50704,NULL,'2016-10-30 09:32:55',1477819975,NULL),(1842192990,7673299,1,444620,1,1,1,'S',1,0.97093,86,881818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',24.0612,127647572,52873,NULL,'2016-11-28 06:07:45',1480313265,NULL),(1840954346,7673299,1,502672,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',24.1695,125711782,23284,NULL,'2016-08-10 23:26:11',1470871571,NULL),(1843343795,7673299,1,674446,1,1,1,'S',1,0.995049,101,929689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',24.2154,129338403,71399,NULL,'2017-03-03 04:55:42',1488516942,NULL),(1843576483,7673299,1,745203,1,1,1,'X',1,1,110,952339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',24.2369,129716721,115081,NULL,'2017-03-24 08:01:56',1490342516,NULL),(1841149872,7673299,1,466435,1,1,1,'X',1,1,79,886989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',24.3919,125973851,54855,NULL,'2016-08-24 11:34:34',1472038474,NULL),(1842333707,7673299,1,525558,1,1,1,'S',1,0.977273,88,820820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',24.4558,127929350,100630,NULL,'2016-12-15 09:18:55',1481793535,NULL),(1842131484,7673299,1,542345,1,1,1,'S',1,0.991525,59,926498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',24.4712,127647725,29248,NULL,'2016-11-28 06:27:26',1480314446,NULL),(1842151551,7673299,1,674646,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.5194,127647736,28104,NULL,'2016-11-28 06:28:47',1480314527,NULL),(1841657417,7673299,1,745803,1,1,1,'S',1,0.995455,110,899956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',24.5749,126754027,94526,NULL,'2016-10-07 07:58:09',1475827089,NULL),(1841042728,7673299,1,394901,1,1,1,'S',1,0.992537,67,902717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',24.5855,125712404,44670,NULL,'2016-08-11 00:21:26',1470874886,NULL),(1845983762,7673299,1,1098226,1,1,1,'S',1,0.992063,63,936259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',24.618,133507797,34680,NULL,'2017-10-15 10:41:56',1508064116,NULL),(1842370732,7673299,1,469419,1,1,1,'S',1,0.994681,94,860965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',24.6817,127929168,94408,NULL,'2016-12-15 08:58:43',1481792323,NULL),(1843956597,7673299,1,46803,0,1,1,'S',1,0.97619,126,867163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,130353426,125332,NULL,'2017-04-28 08:29:16',1493368156,NULL),(1841322835,7673299,1,685204,1,1,1,'S',1,0.995575,113,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',24.765,126268237,86067,NULL,'2016-09-09 16:47:45',1473439665,NULL),(1843386483,7673299,1,947080,1,1,1,'X',1,1,97,926512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',24.7739,129558040,86516,NULL,'2017-03-15 11:10:44',1489576244,NULL),(1841618441,7673299,1,829037,1,1,1,'S',1,0.993243,74,942866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',24.8778,126815106,46514,NULL,'2016-10-10 10:50:37',1476096637,NULL),(1843943495,7673299,1,819684,1,1,1,'S',1,0.995283,106,936292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',25.0486,130226505,84176,NULL,'2017-04-21 08:42:07',1492764127,NULL),(1843282819,7673299,1,619153,1,1,1,'S',1,0.995049,101,868499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',25.0666,129325322,88802,NULL,'2017-03-02 10:51:11',1488451871,NULL),(1844232840,7673299,1,1154931,1,1,1,'S',1,0.981982,111,846334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',25.117,130611449,102710,NULL,'2017-05-12 08:29:27',1494577767,NULL),(1842959232,7673299,1,378962,1,1,1,'X',1,1,74,867324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',25.1243,128754374,95618,NULL,'2017-01-30 06:24:56',1485757496,NULL),(1841026350,7673299,1,385168,1,1,1,'X',1,1,97,887541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',25.1751,125706195,62728,NULL,'2016-08-10 16:03:03',1470844983,NULL),(1841585125,7673299,1,518435,1,1,1,'X',1,1,89,920248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 89}}',25.29,126753988,61997,NULL,'2016-10-07 07:54:22',1475826862,NULL),(1840942286,7673299,1,560080,1,1,1,'X',1,1,83,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.2911,125707208,49915,NULL,'2016-08-10 17:13:05',1470849185,NULL),(1842098728,7673299,1,821725,0,1,1,'S',1,0.981481,81,856621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',25.3178,127647654,47041,NULL,'2016-11-28 06:16:42',1480313802,NULL),(1840952302,7673299,1,757269,1,1,1,'X',1,1,86,925753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',25.3421,125707185,61822,NULL,'2016-08-10 17:11:22',1470849082,NULL),(1839100097,7673299,1,260581,1,1,1,'X',1,1,98,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',25.3456,122707939,68078,NULL,'2016-03-22 10:24:05',1458642245,NULL),(1840930810,7673299,1,247083,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',25.3611,125711960,37493,NULL,'2016-08-10 23:41:02',1470872462,NULL),(1846200226,7673299,1,1084693,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',25.4628,133783693,32116,NULL,'2017-10-31 06:35:57',1509431757,NULL),(1842895447,7673299,1,33021,1,1,1,'X',1,1,147,886375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',25.4887,128772009,144140,NULL,'2017-01-31 06:05:19',1485842719,NULL),(1842394906,7673299,1,683033,1,1,1,'X',1,1,99,903518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',25.5071,127881202,83708,NULL,'2016-12-12 04:18:58',1481516338,NULL),(1841356280,7673299,1,711198,1,1,1,'S',1,0.990291,103,909212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103}}',25.586,126300325,80487,NULL,'2016-09-11 04:43:49',1473569029,NULL),(1841035059,7673299,1,834856,1,1,1,'X',1,1,74,915621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',25.6193,125711979,41961,NULL,'2016-08-10 23:42:33',1470872553,NULL),(1842991140,7673299,1,928528,1,1,1,'S',1,0.985577,104,875544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',25.7078,128954644,79877,NULL,'2017-02-10 09:46:19',1486719979,NULL),(1841929770,7673299,1,570995,1,1,1,'X',1,1,112,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',25.7673,127155481,87940,NULL,'2016-10-30 09:50:42',1477821042,NULL),(1843530933,7673299,1,254185,1,1,1,'S',1,0.991071,112,898527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',25.791,129716675,104756,NULL,'2017-03-24 07:56:45',1490342205,NULL),(1839233969,7673299,1,655705,1,1,1,'S',1,0.992958,142,869724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',25.8283,122959712,116132,NULL,'2016-04-02 10:02:21',1459591341,NULL),(1842413426,7673299,1,408514,1,1,1,'S',1,0.995098,102,903594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',25.8998,127929881,80839,NULL,'2016-12-15 10:08:47',1481796527,NULL),(1844021889,7673299,1,415399,1,1,1,'S',1,0.982036,167,906897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',25.9163,130595470,123019,NULL,'2017-05-11 11:25:57',1494501957,NULL),(1847033821,7673299,1,201059,1,1,1,'X',1,1,116,924709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',25.9583,135009392,82180,NULL,'2018-01-01 10:42:35',1514803355,NULL),(1842444230,7673299,1,517476,1,1,1,'X',1,1,87,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',26.0084,127881505,48060,NULL,'2016-12-12 04:52:41',1481518361,NULL),(1841830808,7673299,1,706727,1,1,1,'X',1,1,91,910901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',26.046,127155449,79870,NULL,'2016-10-30 09:47:56',1477820876,NULL),(1840978792,7673299,1,708817,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 88}}',26.0542,125693205,64484,NULL,'2016-08-10 00:47:06',1470790026,NULL),(1842133506,7673299,1,173558,0,1,1,'S',1,0.974026,77,813773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',26.0588,127647625,48494,NULL,'2016-11-28 06:12:57',1480313577,NULL),(1842360417,7673299,1,291929,1,1,1,'S',1,0.991379,116,895103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',26.0804,127929736,106116,NULL,'2016-12-15 09:55:05',1481795705,NULL),(1842427408,7673299,1,588823,1,1,1,'S',1,0.995798,119,893711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',26.1092,127881462,82836,NULL,'2016-12-12 04:48:11',1481518091,NULL),(1841025316,7673299,1,177206,1,1,1,'X',1,1,117,874255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',26.1837,125662151,86256,NULL,'2016-08-08 11:44:37',1470656677,NULL),(1845997323,7673299,1,1112736,1,1,1,'X',1,1,100,878508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',26.1934,133537805,107791,NULL,'2017-10-17 06:55:35',1508223335,NULL),(1841317163,7673299,1,324924,1,1,1,'S',1,0.996296,135,947202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',26.216,126267561,99431,NULL,'2016-09-09 16:09:55',1473437395,NULL),(1844177178,7673299,1,819935,1,1,1,'S',1,0.992308,130,902007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',26.2352,130611717,126978,NULL,'2017-05-12 08:52:15',1494579135,NULL),(1846774885,7673299,1,824551,1,1,1,'S',1,0.985714,105,856851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',26.2737,134570130,110045,NULL,'2017-12-11 11:42:15',1512992535,NULL),(1842302986,7673299,1,775665,1,1,1,'X',1,1,86,889441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',26.308,127751934,85686,NULL,'2016-12-04 15:22:59',1480864979,NULL),(1839096991,7673299,1,324177,1,1,1,'X',1,1,98,889220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',26.3728,122708013,96166,NULL,'2016-03-22 10:29:15',1458642555,NULL),(1845986510,7673299,1,680074,1,1,1,'S',1,0.985849,106,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',26.4582,133508166,84388,NULL,'2017-10-15 11:02:23',1508065343,NULL),(1843952214,7673299,1,1021233,1,1,1,'S',1,0.966942,121,799338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',26.4604,130353237,111349,NULL,'2017-04-28 08:06:08',1493366768,NULL),(1842136334,7673299,1,938556,1,1,1,'S',1,0.984127,63,914858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',26.4703,127647583,37802,NULL,'2016-11-28 06:08:40',1480313320,NULL),(1846230490,7673299,1,1288144,1,1,1,'S',1,0.987395,119,882028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',26.4987,133753960,124195,NULL,'2017-10-29 12:11:06',1509279066,NULL),(1846524944,7673299,1,269985,1,1,1,'S',1,0.99635,137,903217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',26.5064,134315142,142255,NULL,'2017-11-28 09:14:31',1511860471,NULL),(1840942080,7673299,1,679395,1,1,1,'X',1,1,113,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',26.5269,125711933,73670,NULL,'2016-08-10 23:38:26',1470872306,NULL),(1846254826,7673299,1,1233529,1,1,1,'X',1,1,59,952900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',26.5466,133769263,40608,NULL,'2017-10-30 09:28:23',1509355703,NULL),(1846033321,7673299,1,1398510,1,1,1,'S',1,0.995726,117,918591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',26.5889,133508345,102194,NULL,'2017-10-15 11:13:38',1508066018,NULL),(1841953066,7673299,1,505094,1,1,1,'S',1,0.994624,93,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',26.66,127323066,66037,NULL,'2016-11-09 09:12:04',1478682724,NULL),(1842861607,7673299,1,689166,1,1,1,'S',1,0.995495,111,947584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',26.66,128755133,88260,NULL,'2017-01-30 07:48:19',1485762499,NULL),(1842457774,7673299,1,269811,1,1,1,'S',1,0.984848,132,916664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',26.7155,127882338,104366,NULL,'2016-12-12 06:34:06',1481524446,NULL),(1841888450,7673299,1,176111,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',26.7454,127155401,49691,NULL,'2016-10-30 09:45:13',1477820713,NULL),(1846190271,7673299,1,835092,1,1,1,'S',1,0.995575,113,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',26.7466,133770534,118606,NULL,'2017-10-30 11:17:21',1509362241,NULL),(1847107776,7673299,1,652437,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',26.7764,135151868,57351,NULL,'2018-01-08 10:59:11',1515409151,NULL),(1843492842,7673299,1,485262,1,1,1,'S',1,0.99537,108,887489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',26.7857,129702771,68328,NULL,'2017-03-23 11:45:06',1490269506,NULL),(1842444549,7673299,1,796730,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',26.8492,127881274,79216,NULL,'2016-12-12 04:25:57',1481516757,NULL),(1842157362,7673299,1,408354,1,1,1,'X',1,1,80,940480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',26.8749,127647766,54742,NULL,'2016-11-28 06:33:42',1480314822,NULL),(1842907412,7673299,1,261184,1,1,1,'S',1,0.995413,109,861100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',26.891,128754202,75457,NULL,'2017-01-30 06:09:20',1485756560,NULL),(1844052329,7673299,1,747026,1,1,1,'S',1,0.995192,104,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',26.9243,130594357,84638,NULL,'2017-05-11 10:00:09',1494496809,NULL),(1841035658,7673299,1,179711,1,1,1,'S',1,0.991228,114,879195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',26.9302,125711897,72089,NULL,'2016-08-10 23:35:51',1470872151,NULL),(1843022644,7673299,1,1028483,1,1,1,'S',1,0.990826,109,915983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',26.9907,129030663,118564,NULL,'2017-02-14 07:16:59',1487056619,NULL),(1845551234,7673299,1,1272257,1,1,1,'S',1,0.991228,114,863030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',27.0078,132792028,93704,NULL,'2017-09-04 07:13:25',1504509205,NULL),(1841028068,7673299,1,280624,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',27.1219,125706288,30268,NULL,'2016-08-10 16:09:02',1470845342,NULL),(1847096456,7673299,1,367558,1,1,1,'S',1,0.972414,145,861697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',27.1429,135168685,121214,NULL,'2018-01-09 09:35:23',1515490523,NULL),(1846999972,7673299,1,1292766,1,1,1,'X',1,1,104,952645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 104}}',27.1691,135010192,102507,NULL,'2018-01-01 11:40:54',1514806854,NULL),(1845928370,7673299,1,1310281,1,1,1,'X',1,1,109,946138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',27.1698,133508444,88918,NULL,'2017-10-15 11:20:31',1508066431,NULL),(1842845835,7673299,1,678868,1,1,1,'X',1,1,109,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',27.1965,128755005,88122,NULL,'2017-01-30 07:33:54',1485761634,NULL),(1844005707,7673299,1,599291,1,1,1,'X',1,1,111,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',27.2119,130446981,81492,NULL,'2017-05-03 05:22:46',1493788966,NULL),(1842389775,7673299,1,757973,1,1,1,'S',1,0.97541,183,841313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',27.247,127929852,186760,NULL,'2016-12-15 10:06:33',1481796393,NULL),(1842339031,7673299,1,454644,1,1,1,'X',1,1,77,867466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,127928819,97541,NULL,'2016-12-15 08:21:06',1481790066,NULL),(1843953031,7673299,1,927623,1,1,1,'X',1,1,136,915896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',27.3009,130226527,140140,NULL,'2017-04-21 08:44:29',1492764269,NULL),(1843249304,7673299,1,692011,1,1,1,'S',1,0.987069,116,899328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',27.3056,129325275,107998,NULL,'2017-03-02 10:46:48',1488451608,NULL),(1844099653,7673299,1,478376,1,1,1,'S',1,0.996503,143,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',27.3124,130596329,111598,NULL,'2017-05-11 12:21:00',1494505260,NULL),(1842910577,7673299,1,343318,1,1,1,'X',1,1,95,873058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',27.3311,128754961,65719,NULL,'2017-01-30 07:30:26',1485761426,NULL),(1842869496,7673299,1,171373,1,1,1,'S',1,0.996454,141,890724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',27.3676,128754321,99844,NULL,'2017-01-30 06:20:16',1485757216,NULL),(1843295966,7673299,1,523796,1,1,1,'S',1,0.986239,109,852063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',27.4507,129312689,114976,NULL,'2017-03-01 14:24:43',1488378283,NULL),(1843475511,7673299,1,458191,1,1,1,'X',1,1,105,903291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',27.4695,129557950,72565,NULL,'2017-03-15 11:03:57',1489575837,NULL),(1841859189,7673299,1,530486,1,1,1,'X',1,1,88,845071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',27.5265,127155651,75679,NULL,'2016-10-30 10:00:19',1477821619,NULL),(1843021359,7673299,1,799489,1,1,1,'X',1,1,88,932280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',27.549,129032839,64963,NULL,'2017-02-14 10:54:46',1487069686,NULL),(1841964629,7673299,1,264453,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',27.5653,127323002,91040,NULL,'2016-11-09 09:02:33',1478682153,NULL),(1841026808,7673299,1,799078,1,1,1,'S',1,0.997355,189,883504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',27.6164,125711701,202306,NULL,'2016-08-10 23:17:46',1470871066,NULL),(1846982807,7673299,1,1279585,1,1,1,'X',1,1,103,939053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',27.6694,135010153,87638,NULL,'2018-01-01 11:38:03',1514806683,NULL),(1842878089,7673299,1,241326,1,1,1,'S',1,0.991667,120,924592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',27.838,128755050,100874,NULL,'2017-01-30 07:38:29',1485761909,NULL),(1846791671,7673299,1,1266767,1,1,1,'X',1,1,101,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',27.8397,134570047,83945,NULL,'2017-12-11 11:37:08',1512992228,NULL),(1842411707,7673299,1,561958,1,1,1,'X',1,1,99,886783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',27.9343,127881315,65816,NULL,'2016-12-12 04:29:30',1481516970,NULL),(1846222668,7673299,1,1206470,1,1,1,'S',1,0.991453,117,937029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',27.9351,133784795,103080,NULL,'2017-10-31 09:10:38',1509441038,NULL),(1842018555,7673299,1,298153,1,1,1,'S',1,0.990991,111,933324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.9399,127322923,77907,NULL,'2016-11-09 08:51:41',1478681501,NULL),(1839978101,7673299,1,731230,1,1,1,'X',1,1,113,891145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',27.947,124183361,80052,NULL,'2016-05-27 14:10:04',1464358204,NULL),(1841027496,7673299,1,177849,1,1,1,'X',1,1,162,902412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',27.9515,125706631,122029,NULL,'2016-08-10 16:35:11',1470846911,NULL),(1844098430,7673299,1,477125,1,1,1,'S',1,0.995413,109,947385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.0334,130596071,79617,NULL,'2017-05-11 12:07:21',1494504441,NULL),(1846398188,7673299,1,1175617,1,1,1,'X',1,1,96,920733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',28.0732,134045244,90557,NULL,'2017-11-14 09:14:17',1510650857,NULL),(1841005192,7673299,1,538115,1,1,1,'X',1,1,128,928619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 128}}',28.1114,125707273,136097,NULL,'2016-08-10 17:16:38',1470849398,NULL),(1841262427,7673299,1,652300,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 65}}',28.164,126151711,48440,NULL,'2016-09-02 23:16:43',1472858203,NULL),(1847002630,7673299,1,1292934,1,1,1,'X',1,1,108,958333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',28.1893,135010544,80094,NULL,'2018-01-01 12:06:34',1514808394,NULL),(1842349121,7673299,1,372715,1,1,1,'S',1,0.995536,112,924318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',28.2029,127929805,83106,NULL,'2016-12-15 10:01:34',1481796094,NULL),(1841935360,7673299,1,331988,1,1,1,'X',1,1,99,888772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',28.2706,127155548,116237,NULL,'2016-10-30 09:54:37',1477821277,NULL),(1845937784,7673299,1,1252440,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',28.2914,133508921,43008,NULL,'2017-10-15 11:52:08',1508068328,NULL),(1840994381,7673299,1,262969,0,1,1,'X',1,1,111,862819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',28.3103,125712060,86875,NULL,'2016-08-10 23:50:04',1470873004,NULL),(1840983887,7673299,1,257296,1,1,1,'X',1,1,94,867152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94}}',28.332,125711852,74924,NULL,'2016-08-10 23:32:36',1470871956,NULL),(1846780920,7673299,1,1343332,1,1,1,'X',1,1,113,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',28.3516,134571065,93602,NULL,'2017-12-11 12:45:00',1512996300,NULL),(1845978916,7673299,1,865235,1,1,1,'S',1,0.996124,129,949716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',28.3676,133508220,112233,NULL,'2017-10-15 11:05:23',1508065523,NULL),(1846215865,7673299,1,1279210,1,1,1,'S',1,0.982639,144,855292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',28.3885,133753135,139734,NULL,'2017-10-29 11:24:02',1509276242,NULL),(1842945271,7673299,1,546629,1,1,1,'X',1,1,122,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',28.4157,128772086,106080,NULL,'2017-01-31 06:13:59',1485843239,NULL),(1846003325,7673299,1,1282935,1,1,1,'S',1,0.992248,129,888046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',28.4211,133507860,116739,NULL,'2017-10-15 10:45:25',1508064325,NULL),(1842442087,7673299,1,628265,1,1,1,'X',1,1,97,895588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',28.4388,127881295,90253,NULL,'2016-12-12 04:27:42',1481516862,NULL),(1846198020,7673299,1,972452,1,1,1,'X',1,1,103,893636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',28.4592,133769245,108575,NULL,'2017-10-30 09:27:10',1509355630,NULL),(1840968664,7673299,1,206220,1,1,1,'X',1,1,124,899978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',28.4678,125711829,86905,NULL,'2016-08-10 23:30:28',1470871828,NULL),(1841591182,7673299,1,711059,1,1,1,'S',1,0.992424,132,934944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',28.4749,126754064,103824,NULL,'2016-10-07 08:01:30',1475827290,NULL),(1846791145,7673299,1,625573,1,1,1,'X',1,1,106,915430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',28.5109,134569515,103018,NULL,'2017-12-11 10:54:38',1512989678,NULL),(1847194349,7673299,1,1345408,1,1,1,'X',1,1,101,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',28.5524,135168340,79344,NULL,'2018-01-09 08:59:44',1515488384,NULL),(1843400907,7673299,1,419609,1,1,1,'S',1,0.986957,115,870973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',28.5726,129558105,137012,NULL,'2017-03-15 11:15:15',1489576515,NULL),(1841842159,7673299,1,714593,1,1,1,'S',1,0.994048,84,859294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',28.5737,127155192,89707,NULL,'2016-10-30 09:31:22',1477819882,NULL),(1844158088,7673299,1,536821,1,1,1,'X',1,1,113,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',28.5765,130611684,107068,NULL,'2017-05-12 08:49:37',1494578977,NULL),(1846509546,7673299,1,1049259,1,1,1,'X',1,1,105,908336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',28.5864,134314273,91990,NULL,'2017-11-28 07:22:54',1511853774,NULL),(1842862135,7673299,1,230634,1,1,1,'S',1,0.995413,109,900350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',28.6814,128754353,90082,NULL,'2017-01-30 06:22:54',1485757374,NULL),(1841370552,7673299,1,364949,1,1,1,'S',1,0.989437,142,891391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',28.6991,126321631,122198,NULL,'2016-09-12 07:04:57',1473663897,NULL),(1842856146,7673299,1,822946,1,1,1,'S',1,0.989796,98,930701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',28.7627,128755062,57668,NULL,'2017-01-30 07:40:06',1485762006,NULL),(1841062217,7673299,1,252218,0,1,1,'X',1,1,103,901676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',28.7733,125980000,104961,NULL,'2016-08-24 17:30:00',1472059800,NULL),(1843279868,7673299,1,330867,1,1,1,'S',1,0.988971,136,880716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',28.7882,129291266,166822,NULL,'2017-02-28 07:33:36',1488267216,NULL),(1844048028,7673299,1,447389,1,1,1,'S',1,0.99495,99,851903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',28.8252,130595932,88237,NULL,'2017-05-11 11:58:14',1494503894,NULL),(1845972781,7673299,1,1266755,1,1,1,'S',1,0.995536,112,876065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',28.8405,133508473,111818,NULL,'2017-10-15 11:22:40',1508066560,NULL),(1843885718,7673299,1,968319,1,1,1,'S',1,0.986842,114,884584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',28.8752,130405520,100551,NULL,'2017-04-30 18:31:35',1493577095,NULL),(1842948069,7673299,1,288095,1,1,1,'X',1,1,119,917736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',28.915,128755026,106741,NULL,'2017-01-30 07:36:21',1485761781,NULL),(1842436682,7673299,1,346779,1,1,1,'S',1,0.992647,136,939627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',28.9255,127881178,86838,NULL,'2016-12-12 04:15:09',1481516109,NULL),(1845928755,7673299,1,1244015,1,1,1,'X',1,1,74,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',28.9315,133508183,65112,NULL,'2017-10-15 11:03:25',1508065405,NULL),(1843446625,7673299,1,204159,1,1,1,'S',1,0.980469,128,898262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',28.9547,129558076,118939,NULL,'2017-03-15 11:12:51',1489576371,NULL),(1843983521,7673299,1,1034838,1,1,1,'S',1,0.995935,123,900207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',28.9849,130227042,117711,NULL,'2017-04-21 09:24:03',1492766643,NULL),(1841818837,7673299,1,769728,1,1,1,'X',1,1,89,915432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',29.0165,127155704,63974,NULL,'2016-10-30 10:03:49',1477821829,NULL),(1843879012,7673299,1,1051706,1,1,1,'S',1,0.995146,103,946735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',29.0439,130226610,70317,NULL,'2017-04-21 08:52:52',1492764772,NULL),(1842990265,7673299,1,170565,1,1,1,'X',1,1,117,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',29.083,128954189,86365,NULL,'2017-02-10 09:04:07',1486717447,NULL),(1842370362,7673299,1,224528,1,1,1,'S',1,0.996154,130,949465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',29.1507,127881225,100140,NULL,'2016-12-12 04:20:53',1481516453,NULL),(1841852995,7673299,1,788125,1,1,1,'X',1,1,107,897680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.1828,127155331,79040,NULL,'2016-10-30 09:40:23',1477820423,NULL),(1842125538,7673299,1,538310,0,1,1,'S',1,0.982456,57,912887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',29.213,127647696,25344,NULL,'2016-11-28 06:23:27',1480314207,NULL),(1841039327,7673299,1,671098,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',29.239,125712375,93498,NULL,'2016-08-11 00:19:09',1470874749,NULL),(1842854611,7673299,1,484573,1,1,1,'X',1,1,98,922558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',29.2476,128755150,89465,NULL,'2017-01-30 07:50:05',1485762605,NULL),(1846180810,7673299,1,743840,1,1,1,'S',1,0.995763,118,903899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',29.4284,133770087,102470,NULL,'2017-10-30 10:46:02',1509360362,NULL),(1842874038,7673299,1,173535,1,1,1,'S',1,0.989933,149,853022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',29.4547,128754054,145206,NULL,'2017-01-30 05:54:38',1485755678,NULL),(1847185559,7673299,1,1262148,1,1,1,'X',1,1,129,914308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',29.5422,135168370,116269,NULL,'2018-01-09 09:02:10',1515488530,NULL),(1842340591,7673299,1,807616,1,1,1,'X',1,1,91,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',29.5835,127881363,60577,NULL,'2016-12-12 04:34:52',1481517292,NULL),(1843969999,7673299,1,472225,1,1,1,'S',1,0.975543,184,832636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',29.5961,130353173,171119,NULL,'2017-04-28 07:59:35',1493366375,NULL),(1846177280,7673299,1,1065616,1,1,1,'S',1,0.990741,108,900159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',29.6822,133784725,87993,NULL,'2017-10-31 09:02:35',1509440555,NULL),(1843560853,7673299,1,889950,1,1,1,'S',1,0.983471,121,916036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',29.6903,129716551,86907,NULL,'2017-03-24 07:41:55',1490341315,NULL),(1842364759,7673299,1,296193,1,1,1,'X',1,1,142,879450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',29.7242,127928803,112644,NULL,'2016-12-15 08:18:57',1481789937,NULL),(1838969402,7673299,1,254876,1,1,1,'X',1,1,114,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',29.7518,122526388,98140,NULL,'2016-03-13 17:00:49',1457888449,NULL),(1842435036,7673299,1,713458,1,1,1,'S',1,0.992424,132,913622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',29.7518,127929910,110841,NULL,'2016-12-15 10:11:18',1481796678,NULL),(1839023547,7673299,1,351358,1,1,1,'S',1,0.994083,169,898421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',29.7638,122734724,173285,NULL,'2016-03-23 15:25:03',1458746703,NULL),(1847118013,7673299,1,665085,1,1,1,'S',1,0.996063,127,949370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',29.7676,135152088,98937,NULL,'2018-01-08 11:14:19',1515410059,NULL),(1841376464,7673299,1,786941,1,1,1,'S',1,0.996,125,932471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 125}}',29.8089,126344222,108268,NULL,'2016-09-13 16:39:32',1473784772,NULL),(1841997816,7673299,1,284900,1,1,1,'S',1,0.995283,106,924183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',29.8238,127419937,88739,NULL,'2016-11-14 20:04:37',1479153877,NULL),(1841646995,7673299,1,742015,1,1,1,'S',1,0.995763,118,891487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',29.8337,126754115,86898,NULL,'2016-10-07 08:06:24',1475827584,NULL),(1843584074,7673299,1,818248,1,1,1,'S',1,0.995098,102,900086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',29.8593,129702273,85147,NULL,'2017-03-23 11:05:35',1490267135,NULL),(1843017779,7673299,1,858833,1,1,1,'X',1,1,99,909654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',29.8721,128954161,79408,NULL,'2017-02-10 09:01:52',1486717312,NULL),(1842431090,7673299,1,834968,1,1,1,'S',1,0.993151,146,917226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',29.9685,127928881,141634,NULL,'2016-12-15 08:29:02',1481790542,NULL),(1842124046,7673299,1,999018,1,1,1,'S',1,0.99495,99,945724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',30.0072,127647684,71288,NULL,'2016-11-28 06:22:04',1480314124,NULL);
INSERT INTO `scores` VALUES (1845942097,7673299,1,1252848,1,1,1,'S',1,0.986667,150,921938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',30.0198,133536989,136934,NULL,'2017-10-17 05:08:16',1508216896,NULL),(1847088084,7673299,1,1185144,1,1,1,'X',1,1,112,897008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',30.0241,135168112,94774,NULL,'2018-01-09 08:38:03',1515487083,NULL),(1842256645,7673299,1,311449,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',30.0306,127716253,79282,NULL,'2016-12-02 21:48:32',1480715312,NULL),(1842440779,7673299,1,714776,1,1,1,'X',1,1,94,956842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',30.0444,127929184,63596,NULL,'2016-12-15 09:00:55',1481792455,NULL),(1842223531,7673299,1,458736,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',30.0699,127716175,78823,NULL,'2016-12-02 21:42:13',1480714933,NULL),(1843933843,7673299,1,1087757,1,1,1,'S',1,0.996154,130,948631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',30.0859,130226985,101040,NULL,'2017-04-21 09:20:00',1492766400,NULL),(1842372934,7673299,1,169307,1,1,1,'S',1,0.993311,299,881375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',30.1205,127929075,241664,NULL,'2016-12-15 08:47:34',1481791654,NULL),(1842403049,7673299,1,901169,1,1,1,'X',1,1,132,913517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',30.1763,127929443,113357,NULL,'2016-12-15 09:26:48',1481794008,NULL),(1843275486,7673299,1,179534,1,1,1,'S',1,0.992188,128,910851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.2821,129325129,115499,NULL,'2017-03-02 10:31:03',1488450663,NULL),(1841355829,7673299,1,277998,1,1,1,'X',1,1,124,936786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',30.3172,126269062,112263,NULL,'2016-09-09 17:42:50',1473442970,NULL),(1847030571,7673299,1,1311053,1,1,1,'X',1,1,124,913715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',30.3353,135010215,108357,NULL,'2018-01-01 11:42:52',1514806972,NULL),(1844097389,7673299,1,693245,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',30.3488,130441398,99022,NULL,'2017-05-02 19:29:35',1493753375,NULL),(1843904441,7673299,1,1070346,1,1,1,'S',1,0.995708,233,891473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',30.398,130226483,176470,NULL,'2017-04-21 08:40:01',1492764001,NULL),(1843008231,7673299,1,713305,1,1,1,'S',1,0.988372,129,883514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',30.4413,128954452,112300,NULL,'2017-02-10 09:29:14',1486718954,NULL),(1847006022,7673299,1,1432876,1,1,1,'S',1,0.992424,132,875965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',30.4441,135009350,146407,NULL,'2018-01-01 10:38:53',1514803133,NULL),(1842904664,7673299,1,722472,1,1,1,'X',1,1,96,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',30.4633,128755097,73742,NULL,'2017-01-30 07:44:34',1485762274,NULL),(1846014172,7673299,1,902520,1,1,1,'X',1,1,122,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',30.5322,133537623,88246,NULL,'2017-10-17 06:33:09',1508221989,NULL),(1842431778,7673299,1,342673,1,1,1,'S',1,0.992481,133,919439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',30.5391,127928899,119054,NULL,'2016-12-15 08:30:57',1481790657,NULL),(1841921401,7673299,1,319740,1,1,1,'X',1,1,129,923227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',30.556,127156058,112435,NULL,'2016-10-30 10:27:10',1477823230,NULL),(1845932964,7673299,1,1051666,1,1,1,'S',1,0.987952,249,881367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',30.5596,133507720,256089,NULL,'2017-10-15 10:37:18',1508063838,NULL),(1843243218,7673299,1,484572,1,1,1,'S',1,0.960145,138,820770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',30.6792,129290669,130470,NULL,'2017-02-28 06:38:14',1488263894,NULL),(1842371362,7673299,1,555723,1,1,1,'S',1,0.992147,191,938120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',30.683,127881252,162110,NULL,'2016-12-12 04:23:44',1481516624,NULL),(1838704497,7673299,1,729935,0,1,1,'S',1,0.956522,92,816875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',30.6904,122113689,59374,NULL,'2016-02-22 19:04:09',1456167849,NULL),(1843485260,7673299,1,823014,1,1,1,'S',1,0.996875,160,895656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',30.6913,129703488,177591,NULL,'2017-03-23 12:41:57',1490272917,NULL),(1841351824,7673299,1,517475,1,1,1,'S',1,0.971074,121,877410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',30.6961,126267395,88871,NULL,'2016-09-09 16:01:43',1473436903,NULL),(1842409521,7673299,1,247964,1,1,1,'S',1,0.991935,124,900258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',30.7608,127928863,101208,NULL,'2016-12-15 08:26:20',1481790380,NULL),(1847089672,7673299,1,1362731,1,1,1,'X',1,1,242,955625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',30.7762,135152183,242263,NULL,'2018-01-08 11:23:31',1515410611,NULL),(1841354216,7673299,1,628989,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',30.7856,126344372,119972,NULL,'2016-09-13 16:49:01',1473785341,NULL),(1846285573,7673299,1,1344286,1,1,1,'S',1,0.997006,167,878930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',30.808,133783481,183363,NULL,'2017-10-31 05:56:09',1509429369,NULL),(1846232713,7673299,1,794949,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',30.8869,133770149,131666,NULL,'2017-10-30 10:49:52',1509360592,NULL),(1845970845,7673299,1,1087170,1,1,1,'S',1,0.997024,168,905363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',30.8908,133508533,159624,NULL,'2017-10-15 11:26:18',1508066778,NULL),(1846288089,7673299,1,1064097,1,1,1,'S',1,0.995935,123,894297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',30.9183,133754194,163580,NULL,'2017-10-29 12:24:49',1509279889,NULL),(1845993464,7673299,1,1111012,1,1,1,'X',1,1,141,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',30.9598,133537607,134134,NULL,'2017-10-17 06:31:19',1508221879,NULL),(1846802701,7673299,1,969598,1,1,1,'S',1,0.992126,127,880745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',30.9672,134569569,106532,NULL,'2017-12-11 10:59:36',1512989976,NULL),(1842923206,7673299,1,813389,1,1,1,'S',1,0.988971,136,868691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',30.9772,128754096,148667,NULL,'2017-01-30 05:59:28',1485755968,NULL),(1846283445,7673299,1,1163980,1,1,1,'S',1,0.993378,151,922610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',30.9829,133753045,136125,NULL,'2017-10-29 11:18:22',1509275902,NULL),(1841279110,7673299,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',30.9931,126151461,98621,NULL,'2016-09-02 22:53:19',1472856799,NULL),(1841192981,7673299,1,813834,1,1,1,'S',1,0.996855,159,943426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',31.019,126151219,147909,NULL,'2016-09-02 22:32:06',1472855526,NULL),(1841356097,7673299,1,819620,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',31.0553,126344243,43308,NULL,'2016-09-13 16:41:21',1473784881,NULL),(1842946968,7673299,1,211145,1,1,1,'S',1,0.986486,148,913141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',31.1684,128754946,123477,NULL,'2017-01-30 07:28:10',1485761290,NULL),(1847183347,7673299,1,828177,1,1,1,'S',1,0.988281,128,864509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',31.1863,135168163,110824,NULL,'2018-01-09 08:42:24',1515487344,NULL),(1843243543,7673299,1,309376,1,1,1,'X',1,1,100,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',31.2142,129325392,88573,NULL,'2017-03-02 10:59:22',1488452362,NULL),(1842889337,7673299,1,179065,1,1,1,'X',1,1,114,939741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',31.2189,128755116,92657,NULL,'2017-01-30 07:46:25',1485762385,NULL),(1842434245,7673299,1,789098,1,1,1,'S',1,0.99187,123,889742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',31.2307,127882366,132604,NULL,'2016-12-12 06:37:10',1481524630,NULL),(1842860835,7673299,1,826192,1,1,1,'S',1,0.996875,160,926985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',31.2319,128754241,135912,NULL,'2017-01-30 06:12:14',1485756734,NULL),(1842074971,7673299,1,697249,1,1,1,'S',1,0.985507,69,918460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',31.2565,127648201,42574,NULL,'2016-11-28 07:23:39',1480317819,NULL),(1842457970,7673299,1,272287,1,1,1,'S',1,0.997076,171,952385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',31.3069,127929211,143030,NULL,'2016-12-15 09:04:17',1481792657,NULL),(1843982180,7673299,1,1192272,1,1,1,'S',1,0.989437,142,919644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',31.3519,130228508,125307,NULL,'2017-04-21 11:12:58',1492773178,NULL),(1847213474,7673299,1,229363,1,1,1,'S',1,0.996183,131,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',31.3531,135457284,126446,NULL,'2018-01-23 09:51:59',1516701119,NULL),(1839204785,7673299,1,393207,0,1,1,'S',1,0.996711,152,951510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',31.36,122849304,120399,NULL,'2016-03-28 09:05:48',1459155948,NULL),(1841372484,7673299,1,822282,1,1,1,'X',1,1,217,906993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 217}}',31.3924,126267718,275963,NULL,'2016-09-09 16:19:11',1473437951,NULL),(1843315011,7673299,1,658048,1,1,1,'S',1,0.996269,134,949001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',31.4204,129325244,114238,NULL,'2017-03-02 10:43:55',1488451435,NULL),(1842910720,7673299,1,437337,1,1,1,'S',1,0.99635,137,858756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',31.4625,128755213,114824,NULL,'2017-01-30 07:56:29',1485762989,NULL),(1842443413,7673299,1,195897,1,1,1,'S',1,0.982843,204,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',31.5008,127929295,185906,NULL,'2016-12-15 09:12:32',1481793152,NULL),(1846189541,7673299,1,285484,0,1,1,'S',1,0.995763,118,925378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',31.5232,133754257,97880,NULL,'2017-10-29 12:27:55',1509280075,NULL),(1841031547,7673299,1,387075,1,1,1,'S',1,0.996933,163,895562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 163}}',31.5611,125711730,133368,NULL,'2016-08-10 23:20:43',1470871243,NULL),(1841908718,7673299,1,248241,1,1,1,'X',1,1,111,895917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',31.6397,127156029,99022,NULL,'2016-10-30 10:25:19',1477823119,NULL),(1845924006,7673299,1,1037950,1,1,1,'S',1,0.995049,101,915952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',31.6488,133537047,78846,NULL,'2017-10-17 05:15:38',1508217338,NULL),(1843003210,7673299,1,1134793,1,1,1,'S',1,0.996528,144,950959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',31.6804,128954322,134418,NULL,'2017-02-10 09:17:07',1486718227,NULL),(1843871536,7673299,1,958305,1,1,1,'S',1,0.995968,124,906098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',31.7583,130226424,103924,NULL,'2017-04-21 08:34:35',1492763675,NULL),(1842083945,7673299,1,607941,1,1,1,'X',1,1,49,916523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',31.7674,127647640,28552,NULL,'2016-11-28 06:14:49',1480313689,NULL),(1847194402,7673299,1,1346253,1,1,1,'S',1,0.993197,147,899108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',31.8078,135151189,135348,NULL,'2018-01-08 09:57:56',1515405476,NULL),(1842371051,7673299,1,673260,1,1,1,'S',1,0.99359,156,941394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',31.8366,127881342,129520,NULL,'2016-12-12 04:32:48',1481517168,NULL),(1846974170,7673299,1,1359407,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',31.8366,135010662,99480,NULL,'2018-01-01 12:16:11',1514808971,NULL),(1846266584,7673299,1,1146344,1,1,1,'S',1,0.99375,160,913155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',31.8557,133754406,176654,NULL,'2017-10-29 12:35:49',1509280549,NULL),(1846771940,7673299,1,470276,1,1,1,'S',1,0.985207,169,861877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',31.8834,134569544,129112,NULL,'2017-12-11 10:57:45',1512989865,NULL),(1843015972,7673299,1,716921,1,1,1,'X',1,1,135,910086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',31.9084,128954527,135776,NULL,'2017-02-10 09:36:17',1486719377,NULL),(1843279415,7673299,1,612817,1,1,1,'S',1,0.992366,131,896596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',31.937,129312902,109086,NULL,'2017-03-01 14:36:12',1488378972,NULL),(1842392704,7673299,1,682996,1,1,1,'S',1,0.995455,220,944353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',31.9476,127929110,243355,NULL,'2016-12-15 08:51:48',1481791908,NULL),(1842846585,7673299,1,679513,1,1,1,'X',1,1,151,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',31.954,128755241,165882,NULL,'2017-01-30 07:58:54',1485763134,NULL),(1842032563,7673299,1,310166,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',31.96,127323029,116660,NULL,'2016-11-09 09:06:44',1478682404,NULL),(1843976033,7673299,1,1189461,1,1,1,'S',1,0.997326,187,926924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',31.9603,130226252,229028,NULL,'2017-04-21 08:16:53',1492762613,NULL),(1841086562,7673299,1,266434,1,1,1,'S',1,0.992754,138,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',31.9676,125973821,109501,NULL,'2016-08-24 11:32:56',1472038376,NULL),(1843517356,7673299,1,407639,1,1,1,'X',1,1,136,954244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',31.9717,129716825,119184,NULL,'2017-03-24 08:13:54',1490343234,NULL),(1841889099,7673299,1,469809,1,1,1,'X',1,1,120,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',32.0215,127156003,95798,NULL,'2016-10-30 10:23:37',1477823017,NULL),(1843260737,7673299,1,174069,0,1,1,'S',1,0.966216,148,832027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',32.0362,129309813,142712,NULL,'2017-03-01 11:17:32',1488367052,NULL),(1843554810,7673299,1,528532,1,1,1,'S',1,0.986577,149,890255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',32.054,129716573,142550,NULL,'2017-03-24 07:44:28',1490341468,NULL),(1847085855,7673299,1,854704,1,1,1,'X',1,1,126,958679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',32.0598,135168086,115612,NULL,'2018-01-09 08:35:37',1515486937,NULL),(1847166460,7673299,1,191219,1,1,1,'S',1,0.992701,137,919127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',32.0802,135151726,107692,NULL,'2018-01-08 10:46:25',1515408385,NULL),(1843282051,7673299,1,332281,0,1,1,'S',1,0.983425,181,883745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',32.1043,129365705,157559,NULL,'2017-03-04 14:32:39',1488637959,NULL),(1842311712,7673299,1,709157,1,1,1,'X',1,1,134,934344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',32.1167,127746275,113316,NULL,'2016-12-04 09:38:12',1480844292,NULL),(1841341403,7673299,1,271258,1,1,1,'X',1,1,120,929714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',32.2215,126267821,106439,NULL,'2016-09-09 16:24:55',1473438295,NULL),(1842082655,7673299,1,502670,1,1,1,'S',1,0.975309,81,892253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',32.2337,127647982,47610,NULL,'2016-11-28 06:58:47',1480316327,NULL),(1844097929,7673299,1,1132875,1,1,1,'X',1,1,143,940595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',32.2838,130438397,116536,NULL,'2017-05-02 15:34:53',1493739293,NULL),(1844105009,7673299,1,964184,1,1,1,'S',1,0.991525,118,937316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',32.3555,130467092,117076,NULL,'2017-05-04 09:52:36',1493891556,NULL),(1847130415,7673299,1,277582,1,1,1,'S',1,0.962733,161,801993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',32.6035,135168729,157353,NULL,'2018-01-09 09:38:31',1515490711,NULL),(1844070293,7673299,1,276700,1,1,1,'S',1,0.985169,236,906811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',32.619,130594090,240916,NULL,'2017-05-11 09:40:21',1494495621,NULL),(1841372772,7673299,1,961331,1,1,1,'S',1,0.990798,163,889270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',32.6467,126301329,153848,NULL,'2016-09-11 05:50:09',1473573009,NULL),(1841277410,7673299,1,176384,0,1,1,'S',1,0.979508,122,833490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',32.699,126151302,93932,NULL,'2016-09-02 22:39:13',1472855953,NULL),(1847095738,7673299,1,1193064,1,1,1,'X',1,1,157,914052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',32.8028,135150215,137410,NULL,'2018-01-08 08:38:16',1515400696,NULL),(1844076879,7673299,1,1031718,1,1,1,'X',1,1,125,898477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',32.857,130596190,122134,NULL,'2017-05-11 12:14:25',1494504865,NULL),(1839026568,7673299,1,729933,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 66}}',32.8929,122671102,43024,NULL,'2016-03-20 15:23:58',1458487438,NULL),(1842095375,7673299,1,778164,1,1,1,'S',1,0.981308,107,899967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',32.8973,127648176,89540,NULL,'2016-11-28 07:21:13',1480317673,NULL),(1841924791,7673299,1,564286,1,1,1,'X',1,1,131,956576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',32.9214,127156203,115349,NULL,'2016-10-30 10:37:07',1477823827,NULL),(1845982188,7673299,1,979900,1,1,1,'S',1,0.987226,274,918775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',32.9368,133537025,264127,NULL,'2017-10-17 05:12:45',1508217165,NULL),(1842131165,7673299,1,235097,1,1,1,'S',1,0.985981,107,847962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',32.9452,127647718,84795,NULL,'2016-11-28 06:26:28',1480314388,NULL),(1847038747,7673299,1,1145940,1,1,1,'S',1,0.995968,124,883976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',32.9614,135010124,132431,NULL,'2018-01-01 11:36:14',1514806574,NULL),(1844145224,7673299,1,322538,1,1,1,'X',1,1,150,943420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',33.0207,130794218,142542,NULL,'2017-05-21 19:29:33',1495394973,NULL),(1842066381,7673299,1,496241,1,1,1,'S',1,0.988764,178,902473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',33.04,127435099,165774,NULL,'2016-11-15 19:28:10',1479238090,NULL),(1847155077,7673299,1,307636,1,1,1,'X',1,1,134,911497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',33.0419,135168388,123503,NULL,'2018-01-09 09:04:22',1515488662,NULL),(1846263501,7673299,1,1242055,1,1,1,'S',1,0.996269,134,899265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',33.0659,133770625,148797,NULL,'2017-10-30 11:24:30',1509362670,NULL),(1845926458,7673299,1,818683,1,1,1,'S',1,0.99711,173,946377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',33.1125,133508675,142243,NULL,'2017-10-15 11:36:02',1508067362,NULL),(1842250451,7673299,1,233700,1,1,1,'S',1,0.992958,142,912938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',33.1344,127716301,148545,NULL,'2016-12-02 21:52:18',1480715538,NULL),(1844103569,7673299,1,391561,1,1,1,'S',1,0.992593,135,940395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',33.1583,130438909,111527,NULL,'2017-05-02 16:08:20',1493741300,NULL),(1843042281,7673299,1,274333,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',33.2008,129030680,106148,NULL,'2017-02-14 07:19:24',1487056764,NULL),(1844014074,7673299,1,987116,1,1,1,'X',1,1,118,885341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',33.2232,130467073,124292,NULL,'2017-05-04 09:50:56',1493891456,NULL),(1841266110,7673299,1,725854,1,1,1,'S',1,0.998299,294,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 294}}',33.2278,126151552,255752,NULL,'2016-09-02 23:01:39',1472857299,NULL),(1845985544,7673299,1,1196431,1,1,1,'S',1,0.992857,140,885064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',33.2422,133537717,128592,NULL,'2017-10-17 06:44:06',1508222646,NULL),(1846004361,7673299,1,237591,1,1,1,'S',1,0.983283,329,902359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',33.2547,133537775,334750,NULL,'2017-10-17 06:52:18',1508223138,NULL),(1846959279,7673299,1,1177244,1,1,1,'S',1,0.990909,165,859254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',33.259,135010051,164658,NULL,'2018-01-01 11:32:11',1514806331,NULL),(1844034194,7673299,1,652901,1,1,1,'S',1,0.996296,135,925704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',33.2857,130594031,120362,NULL,'2017-05-11 09:34:40',1494495280,NULL),(1846199913,7673299,1,1272236,1,1,1,'S',1,0.995495,111,943124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',33.3167,133769956,87225,NULL,'2017-10-30 10:36:13',1509359773,NULL),(1846782238,7673299,1,833290,1,1,1,'X',1,1,104,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',33.3383,134569955,86440,NULL,'2017-12-11 11:32:01',1512991921,NULL),(1846728483,7673299,1,553537,1,1,1,'X',1,1,133,935633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',33.3615,134569342,122884,NULL,'2017-12-11 10:38:40',1512988720,NULL),(1842352963,7673299,1,941995,1,1,1,'S',1,0.991803,122,889798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',33.3719,127930012,108779,NULL,'2016-12-15 10:20:26',1481797226,NULL),(1844005319,7673299,1,805875,1,1,1,'X',1,1,151,909072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 151}}',33.4707,130599119,183235,NULL,'2017-05-11 14:59:28',1494514768,NULL),(1841840073,7673299,1,625817,1,1,1,'X',1,1,126,921431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',33.5271,127156179,112052,NULL,'2016-10-30 10:34:54',1477823694,NULL),(1842897582,7673299,1,514688,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',33.5674,128755187,117766,NULL,'2017-01-30 07:54:22',1485762862,NULL),(1844035916,7673299,1,1004410,1,1,1,'S',1,0.996667,150,898196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',33.5789,130467444,132993,NULL,'2017-05-04 10:24:35',1493893475,NULL),(1847118997,7673299,1,787606,1,1,1,'S',1,0.989865,148,918481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',33.6132,135152031,151754,NULL,'2018-01-08 11:10:30',1515409830,NULL),(1843260312,7673299,1,837740,1,1,1,'X',1,1,190,934327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',33.6242,129327043,199747,NULL,'2017-03-02 13:02:58',1488459778,NULL),(1839214663,7673299,1,260580,1,1,1,'S',1,0.993056,144,915321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',33.7246,122849324,120063,NULL,'2016-03-28 09:07:31',1459156051,NULL),(1846945695,7673299,1,228559,0,1,1,'S',1,0.982659,173,898346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',33.7422,135010087,142810,NULL,'2018-01-01 11:34:19',1514806459,NULL),(1843327078,7673299,1,666374,1,1,1,'S',1,0.99697,165,915731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',33.7696,129325076,160598,NULL,'2017-03-02 10:25:49',1488450349,NULL),(1842291423,7673299,1,568011,1,1,1,'S',1,0.992021,188,856437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',33.8069,127793626,185553,NULL,'2016-12-07 09:02:36',1481101356,NULL),(1844077047,7673299,1,281082,1,1,1,'X',1,1,143,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',33.8098,130484349,117018,NULL,'2017-05-05 09:29:18',1493976558,NULL),(1842937749,7673299,1,969472,1,1,1,'S',1,0.997024,168,891132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',33.8352,128755163,148598,NULL,'2017-01-30 07:52:16',1485762736,NULL),(1846985249,7673299,1,386863,1,1,1,'S',1,0.994774,287,898121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',33.8463,135009539,274398,NULL,'2018-01-01 10:56:18',1514804178,NULL),(1847085396,7673299,1,981753,1,1,1,'X',1,1,130,913365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',33.8536,135168418,118193,NULL,'2018-01-09 09:08:01',1515488881,NULL),(1842945321,7673299,1,747677,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',33.8957,128754076,140142,NULL,'2017-01-30 05:57:05',1485755825,NULL),(1846367594,7673299,1,1148541,1,1,1,'S',1,0.994681,188,909089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',34.0937,134044957,179508,NULL,'2017-11-14 08:45:56',1510649156,NULL),(1845993614,7673299,1,991029,1,1,1,'S',1,0.995968,248,944620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',34.1068,133508729,244389,NULL,'2017-10-15 11:39:56',1508067596,NULL),(1842089762,7673299,1,907593,1,1,1,'S',1,0.994898,98,945752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.1254,127647742,63650,NULL,'2016-11-28 06:30:20',1480314620,NULL),(1846738026,7673299,1,1382558,1,1,1,'S',1,0.994118,170,929717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',34.1439,134570004,170828,NULL,'2017-12-11 11:34:54',1512992094,NULL),(1843030057,7673299,1,523704,1,1,1,'S',1,0.992593,135,932602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',34.1677,128954615,115823,NULL,'2017-02-10 09:43:59',1486719839,NULL),(1842356237,7673299,1,467277,1,1,1,'S',1,0.982684,231,897833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',34.1858,127928775,220434,NULL,'2016-12-15 08:15:17',1481789717,NULL),(1844063326,7673299,1,454924,1,1,1,'X',1,1,122,911592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',34.3011,130447695,111030,NULL,'2017-05-03 06:39:07',1493793547,NULL),(1844008738,7673299,1,499617,1,1,1,'S',1,0.991197,284,878618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',34.3258,130595857,249717,NULL,'2017-05-11 11:53:46',1494503626,NULL),(1842951641,7673299,1,752323,1,1,1,'X',1,1,137,893931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',34.3299,128755080,127662,NULL,'2017-01-30 07:42:15',1485762135,NULL),(1845921066,7673299,1,1305381,1,1,1,'X',1,1,168,953224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',34.3623,133537639,156696,NULL,'2017-10-17 06:35:10',1508222110,NULL),(1846250815,7673299,1,705828,1,1,1,'S',1,0.997382,191,894024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',34.3762,133753081,208095,NULL,'2017-10-29 11:21:15',1509276075,NULL),(1842962996,7673299,1,1111085,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',34.405,128772049,247512,NULL,'2017-01-31 06:09:12',1485842952,NULL),(1841363670,7673299,1,781908,1,1,1,'S',1,0.996933,163,940939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',34.5391,126344430,153739,NULL,'2016-09-13 16:52:58',1473785578,NULL),(1846239228,7673299,1,1014685,1,1,1,'X',1,1,151,904632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',34.548,133769199,150849,NULL,'2017-10-30 09:22:35',1509355355,NULL),(1843554191,7673299,1,809955,1,1,1,'X',1,1,157,931367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',34.5915,129716795,208207,NULL,'2017-03-24 08:09:44',1490342984,NULL),(1845962600,7673299,1,1078888,1,1,1,'S',1,0.997917,240,939033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',34.6096,133536966,284977,NULL,'2017-10-17 05:05:33',1508216733,NULL),(1847159324,7673299,1,440035,1,1,1,'S',1,0.994403,268,926476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',34.613,135150684,226262,NULL,'2018-01-08 09:17:34',1515403054,NULL),(1846813259,7673299,1,190721,1,1,1,'S',1,0.993478,230,887484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',34.6629,134569720,290636,NULL,'2017-12-11 11:13:22',1512990802,NULL),(1842215577,7673299,1,933195,1,1,1,'S',1,0.996063,127,933405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',34.683,127751849,103906,NULL,'2016-12-04 15:18:20',1480864700,NULL),(1843269383,7673299,1,708815,1,1,1,'S',1,0.970395,152,877327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',34.6942,129290652,144620,NULL,'2017-02-28 06:36:17',1488263777,NULL),(1842063223,7673299,1,407484,1,1,1,'S',1,0.986726,113,836129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',34.7188,127323047,104051,NULL,'2016-11-09 09:09:21',1478682561,NULL),(1842908306,7673299,1,724619,1,1,1,'X',1,1,140,915741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',34.8145,128754920,155500,NULL,'2017-01-30 07:25:56',1485761156,NULL),(1842884229,7673299,1,411520,1,1,1,'X',1,1,194,901418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',34.8206,128754287,154032,NULL,'2017-01-30 06:16:54',1485757014,NULL),(1843966073,7673299,1,1112373,1,1,1,'X',1,1,133,943624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',34.8307,130227012,109564,NULL,'2017-04-21 09:21:53',1492766513,NULL),(1847297539,7673299,1,1155167,1,1,1,'X',1,1,158,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',34.8316,135457092,128505,NULL,'2018-01-23 09:35:07',1516700107,NULL),(1847131392,7673299,1,278057,1,1,1,'S',1,0.996774,155,936139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',34.8699,135168763,132610,NULL,'2018-01-09 09:41:31',1515490891,NULL),(1847047059,7673299,1,1404086,1,1,1,'X',1,1,148,900103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',34.9264,135009844,121390,NULL,'2018-01-01 11:19:06',1514805546,NULL),(1844059628,7673299,1,352077,1,1,1,'S',1,0.997326,187,931896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',34.931,130466879,161664,NULL,'2017-05-04 09:35:13',1493890513,NULL),(1843560844,7673299,1,971821,1,1,1,'S',1,0.992683,205,893053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',34.933,129716616,170600,NULL,'2017-03-24 07:49:34',1490341774,NULL),(1844025651,7673299,1,1079139,1,1,1,'X',1,1,132,903323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',34.9419,130593970,118715,NULL,'2017-05-11 09:29:35',1494494975,NULL),(1842095106,7673299,1,913009,1,1,1,'S',1,0.992754,69,902617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',34.9495,127648272,48066,NULL,'2016-11-28 07:33:43',1480318423,NULL),(1843910440,7673299,1,248612,1,1,1,'S',1,0.974638,138,863076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',35.1146,130353299,144746,NULL,'2017-04-28 08:14:51',1493367291,NULL),(1844161591,7673299,1,177847,1,1,1,'S',1,0.995885,243,943396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',35.1508,130794389,328282,NULL,'2017-05-21 19:41:59',1495395719,NULL),(1846348797,7673299,1,1286660,1,1,1,'X',1,1,162,958483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',35.2031,134045326,132832,NULL,'2017-11-14 09:22:48',1510651368,NULL),(1847088442,7673299,1,984575,1,1,1,'X',1,1,201,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',35.234,135152125,182605,NULL,'2018-01-08 11:17:46',1515410266,NULL),(1846777961,7673299,1,264893,1,1,1,'X',1,1,146,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',35.2941,134569864,125866,NULL,'2017-12-11 11:25:20',1512991520,NULL),(1842297827,7673299,1,427285,1,1,1,'S',1,0.989051,137,910174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',35.304,127793954,110933,NULL,'2016-12-07 09:34:55',1481103295,NULL),(1843947883,7673299,1,1178641,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',35.3775,130228586,50276,NULL,'2017-04-21 11:16:59',1492773419,NULL),(1843264041,7673299,1,404577,1,1,1,'S',1,0.983974,156,852063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',35.4007,129309893,164855,NULL,'2017-03-01 11:25:52',1488367552,NULL),(1847030023,7673299,1,1310882,1,1,1,'X',1,1,176,942764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',35.4011,135010011,172607,NULL,'2018-01-01 11:29:27',1514806167,NULL),(1842090474,7673299,1,777265,1,1,1,'S',1,0.955556,90,826832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',35.432,127647849,63034,NULL,'2016-11-28 06:43:08',1480315388,NULL),(1844103458,7673299,1,215579,1,1,1,'S',1,0.997778,225,946084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',35.4546,130466983,221010,NULL,'2017-05-04 09:42:51',1493890971,NULL),(1844184389,7673299,1,750665,1,1,1,'S',1,0.985955,178,863389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',35.4681,130611588,241294,NULL,'2017-05-12 08:40:24',1494578424,NULL),(1842439849,7673299,1,513248,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',35.4716,127881380,94130,NULL,'2016-12-12 04:37:34',1481517454,NULL),(1846463506,7673299,1,1278734,1,1,1,'S',1,0.986559,186,923688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',35.4967,134314257,156328,NULL,'2017-11-28 07:20:47',1511853647,NULL),(1841919644,7673299,1,318445,1,1,1,'S',1,0.995833,240,877279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',35.5195,127155308,200155,NULL,'2016-10-30 09:38:43',1477820323,NULL),(1846423353,7673299,1,1345107,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',35.5508,134045708,109087,NULL,'2017-11-14 09:58:09',1510653489,NULL),(1847083706,7673299,1,1081352,1,1,1,'S',1,0.991935,186,888392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',35.5759,135151703,176170,NULL,'2018-01-08 10:43:52',1515408232,NULL),(1846318204,7673299,1,885298,1,1,1,'X',1,1,162,935387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.6785,134045665,170782,NULL,'2017-11-14 09:54:19',1510653259,NULL),(1842027921,7673299,1,173821,1,1,1,'S',1,0.990625,160,907799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',35.6873,127255608,150060,NULL,'2016-11-05 09:57:13',1478339833,NULL),(1847043373,7673299,1,1442173,1,1,1,'X',1,1,196,913633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 196}}',35.7631,135010593,214902,NULL,'2018-01-01 12:10:33',1514808633,NULL),(1847079199,7673299,1,347317,1,1,1,'S',1,0.969811,265,876687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',35.7659,135150971,233082,NULL,'2018-01-08 09:39:16',1515404356,NULL),(1844072977,7673299,1,676252,1,1,1,'X',1,1,159,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',35.7817,130594011,152964,NULL,'2017-05-11 09:32:51',1494495171,NULL),(1843024620,7673299,1,801729,1,1,1,'S',1,0.977124,153,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',35.7863,128954727,159796,NULL,'2017-02-10 09:52:13',1486720333,NULL),(1843015597,7673299,1,857243,1,1,1,'S',1,0.995261,211,899506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',35.8212,128954296,170558,NULL,'2017-02-10 09:13:31',1486718011,NULL),(1843520910,7673299,1,176682,1,1,1,'S',1,0.989474,190,885048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',35.8242,129702221,164838,NULL,'2017-03-23 11:01:14',1490266874,NULL),(1846006399,7673299,1,1213791,1,1,1,'X',1,1,156,955205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',35.8571,133508968,142136,NULL,'2017-10-15 11:54:37',1508068477,NULL),(1843956818,7673299,1,1021967,1,1,1,'S',1,0.987854,247,878561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',35.9122,130353341,234463,NULL,'2017-04-28 08:20:11',1493367611,NULL),(1843039039,7673299,1,273271,1,1,1,'X',1,1,110,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',35.9575,128954701,83659,NULL,'2017-02-10 09:50:11',1486720211,NULL),(1846519633,7673299,1,262275,1,1,1,'S',1,0.990066,151,924227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',35.9815,134314362,128601,NULL,'2017-11-28 07:34:56',1511854496,NULL),(1840093570,7673299,1,818077,1,1,1,'S',1,0.996795,156,904743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',35.9851,124285234,119690,NULL,'2016-05-31 19:29:34',1464722974,NULL),(1844001408,7673299,1,975938,1,1,1,'S',1,0.996622,148,905062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',36.0311,130466938,150249,NULL,'2017-05-04 09:39:07',1493890747,NULL),(1847141549,7673299,1,1232579,1,1,1,'X',1,1,150,913836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',36.0349,135168209,119582,NULL,'2018-01-09 08:46:41',1515487601,NULL),(1846203090,7673299,1,1272795,1,1,1,'S',1,0.993976,166,882255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',36.0565,133754356,153960,NULL,'2017-10-29 12:33:15',1509280395,NULL),(1846276956,7673299,1,1330742,1,1,1,'X',1,1,197,934934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',36.1849,133754090,185230,NULL,'2017-10-29 12:18:28',1509279508,NULL),(1843287845,7673299,1,799110,1,1,1,'S',1,0.993464,153,940590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',36.1917,129308427,151499,NULL,'2017-03-01 08:56:48',1488358608,NULL),(1847046116,7673299,1,545844,1,1,1,'S',1,0.996622,148,888492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',36.1967,135009420,179808,NULL,'2018-01-01 10:44:57',1514803497,NULL),(1843487100,7673299,1,224097,1,1,1,'X',1,1,161,943319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',36.2046,129716655,138336,NULL,'2017-03-24 07:53:56',1490342036,NULL),(1847186566,7673299,1,831002,1,1,1,'S',1,0.997312,186,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',36.2129,135151846,161169,NULL,'2018-01-08 10:57:04',1515409024,NULL),(1844095052,7673299,1,291774,1,1,1,'X',1,1,218,951407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218}}',36.3771,130599570,217563,NULL,'2017-05-11 15:23:03',1494516183,NULL),(1841021435,7673299,1,905991,1,1,1,'S',1,0.986842,76,922303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',36.41,125712032,45264,NULL,'2016-08-10 23:47:32',1470872852,NULL),(1841897707,7673299,1,179074,1,1,1,'S',1,0.995349,215,946563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',36.4526,127155378,202002,NULL,'2016-10-30 09:43:26',1477820606,NULL),(1847143960,7673299,1,416581,1,1,1,'S',1,0.996587,293,881012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',36.486,135151123,283378,NULL,'2018-01-08 09:52:06',1515405126,NULL),(1846239866,7673299,1,1223444,1,1,1,'X',1,1,156,907640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',36.6114,133771163,161949,NULL,'2017-10-30 12:07:02',1509365222,NULL),(1846291108,7673299,1,1379761,1,1,1,'X',1,1,161,896481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',36.6951,133754314,166468,NULL,'2017-10-29 12:30:53',1509280253,NULL),(1846962075,7673299,1,1179333,1,1,1,'X',1,1,144,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',36.7236,135009373,126783,NULL,'2018-01-01 10:40:41',1514803241,NULL),(1843049188,7673299,1,660436,1,1,1,'S',1,0.996466,283,893161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',36.732,129030550,254926,NULL,'2017-02-14 07:04:04',1487055844,NULL),(1844023297,7673299,1,991563,1,1,1,'S',1,0.996914,162,896243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',36.8308,130441427,147524,NULL,'2017-05-02 19:34:10',1493753650,NULL),(1846177685,7673299,1,1172632,1,1,1,'S',1,0.99711,173,945899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',36.8869,133769894,176020,NULL,'2017-10-30 10:31:35',1509359495,NULL),(1841039121,7673299,1,835266,1,1,1,'S',1,0.981651,109,906631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',36.8904,125712019,85722,NULL,'2016-08-10 23:46:18',1470872778,NULL),(1843253626,7673299,1,70167,1,1,1,'S',1,0.99359,156,924290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.9004,129309946,205972,NULL,'2017-03-01 11:29:41',1488367781,NULL),(1839017009,7673299,1,670299,0,1,1,'S',1,0.967033,91,863365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',36.9697,122708100,58900,NULL,'2016-03-22 10:35:36',1458642936,NULL),(1843456813,7673299,1,555274,1,1,1,'S',1,0.978261,161,847079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',37.0242,129558264,165680,NULL,'2017-03-15 11:26:34',1489577194,NULL),(1840605539,7673299,1,792889,1,1,1,'S',1,0.997696,217,953897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 217}}',37.0407,125031484,203260,NULL,'2016-07-06 20:23:33',1467836613,NULL),(1847025402,7673299,1,192294,1,1,1,'S',1,0.982877,146,886332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',37.0459,135009439,142228,NULL,'2018-01-01 10:46:48',1514803608,NULL),(1843339178,7673299,1,285812,1,1,1,'X',1,1,142,931540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',37.1139,129315086,144449,NULL,'2017-03-01 16:58:31',1488387511,NULL),(1846035822,7673299,1,1297311,1,1,1,'S',1,0.989189,185,890250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',37.1486,133537064,168810,NULL,'2017-10-17 05:18:29',1508217509,NULL),(1846024079,7673299,1,1230366,1,1,1,'S',1,0.998039,255,954771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',37.1717,133508614,219186,NULL,'2017-10-15 11:32:08',1508067128,NULL),(1842881945,7673299,1,316145,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',37.1782,128754148,110423,NULL,'2017-01-30 06:04:20',1485756260,NULL),(1846474441,7673299,1,1227084,1,1,1,'S',1,0.99,300,886176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',37.2253,134314327,332445,NULL,'2017-11-28 07:29:44',1511854184,NULL),(1843270547,7673299,1,242242,1,1,1,'S',1,0.996644,149,898024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',37.3104,129313049,138292,NULL,'2017-03-01 14:44:56',1488379496,NULL),(1843229448,7673299,1,821199,1,1,1,'S',1,0.998113,265,940372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',37.3934,129308186,289718,NULL,'2017-03-01 08:25:57',1488356757,NULL),(1842324696,7673299,1,191564,1,1,1,'S',1,0.990506,158,929064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',37.4321,127715288,151848,NULL,'2016-12-02 20:30:56',1480710656,NULL),(1844076148,7673299,1,369232,1,1,1,'S',1,0.994505,182,945000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',37.4334,130599492,166828,NULL,'2017-05-11 15:18:57',1494515937,NULL),(1847189049,7673299,1,1319427,1,1,1,'S',1,0.996183,262,941509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',37.4547,135150422,237438,NULL,'2018-01-08 08:56:11',1515401771,NULL),(1842974738,7673299,1,225276,1,1,1,'S',1,0.994975,199,909539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',37.4996,128953924,190384,NULL,'2017-02-10 08:41:48',1486716108,NULL),(1841392765,7673299,1,174633,1,1,1,'X',1,1,152,931262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 152}}',37.7845,126268971,159750,NULL,'2016-09-09 17:37:02',1473442622,NULL),(1843593507,7673299,1,676374,1,1,1,'S',1,0.994318,176,922022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 176}}',37.7929,129702807,207668,NULL,'2017-03-23 11:48:00',1490269680,NULL),(1842151688,7673299,1,247029,1,1,1,'S',1,0.981651,109,910681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',37.8493,127648060,87258,NULL,'2016-11-28 07:08:24',1480316904,NULL),(1843508049,7673299,1,171372,1,1,1,'S',1,0.97561,205,885560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',37.8903,129716812,194668,NULL,'2017-03-24 08:11:50',1490343110,NULL),(1843919118,7673299,1,658047,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',38.0295,130404516,173824,NULL,'2017-04-30 17:25:48',1493573148,NULL),(1846266813,7673299,1,38701,1,1,1,'S',1,0.996403,278,946346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',38.0331,133754148,281060,NULL,'2017-10-29 12:21:53',1509279713,NULL),(1842001758,7673299,1,372714,1,1,1,'S',1,0.98503,167,912545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',38.0366,127323104,160240,NULL,'2016-11-09 09:17:58',1478683078,NULL),(1844018260,7673299,1,170560,1,1,1,'S',1,0.989362,141,881528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',38.0493,130593889,131000,NULL,'2017-05-11 09:22:32',1494494552,NULL),(1847114119,7673299,1,1112727,1,1,1,'S',1,0.978659,164,857560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',38.0513,135150328,204016,NULL,'2018-01-08 08:49:20',1515401360,NULL),(1841858649,7673299,1,924099,1,1,1,'X',1,1,167,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',38.1152,127155752,144775,NULL,'2016-10-30 10:07:03',1477822023,NULL),(1842170044,7673299,1,748674,1,1,1,'S',1,0.97549,102,850556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',38.1934,127648018,79668,NULL,'2016-11-28 07:03:34',1480316614,NULL),(1847265036,7673299,1,177324,1,1,1,'X',1,1,145,938955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',38.2073,135457138,127793,NULL,'2018-01-23 09:39:44',1516700384,NULL),(1843260724,7673299,1,699475,1,1,1,'S',1,0.995902,122,890520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',38.2514,129365995,109328,NULL,'2017-03-04 14:46:32',1488638792,NULL),(1844063290,7673299,1,672538,1,1,1,'S',1,0.99375,160,895967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',38.3276,130466787,170998,NULL,'2017-05-04 09:26:25',1493889985,NULL),(1847269071,7673299,1,280831,1,1,1,'S',1,0.994444,180,917506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',38.3425,135456797,251394,NULL,'2018-01-23 09:10:02',1516698602,NULL),(1846252420,7673299,1,1307738,1,1,1,'S',1,0.997462,197,938392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',38.3463,133770958,208477,NULL,'2017-10-30 11:51:40',1509364300,NULL),(1841022545,7673299,1,381357,1,1,1,'X',1,1,215,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',38.4164,125706718,201328,NULL,'2016-08-10 16:41:04',1470847264,NULL),(1842846871,7673299,1,989503,1,1,1,'X',1,1,302,945804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',38.4689,128772202,281207,NULL,'2017-01-31 06:25:41',1485843941,NULL),(1845579655,7673299,1,394900,1,1,1,'S',1,0.976636,107,836891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',38.4725,132821981,80865,NULL,'2017-09-06 08:22:44',1504686164,NULL),(1844175472,7673299,1,819683,1,1,1,'S',1,0.977143,175,890421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',38.4957,130611664,181134,NULL,'2017-05-12 08:47:19',1494578839,NULL),(1843538697,7673299,1,183791,1,1,1,'S',1,0.996667,150,898801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',38.5271,129716630,149122,NULL,'2017-03-24 07:51:28',1490341888,NULL),(1842151333,7673299,1,674645,1,1,1,'S',1,0.989011,91,883124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',38.5329,127648154,53523,NULL,'2016-11-28 07:18:18',1480317498,NULL),(1842906816,7673299,1,340549,1,1,1,'X',1,1,225,954770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',38.5865,128755287,224241,NULL,'2017-01-30 08:03:46',1485763426,NULL),(1844060623,7673299,1,454643,1,1,1,'S',1,0.988,125,875443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.6013,130594256,159470,NULL,'2017-05-11 09:52:59',1494496379,NULL),(1843233278,7673299,1,298152,1,1,1,'S',1,0.990566,159,887254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',38.6601,129365811,130331,NULL,'2017-03-04 14:37:29',1488638249,NULL),(1843282136,7673299,1,796254,1,1,1,'S',1,0.983607,183,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',38.7448,129291205,161152,NULL,'2017-02-28 07:29:03',1488266943,NULL),(1844025543,7673299,1,418907,1,1,1,'X',1,1,147,915460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',38.7495,130438853,141983,NULL,'2017-05-02 16:05:55',1493741155,NULL),(1847063736,7673299,1,1255321,1,1,1,'S',1,0.991736,242,880868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',38.7764,135009486,226874,NULL,'2018-01-01 10:50:56',1514803856,NULL),(1843346089,7673299,1,675702,1,1,1,'S',1,0.987097,155,865234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',38.8117,129338245,139330,NULL,'2017-03-03 04:33:56',1488515636,NULL),(1843237342,7673299,1,223020,1,1,1,'X',1,1,170,930695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',38.8462,129291296,171276,NULL,'2017-02-28 07:36:37',1488267397,NULL),(1844041689,7673299,1,1009929,1,1,1,'X',1,1,175,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',39.0445,130594326,167444,NULL,'2017-05-11 09:57:49',1494496669,NULL),(1843918366,7673299,1,441089,1,1,1,'S',1,0.972393,163,882537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',39.2312,130226369,146884,NULL,'2017-04-21 08:30:22',1492763422,NULL),(1843294812,7673299,1,188481,1,1,1,'S',1,0.988827,179,913278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',39.2417,129308447,160048,NULL,'2017-03-01 08:59:11',1488358751,NULL),(1847190283,7673299,1,1320933,1,1,1,'X',1,1,211,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',39.3113,135150549,226680,NULL,'2018-01-08 09:06:17',1515402377,NULL),(1846353795,7673299,1,1129306,1,1,1,'S',1,0.998227,282,955436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',39.3293,134044879,270994,NULL,'2017-11-14 08:37:19',1510648639,NULL),(1843337432,7673299,1,466437,1,1,1,'S',1,0.992593,135,888167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',39.3311,129312978,109340,NULL,'2017-03-01 14:40:03',1488379203,NULL),(1841235890,7673299,1,624943,1,1,1,'X',1,1,137,903519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',39.3572,126150826,113404,NULL,'2016-09-02 21:56:47',1472853407,NULL),(1846212909,7673299,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',39.4618,133769564,46780,NULL,'2017-10-30 09:59:42',1509357582,NULL),(1846177242,7673299,1,184045,1,1,1,'S',1,0.990066,151,904749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',39.4661,133771127,141322,NULL,'2017-10-30 12:04:19',1509365059,NULL),(1847237228,7673299,1,1205383,1,1,1,'X',1,1,162,933610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',39.4667,135457175,225940,NULL,'2018-01-23 09:42:55',1516700575,NULL),(1846502987,7673299,1,1228677,1,1,1,'X',1,1,163,910118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',39.4805,134314197,164131,NULL,'2017-11-28 07:14:12',1511853252,NULL),(1846044175,7673299,1,272598,1,1,1,'X',1,1,307,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',39.4845,133537688,340256,NULL,'2017-10-17 06:40:42',1508222442,NULL),(1843594334,7673299,1,757268,1,1,1,'S',1,0.991176,170,925212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',39.4874,129703572,167940,NULL,'2017-03-23 12:48:32',1490273312,NULL),(1844098325,7673299,1,477124,1,1,1,'S',1,0.988827,179,929486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',39.5087,130603175,176310,NULL,'2017-05-11 19:04:04',1494529444,NULL),(1844039518,7673299,1,1090098,1,1,1,'S',1,0.992063,252,892136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',39.5163,130447916,242925,NULL,'2017-05-03 06:58:38',1493794718,NULL),(1846748974,7673299,1,1149354,1,1,1,'S',1,0.997253,182,906331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',39.5436,134570094,163110,NULL,'2017-12-11 11:40:02',1512992402,NULL),(1843291240,7673299,1,629141,1,1,1,'S',1,0.982301,226,912594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',39.546,129310075,243460,NULL,'2017-03-01 11:41:06',1488368466,NULL),(1846371251,7673299,1,726065,1,1,1,'S',1,0.996183,262,924209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',39.5604,134045371,272940,NULL,'2017-11-14 09:27:20',1510651640,NULL),(1844213531,7673299,1,478233,1,1,1,'S',1,0.993056,216,934972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',39.6684,130611541,207004,NULL,'2017-05-12 08:36:32',1494578192,NULL),(1846366422,7673299,1,1146548,1,1,1,'X',1,1,211,931431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',39.6709,134045563,249168,NULL,'2017-11-14 09:45:30',1510652730,NULL),(1843095771,7673299,1,461059,1,1,1,'S',1,0.997312,186,933959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',39.8198,129030637,175263,NULL,'2017-02-14 07:14:00',1487056440,NULL),(1844036273,7673299,1,177205,1,1,1,'S',1,0.995261,211,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',39.8558,130466276,201568,NULL,'2017-05-04 08:37:56',1493887076,NULL),(1847127077,7673299,1,1130846,1,1,1,'S',1,0.997368,380,905254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',39.9156,135150178,434416,NULL,'2018-01-08 08:35:05',1515400505,NULL),(1843907343,7673299,1,430837,1,1,1,'S',1,0.987805,164,879068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',39.9942,130353411,140341,NULL,'2017-04-28 08:26:59',1493368019,NULL),(1846263366,7673299,1,920488,1,1,1,'S',1,0.997685,216,885109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',40.005,133783706,251318,NULL,'2017-10-31 06:39:19',1509431959,NULL),(1842180617,7673299,1,431320,1,1,1,'S',1,0.982456,114,835431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',40.0187,127648261,84902,NULL,'2016-11-28 07:32:46',1480318366,NULL),(1843272466,7673299,1,179063,1,1,1,'S',1,0.982143,168,859378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',40.0311,129290813,150754,NULL,'2017-02-28 06:50:15',1488264615,NULL),(1843979860,7673299,1,1032328,1,1,1,'S',1,0.995327,321,938160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',40.0831,130353483,295678,NULL,'2017-04-28 08:36:18',1493368578,NULL),(1843966533,7673299,1,1028147,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',40.1099,130405711,180840,NULL,'2017-04-30 18:44:57',1493577897,NULL),(1844105541,7673299,1,964185,1,1,1,'S',1,0.961538,169,856666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',40.1658,130467105,176180,NULL,'2017-05-04 09:54:12',1493891652,NULL),(1843490329,7673299,1,311448,1,1,1,'S',1,0.990909,165,887371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',40.1707,129702055,141008,NULL,'2017-03-23 10:47:49',1490266069,NULL),(1844058490,7673299,1,453413,1,1,1,'S',1,0.984663,163,892126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',40.1708,130599425,173550,NULL,'2017-05-11 15:16:07',1494515767,NULL),(1845935872,7673299,1,1165073,1,1,1,'X',1,1,171,902460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',40.2523,133509190,156618,NULL,'2017-10-15 12:05:45',1508069145,NULL),(1841217263,7673299,1,345481,1,1,1,'X',1,1,171,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',40.2609,126151426,151292,NULL,'2016-09-02 22:50:09',1472856609,NULL),(1847018403,7673299,1,918079,1,1,1,'S',1,0.995468,331,892040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 331}}',40.3094,135009768,389748,NULL,'2018-01-01 11:14:21',1514805261,NULL),(1844093886,7673299,1,291433,1,1,1,'S',1,0.988599,307,921276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',40.346,130593925,321061,NULL,'2017-05-11 09:26:02',1494494762,NULL),(1846692694,7673299,1,1356256,1,1,1,'S',1,0.991758,182,878515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',40.4216,134569428,165200,NULL,'2017-12-11 10:44:51',1512989091,NULL),(1846020067,7673299,1,1226794,1,1,1,'S',1,0.986607,112,921886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',40.4335,133507375,77990,NULL,'2017-10-15 10:15:19',1508062519,NULL),(1843569718,7673299,1,816690,1,1,1,'X',1,1,160,903192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',40.4571,129716912,150001,NULL,'2017-03-24 08:23:12',1490343792,NULL),(1844019253,7673299,1,1165899,1,1,1,'S',1,0.997159,176,895529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',40.4652,130466823,204111,NULL,'2017-05-04 09:29:25',1493890165,NULL),(1847126612,7673299,1,169434,1,1,1,'X',1,1,136,938433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',40.5244,135150466,119460,NULL,'2018-01-08 08:59:28',1515401968,NULL),(1838747348,7673299,1,468990,0,1,1,'S',1,0.989865,148,923123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 148}}',40.5366,122270450,147261,NULL,'2016-03-01 06:43:13',1456814593,NULL),(1839222090,7673299,1,324174,1,1,1,'S',1,0.98494,166,842551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',40.5571,122869482,165436,NULL,'2016-03-29 07:43:09',1459237389,NULL),(1844000641,7673299,1,1151550,1,1,1,'S',1,0.997297,370,937378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',40.5658,130467043,416351,NULL,'2017-05-04 09:48:27',1493891307,NULL),(1846290005,7673299,1,1375675,1,1,1,'S',1,0.994048,336,933875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',40.5684,133771540,333854,NULL,'2017-10-30 12:32:02',1509366722,NULL),(1839026549,7673299,1,285041,1,1,1,'S',1,0.994403,268,931702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',40.5848,122687319,270544,NULL,'2016-03-21 09:40:38',1458553238,NULL),(1846799762,7673299,1,1186255,1,1,1,'X',1,1,196,959419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',40.628,134569323,192889,NULL,'2017-12-11 10:36:57',1512988617,NULL),(1846240797,7673299,1,1116083,1,1,1,'S',1,0.993671,395,931638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',40.6628,133754688,427271,NULL,'2017-10-29 12:51:49',1509281509,NULL),(1843293331,7673299,1,257295,1,1,1,'S',1,0.976608,171,831642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',40.7092,129291333,162748,NULL,'2017-02-28 07:41:50',1488267710,NULL),(1846524899,7673299,1,269983,1,1,1,'S',1,0.979695,197,843764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',40.7747,134315328,212466,NULL,'2017-11-28 09:34:42',1511861682,NULL),(1846238759,7673299,1,228008,1,1,1,'X',1,1,163,913376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',40.8369,133784741,129636,NULL,'2017-10-31 09:04:32',1509440672,NULL),(1842192831,7673299,1,444619,1,1,1,'S',1,0.992188,128,894383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',40.9335,127648225,98701,NULL,'2016-11-28 07:27:12',1480318032,NULL),(1843943456,7673299,1,271482,1,1,1,'S',1,0.994,250,907945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',40.9539,130353137,286681,NULL,'2017-04-28 07:55:43',1493366143,NULL),(1847595137,7673299,1,1477402,1,1,1,'S',1,0.98995,199,931249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 199}}',40.9881,135992300,220300,NULL,'2018-02-19 09:18:47',1519031927,NULL),(1844100299,7673299,1,696206,1,1,1,'S',1,0.994898,196,914992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',41.0045,130446954,217702,NULL,'2017-05-03 05:20:29',1493788829,NULL),(1847127257,7673299,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',41.0771,135222699,42764,NULL,'2018-01-12 07:35:57',1515742557,NULL),(1846375612,7673299,1,570994,1,1,1,'S',1,0.985632,174,898687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',41.0879,134045607,172382,NULL,'2017-11-14 09:49:26',1510652966,NULL),(1846241303,7673299,1,898493,1,1,1,'S',1,0.996053,380,938366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 380}}',41.1616,133754582,434368,NULL,'2017-10-29 12:45:43',1509281143,NULL),(1846228439,7673299,1,1212726,1,1,1,'S',1,0.995455,330,946836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',41.1764,133788520,322352,NULL,'2017-10-31 13:44:39',1509457479,NULL),(1843457283,7673299,1,287996,1,1,1,'S',1,0.997758,223,905045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 223}}',41.1835,129558226,223370,NULL,'2017-03-15 11:23:02',1489576982,NULL),(1846814331,7673299,1,191662,1,1,1,'S',1,0.994118,255,943318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',41.2266,134570867,223877,NULL,'2017-12-11 12:31:31',1512995491,NULL),(1842318064,7673299,1,264452,1,1,1,'S',1,0.997409,193,906325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',41.2782,127748341,167616,NULL,'2016-12-04 11:52:40',1480852360,NULL),(1843236741,7673299,1,683032,1,1,1,'S',1,0.987421,159,898871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',41.3153,129312730,163520,NULL,'2017-03-01 14:26:41',1488378401,NULL),(1847120305,7673299,1,91569,1,1,1,'S',1,0.991713,181,870814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',41.3337,135151154,199323,NULL,'2018-01-08 09:55:02',1515405302,NULL),(1846750328,7673299,1,160562,1,1,1,'X',1,1,188,900745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',41.3356,134569755,263660,NULL,'2017-12-11 11:16:39',1512990999,NULL),(1846241877,7673299,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',41.3589,133769874,55040,NULL,'2017-10-30 10:29:13',1509359353,NULL),(1841361652,7673299,1,165725,0,1,1,'S',1,0.985222,203,875491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',41.526,126302190,232284,NULL,'2016-09-11 06:44:45',1473576285,NULL),(1842095955,7673299,1,778187,1,1,1,'S',1,0.974286,175,826229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',41.5331,127648403,167764,NULL,'2016-11-28 07:54:09',1480319649,NULL),(1844194907,7673299,1,1252912,1,1,1,'X',1,1,143,928182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',41.5634,130794309,165496,NULL,'2017-05-21 19:36:17',1495395377,NULL),(1842007855,7673299,1,731273,1,1,1,'S',1,0.998276,290,953944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',41.5766,127255565,284066,NULL,'2016-11-05 09:54:04',1478339644,NULL),(1842157253,7673299,1,408353,1,1,1,'S',1,0.988636,132,928370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',41.6449,127648245,121840,NULL,'2016-11-28 07:30:55',1480318255,NULL),(1847695869,7673299,1,312798,1,1,1,'S',1,0.980226,177,852841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',41.7744,135992630,156962,NULL,'2018-02-19 09:49:20',1519033760,NULL),(1841371304,7673299,1,284868,1,1,1,'S',1,0.985632,174,905767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',41.7774,126267862,187956,NULL,'2016-09-09 16:27:25',1473438445,NULL),(1843283381,7673299,1,1138495,1,1,1,'S',1,0.97032,219,881599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',41.8117,129310009,225410,NULL,'2017-03-01 11:35:32',1488368132,NULL),(1843522374,7673299,1,505093,1,1,1,'S',1,0.984177,158,907320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',41.8263,129702171,153104,NULL,'2017-03-23 10:57:34',1490266654,NULL),(1843311676,7673299,1,271257,1,1,1,'S',1,0.988095,168,868812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',41.9189,129314971,151260,NULL,'2017-03-01 16:51:50',1488387110,NULL),(1846213307,7673299,1,1363510,1,1,1,'S',1,0.9875,200,859932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',41.9391,133753419,215266,NULL,'2017-10-29 11:40:18',1509277218,NULL),(1841963232,7673299,1,777195,1,1,1,'X',1,1,194,907974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',41.965,127419788,226797,NULL,'2016-11-14 19:53:40',1479153220,NULL),(1847134688,7673299,1,803671,1,1,1,'X',1,1,372,949861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 372}}',41.9718,135168274,448826,NULL,'2018-01-09 08:53:22',1515488002,NULL),(1846958682,7673299,1,1177010,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 256}}',42.1587,135009898,252639,NULL,'2018-01-01 11:22:37',1514805757,NULL),(1844045283,7673299,1,1178643,1,1,1,'S',1,0.986842,114,885042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',42.1987,130568016,82930,NULL,'2017-05-09 17:29:48',1494350988,NULL),(1843577815,7673299,1,745980,1,1,1,'S',1,0.994565,184,938542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',42.2197,129716595,181264,NULL,'2017-03-24 07:46:59',1490341619,NULL),(1846234160,7673299,1,890366,1,1,1,'S',1,0.992347,196,920881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',42.2482,133769921,237314,NULL,'2017-10-30 10:33:49',1509359629,NULL),(1844067322,7673299,1,547918,1,1,1,'S',1,0.997778,225,942320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',42.2657,130441474,225586,NULL,'2017-05-02 19:38:50',1493753930,NULL),(1843488537,7673299,1,927976,1,1,1,'S',1,0.991935,186,937824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',42.2938,129716892,206778,NULL,'2017-03-24 08:20:50',1490343650,NULL),(1844674428,7673299,1,889952,1,1,1,'S',1,0.988095,168,926645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',42.3044,131426696,156676,NULL,'2017-06-24 23:53:20',1498348400,NULL),(1846384788,7673299,1,738568,1,1,1,'S',1,0.998503,334,930515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',42.4082,134045174,384424,NULL,'2017-11-14 09:08:01',1510650481,NULL),(1841866920,7673299,1,459652,1,1,1,'S',1,0.997549,204,926501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',42.4357,127156121,209980,NULL,'2016-10-30 10:31:09',1477823469,NULL),(1842872361,7673299,1,402680,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',42.4396,128772122,284528,NULL,'2017-01-31 06:17:22',1485843442,NULL),(1842148734,7673299,1,485614,1,1,1,'S',1,0.990826,109,921591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',42.4435,127647838,87930,NULL,'2016-11-28 06:41:13',1480315273,NULL),(1846452004,7673299,1,1108915,1,1,1,'S',1,0.980114,176,895665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',42.519,134314804,192832,NULL,'2017-11-28 08:34:10',1511858050,NULL),(1847018059,7673299,1,187867,1,1,1,'S',1,0.985915,213,878020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',42.5213,135010245,221518,NULL,'2018-01-01 11:45:26',1514807126,NULL),(1846422757,7673299,1,194691,1,1,1,'S',1,0.987705,366,901466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',42.5248,134045510,375242,NULL,'2017-11-14 09:40:39',1510652439,NULL),(1843484173,7673299,1,1009752,1,1,1,'S',1,0.998339,301,903573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 301}}',42.5308,129703886,370074,NULL,'2017-03-23 13:12:53',1490274773,NULL),(1846779804,7673299,1,1176736,1,1,1,'X',1,1,75,925418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',42.5399,134569967,56072,NULL,'2017-12-11 11:32:51',1512991971,NULL),(1847626107,7673299,1,480684,1,1,1,'X',1,1,102,885674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',42.5891,135992504,75029,NULL,'2018-02-19 09:35:55',1519032955,NULL),(1847192661,7673299,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',42.7414,135168181,108606,NULL,'2018-01-09 08:44:19',1515487459,NULL),(1847379390,7673299,1,1119074,1,1,1,'S',1,0.996324,136,949165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',42.8338,135581606,122552,NULL,'2018-01-29 10:52:36',1517223156,NULL),(1843394456,7673299,1,506474,1,1,1,'S',1,0.985981,321,891217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',42.8407,129558167,346596,NULL,'2017-03-15 11:19:35',1489576775,NULL),(1844175990,7673299,1,33020,1,1,1,'X',1,1,214,915136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',42.842,130611483,223516,NULL,'2017-05-12 08:32:33',1494577953,NULL),(1846776843,7673299,1,742107,1,1,1,'S',1,0.997585,207,888613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',43.1279,134569931,226542,NULL,'2017-12-11 11:30:33',1512991833,NULL),(1844098399,7673299,1,784042,1,1,1,'S',1,0.988024,167,900180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',43.1389,130447006,194734,NULL,'2017-05-03 05:24:46',1493789086,NULL),(1844050883,7673299,1,819623,0,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',43.1896,130438015,76940,NULL,'2017-05-02 15:10:28',1493737828,NULL),(1842127100,7673299,1,538312,1,1,1,'S',1,0.983871,93,915342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',43.2674,127648283,57930,NULL,'2016-11-28 07:35:09',1480318509,NULL),(1846225099,7673299,1,678867,1,1,1,'S',1,0.980874,183,857023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',43.2964,133784831,160374,NULL,'2017-10-31 09:13:26',1509441206,NULL),(1841429133,7673299,1,747085,1,1,1,'S',1,0.99763,211,934282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',43.3182,126267638,227460,NULL,'2016-09-09 16:14:23',1473437663,NULL),(1843904506,7673299,1,890675,1,1,1,'X',1,1,244,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',43.3214,130228966,221459,NULL,'2017-04-21 11:39:30',1492774770,NULL),(1841163351,7673299,1,179533,0,1,1,'S',1,0.986911,191,914414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',43.3306,125980081,169102,NULL,'2016-08-24 17:34:51',1472060091,NULL),(1842084172,7673299,1,607945,1,1,1,'S',1,0.980519,77,885318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',43.3512,127648135,52056,NULL,'2016-11-28 07:16:50',1480317410,NULL),(1843279199,7673299,1,858743,1,1,1,'S',1,0.985417,240,887546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',43.3669,129325121,264438,NULL,'2017-03-02 10:30:19',1488450619,NULL),(1846237351,7673299,1,797333,1,1,1,'S',1,0.99115,226,903572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',43.3739,133754034,300330,NULL,'2017-10-29 12:15:13',1509279313,NULL),(1842995558,7673299,1,173534,1,1,1,'S',1,0.989669,242,873956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',43.4156,129030698,228241,NULL,'2017-02-14 07:21:59',1487056919,NULL),(1843015200,7673299,1,510475,1,1,1,'S',1,0.992013,313,935430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',43.4251,128953980,346758,NULL,'2017-02-10 08:47:50',1486716470,NULL),(1843024486,7673299,1,629395,1,1,1,'S',1,0.991573,178,923876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',43.5104,128954747,201390,NULL,'2017-02-10 09:54:00',1486720440,NULL),(1846544509,7673299,1,1343685,1,1,1,'S',1,0.9925,400,887821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',43.5456,134314170,440202,NULL,'2017-11-28 07:11:36',1511853096,NULL),(1843012819,7673299,1,850502,1,1,1,'S',1,0.994318,176,934470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',43.5469,128954054,190460,NULL,'2017-02-10 08:54:14',1486716854,NULL),(1847602019,7673299,1,223373,1,1,1,'S',1,0.980114,352,849511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',43.5582,135992397,358953,NULL,'2018-02-19 09:27:01',1519032421,NULL),(1844017072,7673299,1,509357,1,1,1,'S',1,0.9825,200,844072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',43.5591,130466851,182936,NULL,'2017-05-04 09:32:08',1493890328,NULL),(1870451225,7673299,1,3228030,1,1,1,'S',1,0.955224,134,839364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',43.5629,170700884,106960,NULL,'2022-03-24 17:29:46',1648142986,NULL),(1842275512,7673299,1,172543,1,1,1,'S',1,0.994924,197,929831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',43.6402,127715252,185330,NULL,'2016-12-02 20:27:43',1480710463,NULL),(1846465521,7673299,1,1279291,1,1,1,'S',1,0.998366,306,952877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',43.6514,134314428,368184,NULL,'2017-11-28 07:44:26',1511855066,NULL),(1846196675,7673299,1,654057,1,1,1,'S',1,0.987768,327,925585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',43.716,133769398,355001,NULL,'2017-10-30 09:43:29',1509356609,NULL),(1847297758,7673299,1,198892,1,1,1,'S',1,0.993151,365,928631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',43.7366,135457012,371270,NULL,'2018-01-23 09:27:32',1516699652,NULL),(1842983808,7673299,1,777797,1,1,1,'S',1,0.981982,222,889078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',43.9305,128954218,284860,NULL,'2017-02-10 09:06:47',1486717607,NULL),(1843311725,7673299,1,197300,1,1,1,'S',1,0.985591,347,899084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',43.9595,129309865,392662,NULL,'2017-03-01 11:22:59',1488367379,NULL),(1846212602,7673299,1,865234,1,1,1,'S',1,0.995475,221,936962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',43.9867,133753912,248892,NULL,'2017-10-29 12:08:16',1509278896,NULL),(1846701977,7673299,1,782802,1,1,1,'X',1,1,319,921055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',44.0258,134570631,339736,NULL,'2017-12-11 12:14:50',1512994490,NULL),(1843280265,7673299,1,331986,1,1,1,'S',1,0.991935,186,881417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',44.1027,129308349,185722,NULL,'2017-03-01 08:47:18',1488358038,NULL),(1841261020,7673299,1,538114,1,1,1,'S',1,0.988889,225,873464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',44.2736,126151037,236920,NULL,'2016-09-02 22:15:42',1472854542,NULL),(1843969112,7673299,1,938558,1,1,1,'S',1,0.994253,87,943389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',44.2762,130228830,61464,NULL,'2017-04-21 11:31:26',1492774286,NULL),(1847155587,7673299,1,1282554,1,1,1,'S',1,0.984163,221,911347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',44.3073,135150888,250920,NULL,'2018-01-08 09:32:32',1515403952,NULL),(1846318744,7673299,1,1098232,1,1,1,'S',1,0.995495,111,947871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',44.3188,134045637,90068,NULL,'2017-11-14 09:51:47',1510653107,NULL),(1844035285,7673299,1,247963,1,1,1,'S',1,0.997093,172,890745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',44.3311,130458741,150362,NULL,'2017-05-03 19:26:59',1493839619,NULL),(1841417717,7673299,1,674445,1,1,1,'S',1,0.986188,181,871999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',44.3382,126302309,151542,NULL,'2016-09-11 06:53:45',1473576825,NULL),(1843030063,7673299,1,725355,1,1,1,'S',1,0.992424,132,939397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',44.3732,128954307,118276,NULL,'2017-02-10 09:14:59',1486718099,NULL),(1846482294,7673299,1,919979,1,1,1,'X',1,1,282,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',44.4348,134314234,327987,NULL,'2017-11-28 07:18:23',1511853503,NULL),(1846494623,7673299,1,241859,1,1,1,'S',1,0.987923,207,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',44.4587,134314444,213862,NULL,'2017-11-28 07:46:43',1511855203,NULL),(1844149762,7673299,1,173311,1,1,1,'S',1,0.97191,178,883466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',44.5757,130800601,173610,NULL,'2017-05-22 08:08:46',1495440526,NULL),(1842207701,7673299,1,788450,1,1,1,'S',1,0.983721,215,884768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',44.6186,127793719,267714,NULL,'2016-12-07 09:13:34',1481102014,NULL),(1847269113,7673299,1,179234,1,1,1,'S',1,0.99569,348,921777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',44.6241,135456842,384280,NULL,'2018-01-23 09:14:15',1516698855,NULL),(1846692966,7673299,1,774490,1,1,1,'S',1,0.994709,189,934410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',44.6756,134569365,221720,NULL,'2017-12-11 10:40:28',1512988828,NULL),(1843230486,7673299,1,679394,1,1,1,'S',1,0.997487,199,906227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',44.7181,129365865,172884,NULL,'2017-03-04 14:40:12',1488638412,NULL),(1846336314,7673299,1,1365723,1,1,1,'S',1,0.990385,312,901268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',44.8888,134064093,332990,NULL,'2017-11-15 09:34:22',1510738462,NULL),(1844318539,7673299,1,280626,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',44.9461,130940471,63188,NULL,'2017-05-29 20:12:49',1496088769,NULL),(1846282373,7673299,1,1163381,1,1,1,'S',1,0.996951,328,902195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',44.9668,133771320,349884,NULL,'2017-10-30 12:17:29',1509365849,NULL),(1846481966,7673299,1,1289553,1,1,1,'S',1,0.995268,317,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',45.0142,134314869,346739,NULL,'2017-11-28 08:42:02',1511858522,NULL),(1842087414,7673299,1,821724,1,1,1,'S',1,0.963816,152,857994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',45.0303,127647889,131884,NULL,'2016-11-28 06:48:59',1480315739,NULL),(1843562198,7673299,1,739172,1,1,1,'S',1,0.994987,399,945632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',45.0886,129716774,407558,NULL,'2017-03-24 08:06:57',1490342817,NULL),(1843283927,7673299,1,796948,1,1,1,'S',1,0.991379,174,935800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',45.2051,129291426,171666,NULL,'2017-02-28 07:52:23',1488268343,NULL),(1847143590,7673299,1,545263,1,1,1,'S',1,0.993243,222,896274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',45.3102,135150278,206116,NULL,'2018-01-08 08:44:38',1515401078,NULL),(1843523592,7673299,1,248754,1,1,1,'S',1,0.997159,176,949005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',45.4027,129716869,170590,NULL,'2017-03-24 08:18:59',1490343539,NULL),(1847163006,7673299,1,1164264,1,1,1,'X',1,1,295,953763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',45.4143,135168314,269614,NULL,'2018-01-09 08:57:33',1515488253,NULL),(1839094158,7673299,1,468989,0,1,1,'S',1,0.990521,211,913244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',45.5165,122734864,244668,NULL,'2016-03-23 15:31:43',1458747103,NULL),(1843233289,7673299,1,762137,1,1,1,'S',1,0.985887,248,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',45.6273,129309790,316580,NULL,'2017-03-01 11:14:58',1488366898,NULL),(1846514268,7673299,1,1382124,1,1,1,'S',1,0.997449,392,901428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',45.7315,134315437,491684,NULL,'2017-11-28 09:45:38',1511862338,NULL),(1843601239,7673299,1,293782,1,1,1,'S',1,0.995495,333,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',45.7727,129703976,324324,NULL,'2017-03-23 13:19:13',1490275153,NULL),(1842287783,7673299,1,564285,1,1,1,'S',1,0.982587,201,910473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',45.8013,127794031,212750,NULL,'2016-12-07 09:41:58',1481103718,NULL),(1846740762,7673299,1,1243936,1,1,1,'X',1,1,103,918916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',45.8273,134569768,100424,NULL,'2017-12-11 11:17:54',1512991074,NULL),(1847160952,7673299,1,1252439,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 109}}',45.8327,135222527,99832,NULL,'2018-01-12 07:22:34',1515741754,NULL),(1840078001,7673299,1,769727,1,1,1,'S',1,0.993506,154,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',45.8979,124293419,158894,NULL,'2016-06-01 07:30:57',1464766257,NULL),(1843250955,7673299,1,1010108,1,1,1,'S',1,0.995601,341,932206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 341}}',45.9152,129315042,463748,NULL,'2017-03-01 16:56:10',1488387370,NULL),(1844052224,7673299,1,261183,1,1,1,'S',1,0.994286,175,886197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',46.0147,130594280,167031,NULL,'2017-05-11 09:54:47',1494496487,NULL),(1843272488,7673299,1,941331,1,1,1,'S',1,0.988889,180,927105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',46.031,129325219,195720,NULL,'2017-03-02 10:41:29',1488451289,NULL),(1847084489,7673299,1,351269,1,1,1,'X',1,1,264,915771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',46.0779,135168650,321806,NULL,'2018-01-09 09:32:10',1515490330,NULL),(1841323478,7673299,1,685368,1,1,1,'S',1,0.994845,194,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',46.0888,126269100,202672,NULL,'2016-09-09 17:45:46',1473443146,NULL),(1842182245,7673299,1,560079,1,1,1,'S',1,0.990132,152,886195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',46.1115,127648374,115191,NULL,'2016-11-28 07:48:34',1480319314,NULL),(1847025890,7673299,1,193319,1,1,1,'S',1,0.993535,232,932825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',46.1383,135010284,262960,NULL,'2018-01-01 11:48:11',1514807291,NULL),(1846735235,7673299,1,230216,1,1,1,'S',1,0.997076,342,943720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',46.3068,134569497,352528,NULL,'2017-12-11 10:52:26',1512989546,NULL),(1843942935,7673299,1,364947,1,1,1,'S',1,0.991632,239,879533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',46.5098,130405447,219052,NULL,'2017-04-30 18:27:25',1493576845,NULL),(1843258790,7673299,1,236838,1,1,1,'S',1,0.989501,381,919614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 381}}',46.5212,129312811,418702,NULL,'2017-03-01 14:31:03',1488378663,NULL),(1844136720,7673299,1,169368,1,1,1,'X',1,1,216,937752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.6932,130800037,232744,NULL,'2017-05-22 06:53:52',1495436032,NULL),(1843872317,7673299,1,225149,1,1,1,'S',1,0.968023,172,853523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',46.7591,130353206,188250,NULL,'2017-04-28 08:02:51',1493366571,NULL),(1846203661,7673299,1,979899,1,1,1,'S',1,0.99589,365,943469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',46.8914,133769327,362102,NULL,'2017-10-30 09:35:35',1509356135,NULL),(1843529006,7673299,1,252216,1,1,1,'X',1,1,165,894530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',47.0306,129716487,178360,NULL,'2017-03-24 07:35:09',1490340909,NULL),(1843338618,7673299,1,285483,1,1,1,'S',1,0.993865,163,896562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',47.0516,129312864,158974,NULL,'2017-03-01 14:34:15',1488378855,NULL),(1839017347,7673299,1,670300,0,1,1,'S',1,0.974747,99,862257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',47.2868,122708126,63910,NULL,'2016-03-22 10:37:22',1458643042,NULL),(1847434710,7673299,1,729810,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',47.3173,135581304,207760,NULL,'2018-01-29 10:26:19',1517221579,NULL),(1840146791,7673299,1,671096,1,1,1,'S',1,0.98913,184,884444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',47.3269,124394995,165213,NULL,'2016-06-05 16:55:45',1465145745,NULL),(1842245596,7673299,1,470275,1,1,1,'S',1,0.992754,276,893742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',47.6121,127707810,268557,NULL,'2016-12-02 12:10:33',1480680633,NULL),(1843327617,7673299,1,207276,1,1,1,'S',1,0.995588,340,917770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',47.6151,129325362,416698,NULL,'2017-03-02 10:55:49',1488452149,NULL),(1847403102,7673299,1,546628,1,1,1,'S',1,0.995495,222,933293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',47.6253,135581927,243136,NULL,'2018-01-29 11:22:40',1517224960,NULL),(1842024746,7673299,1,385851,1,1,1,'X',1,1,162,907078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',47.8012,127419672,143780,NULL,'2016-11-14 19:44:04',1479152644,NULL),(1842075859,7673299,1,768827,1,1,1,'S',1,0.984456,193,918025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',47.8229,127648434,224138,NULL,'2016-11-28 07:58:07',1480319887,NULL),(1841222154,7673299,1,204955,0,1,1,'S',1,0.981651,109,863274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',48.1528,126151626,68416,NULL,'2016-09-02 23:08:55',1472857735,NULL),(1847137283,7673299,1,174299,1,1,1,'S',1,0.978571,210,852018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',48.199,135152064,199370,NULL,'2018-01-08 11:12:37',1515409957,NULL),(1847680624,7673299,1,416475,1,1,1,'S',1,0.990385,208,882591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',48.2873,135992475,193564,NULL,'2018-02-19 09:33:46',1519032826,NULL),(1843280821,7673299,1,415685,1,1,1,'S',1,0.992095,253,874136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',48.3854,129290787,249546,NULL,'2017-02-28 06:48:16',1488264496,NULL),(1843009173,7673299,1,179072,1,1,1,'S',1,0.962349,332,856705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',48.4329,128954388,362598,NULL,'2017-02-10 09:23:57',1486718637,NULL),(1841282668,7673299,1,177848,1,1,1,'S',1,0.991497,294,888519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',48.5186,126151383,274671,NULL,'2016-09-02 22:46:09',1472856369,NULL),(1843033334,7673299,1,190394,1,1,1,'S',1,0.991304,230,885947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',48.5902,129030492,224027,NULL,'2017-02-14 06:57:54',1487055474,NULL),(1839196758,7673299,1,250354,1,1,1,'S',1,0.985816,141,862205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',48.8046,122949780,114014,NULL,'2016-04-02 00:22:41',1459556561,NULL),(1847109480,7673299,1,255275,1,1,1,'X',1,1,191,900182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',48.8717,135222550,180332,NULL,'2018-01-12 07:24:45',1515741885,NULL),(1843074536,7673299,1,156681,1,1,1,'S',1,0.990385,208,924434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',48.8938,128954556,222090,NULL,'2017-02-10 09:38:26',1486719506,NULL),(1845940043,7673299,1,1170443,1,1,1,'S',1,0.995485,443,933958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',48.9139,133509065,482962,NULL,'2017-10-15 12:00:07',1508068807,NULL),(1844397597,7673299,1,1004401,1,1,1,'S',1,0.995726,234,942814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',48.9157,131126936,256750,NULL,'2017-06-09 06:25:20',1496989520,NULL),(1844023700,7673299,1,69101,1,1,1,'S',1,0.99763,211,907889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',48.9432,130466181,209650,NULL,'2017-05-04 08:30:06',1493886606,NULL),(1843877798,7673299,1,1134792,1,1,1,'S',1,0.997854,233,953972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',49.0144,130328130,267730,NULL,'2017-04-26 15:25:55',1493220355,NULL),(1841407948,7673299,1,555721,1,1,1,'S',1,0.998182,275,954755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',49.1607,126344502,248442,NULL,'2016-09-13 16:57:30',1473785850,NULL),(1843875345,7673299,1,706725,1,1,1,'X',1,1,162,941312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',49.19,130328986,180556,NULL,'2017-04-26 16:19:11',1493223551,NULL),(1844257853,7673299,1,517477,1,1,1,'S',1,0.979769,173,903313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',49.2003,130809847,170862,NULL,'2017-05-22 20:03:10',1495483390,NULL),(1846337597,7673299,1,230633,1,1,1,'S',1,0.994709,189,932466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',49.3392,134045417,200320,NULL,'2017-11-14 09:31:18',1510651878,NULL),(1842288206,7673299,1,691795,1,1,1,'S',1,0.993734,399,896635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',49.3702,127748237,403379,NULL,'2016-12-04 11:47:24',1480852044,NULL),(1847166160,7673299,1,711178,1,1,1,'X',1,1,173,953920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',49.486,135222433,184960,NULL,'2018-01-12 07:13:02',1515741182,NULL),(1844090546,7673299,1,470342,1,1,1,'S',1,0.989637,193,879040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',49.554,130599070,159162,NULL,'2017-05-11 14:56:55',1494514615,NULL),(1847118982,7673299,1,787605,1,1,1,'S',1,0.987864,206,923447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',49.7408,135168138,255410,NULL,'2018-01-09 08:40:19',1515487219,NULL),(1841430136,7673299,1,249008,1,1,1,'X',1,1,218,940601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',49.7435,126272649,196308,NULL,'2016-09-09 21:59:58',1473458398,NULL),(1842329981,7673299,1,203303,1,1,1,'S',1,0.983051,236,909638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',49.7746,127715353,213152,NULL,'2016-12-02 20:36:03',1480710963,NULL),(1847107673,7673299,1,652436,1,1,1,'S',1,0.990566,159,933579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',49.9195,135168404,138500,NULL,'2018-01-09 09:06:04',1515488764,NULL),(1843090085,7673299,1,385427,1,1,1,'S',1,0.989967,299,922876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',50.0181,128954131,356976,NULL,'2017-02-10 08:59:26',1486717166,NULL),(1838658782,7673299,1,222556,1,1,1,'S',1,0.996305,406,896978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 406}}',50.0444,122114751,420865,NULL,'2016-02-22 20:22:54',1456172574,NULL),(1842316653,7673299,1,713304,1,1,1,'S',1,0.990148,203,931201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',50.139,127793821,211614,NULL,'2016-12-07 09:24:48',1481102688,NULL),(1844088551,7673299,1,685027,1,1,1,'X',1,1,196,927475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',50.2682,130466758,196236,NULL,'2017-05-04 09:24:10',1493889850,NULL),(1841853485,7673299,1,834857,1,1,1,'S',1,0.993056,144,940601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',50.593,127155787,128380,NULL,'2016-10-30 10:08:31',1477822111,NULL),(1843524852,7673299,1,714790,1,1,1,'S',1,0.993711,159,941510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',50.6143,129716699,153208,NULL,'2017-03-24 07:59:36',1490342376,NULL),(1843337663,7673299,1,467033,1,1,1,'S',1,0.991202,341,888244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',50.676,129308387,320138,NULL,'2017-03-01 08:51:56',1488358316,NULL),(1847182459,7673299,1,1070345,1,1,1,'S',1,0.990361,415,887146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',50.7829,135150847,396478,NULL,'2018-01-08 09:29:31',1515403771,NULL),(1843898173,7673299,1,805886,1,1,1,'S',1,0.98659,261,901267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',50.7963,130228558,365666,NULL,'2017-04-21 11:15:30',1492773330,NULL),(1843241475,7673299,1,224527,1,1,1,'S',1,0.990521,211,887768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',50.8836,129312932,183574,NULL,'2017-03-01 14:38:19',1488379099,NULL),(1843886361,7673299,1,968338,1,1,1,'S',1,0.984211,190,916054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',50.961,130405550,204280,NULL,'2017-04-30 18:33:28',1493577208,NULL),(1844116192,7673299,1,1051708,1,1,1,'S',1,0.997041,169,953946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',50.9948,130492930,162376,NULL,'2017-05-05 19:09:43',1494011383,NULL),(1847042763,7673299,1,709156,1,1,1,'S',1,0.993333,225,929642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',51.0177,135009959,238902,NULL,'2018-01-01 11:26:30',1514805990,NULL),(1844439805,7673299,1,1112371,1,1,1,'X',1,1,219,952960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',51.0922,131101474,229788,NULL,'2017-06-07 17:24:48',1496856288,NULL),(1847373223,7673299,1,273270,1,1,1,'S',1,0.997312,186,903787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',51.1614,135581333,160878,NULL,'2018-01-29 10:28:12',1517221692,NULL),(1844055456,7673299,1,821659,1,1,1,'S',1,0.993671,158,941554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',51.439,130438746,130380,NULL,'2017-05-02 15:59:01',1493740741,NULL),(1847355286,7673299,1,83832,1,1,1,'S',1,0.988739,222,907970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',51.4621,135581820,322834,NULL,'2018-01-29 11:13:29',1517224409,NULL),(1840028369,7673299,1,679512,1,1,1,'S',1,0.97551,245,824317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',51.5153,124285110,254100,NULL,'2016-05-31 19:22:19',1464722539,NULL),(1843252994,7673299,1,170973,1,1,1,'S',1,0.973585,265,887948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',51.5824,129325301,255860,NULL,'2017-03-02 10:49:07',1488451747,NULL),(1843282429,7673299,1,514687,1,1,1,'S',1,0.982456,228,862707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',51.634,129325046,202017,NULL,'2017-03-02 10:23:27',1488450207,NULL),(1839023038,7673299,1,351343,0,1,1,'S',1,0.991453,234,874753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',51.6775,122734783,234118,NULL,'2016-03-23 15:27:51',1458746871,NULL),(1843293984,7673299,1,342672,1,1,1,'S',1,0.995169,207,937147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',51.8262,129325141,226932,NULL,'2017-03-02 10:32:37',1488450757,NULL),(1843359769,7673299,1,392097,0,1,1,'S',1,0.981685,273,908545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',51.8473,129557996,278678,NULL,'2017-03-15 11:08:00',1489576080,NULL),(1847225261,7673299,1,1272256,1,1,1,'S',1,0.988263,213,909021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',51.937,135348468,225720,NULL,'2018-01-18 09:50:09',1516269009,NULL),(1839100424,7673299,1,260582,1,1,1,'S',1,0.985782,211,907997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',51.9415,122671621,217932,NULL,'2016-03-20 15:43:50',1458488630,NULL),(1847118579,7673299,1,786939,1,1,1,'S',1,0.997748,222,947588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222}}',51.9888,135222411,248290,NULL,'2018-01-12 07:10:23',1515741023,NULL),(1844144593,7673299,1,421468,1,1,1,'S',1,0.995283,212,895257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',52.0452,130794257,206581,NULL,'2017-05-21 19:33:04',1495395184,NULL),(1841894323,7673299,1,672862,1,1,1,'X',1,1,269,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',52.191,127155821,297878,NULL,'2016-10-30 10:11:25',1477822285,NULL),(1844827767,7673299,1,309530,1,1,1,'S',1,0.997222,180,892937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 180}}',52.309,131628627,183182,NULL,'2017-07-05 20:52:52',1499287972,NULL),(1847291817,7673299,1,303141,1,1,1,'S',1,0.998986,493,950146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',52.3366,135457249,557378,NULL,'2018-01-23 09:48:39',1516700919,NULL),(1839198830,7673299,1,529989,1,1,1,'S',1,0.986726,113,865782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',52.3389,122869495,82701,NULL,'2016-03-29 07:44:18',1459237458,NULL),(1844103679,7673299,1,391563,1,1,1,'S',1,0.994565,184,944973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',52.3584,130438980,206930,NULL,'2017-05-02 16:12:17',1493741537,NULL),(1843232029,7673299,1,680046,1,1,1,'S',1,0.992462,199,938958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',52.3855,129291508,218320,NULL,'2017-02-28 08:00:06',1488268806,NULL),(1844448901,7673299,1,201517,1,1,1,'S',1,0.978774,212,890608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',52.4703,131011193,269540,NULL,'2017-06-02 21:35:08',1496439308,NULL),(1844147954,7673299,1,907591,1,1,1,'S',1,0.996552,145,950302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',52.4708,130794170,115110,NULL,'2017-05-21 19:26:16',1495394776,NULL),(1846277594,7673299,1,818682,1,1,1,'S',1,0.978689,305,899287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',52.5933,133753189,314862,NULL,'2017-10-29 11:26:51',1509276411,NULL),(1844652947,7673299,1,700556,1,1,1,'S',1,0.997653,213,944013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',52.7773,131426457,251230,NULL,'2017-06-24 23:34:34',1498347274,NULL),(1844502778,7673299,1,987115,1,1,1,'S',1,0.992683,205,930261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 205}}',52.811,131105612,264200,NULL,'2017-06-07 23:15:58',1496877358,NULL),(1843237314,7673299,1,822281,1,1,1,'S',1,0.99495,396,924231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',53.0733,129290726,443935,NULL,'2017-02-28 06:43:18',1488264198,NULL),(1847045582,7673299,1,1404084,1,1,1,'X',1,1,238,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',53.2871,135009804,240780,NULL,'2018-01-01 11:17:02',1514805422,NULL),(1840129287,7673299,1,823028,1,1,1,'S',1,0.992,250,926752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',53.3173,124394909,260820,NULL,'2016-06-05 16:51:16',1465145476,NULL),(1843567872,7673299,1,815327,1,1,1,'S',1,0.991071,224,914062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',53.3328,129716529,273530,NULL,'2017-03-24 07:39:55',1490341195,NULL),(1841950268,7673299,1,900010,1,1,1,'S',1,0.980392,153,870990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',53.4191,127435454,159376,NULL,'2016-11-15 19:56:51',1479239811,NULL),(1842034684,7673299,1,311450,1,1,1,'S',1,0.97907,215,898175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',53.4582,127435216,224052,NULL,'2016-11-15 19:36:59',1479238619,NULL),(1847332979,7673299,1,471175,1,1,1,'S',1,0.996656,299,939162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',53.498,135581647,338878,NULL,'2018-01-29 10:56:02',1517223362,NULL),(1842304233,7673299,1,907592,0,1,1,'S',1,0.951977,177,826968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',53.5199,127794004,141590,NULL,'2016-12-07 09:39:28',1481103568,NULL),(1844094960,7673299,1,51101,1,1,1,'X',1,1,230,915798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',53.7464,130438537,285848,NULL,'2017-05-02 15:43:29',1493739809,NULL),(1841397957,7673299,1,796949,1,1,1,'S',1,0.953125,256,830395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 256}}',53.7581,126301842,262170,NULL,'2016-09-11 06:22:07',1473574927,NULL),(1842017829,7673299,1,379738,1,1,1,'S',1,0.992611,203,917375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',53.8197,127435301,182798,NULL,'2016-11-15 19:45:11',1479239111,NULL),(1844499448,7673299,1,624945,1,1,1,'S',1,0.986979,192,914295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',53.9545,131013328,197210,NULL,'2017-06-03 01:05:51',1496451951,NULL),(1846386530,7673299,1,1047657,1,1,1,'S',1,0.997468,395,934665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',54.2246,134045290,411288,NULL,'2017-11-14 09:19:14',1510651154,NULL),(1842130861,7673299,1,235074,1,1,1,'S',1,0.996599,147,895820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',54.2527,127648236,128074,NULL,'2016-11-28 07:29:10',1480318150,NULL),(1844223789,7673299,1,862875,1,1,1,'S',1,0.992366,262,920328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 262}}',54.4,130799886,363860,NULL,'2017-05-22 06:35:07',1495434907,NULL),(1844779913,7673299,1,271509,1,1,1,'X',1,1,357,937712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357}}',54.716,131628773,456380,NULL,'2017-07-05 21:09:28',1499288968,NULL),(1843068484,7673299,1,215894,1,1,1,'S',1,0.981959,194,899988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',54.7752,128954670,192410,NULL,'2017-02-10 09:48:26',1486720106,NULL),(1847248732,7673299,1,94135,1,1,1,'S',1,0.956873,371,805497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 339}, \"maximum_statistics\": {\"great\": 371}}',54.8218,135456676,377820,NULL,'2018-01-23 08:56:30',1516697790,NULL),(1843527093,7673299,1,717064,1,1,1,'S',1,0.997436,195,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',55.0692,129716849,201232,NULL,'2017-03-24 08:16:48',1490343408,NULL),(1847155046,7673299,1,307635,1,1,1,'S',1,0.997608,209,886475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',55.1489,135222462,200212,NULL,'2018-01-12 07:15:48',1515741348,NULL),(1844069788,7673299,1,139371,1,1,1,'S',1,0.99262,271,872782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',55.1742,130595541,238332,NULL,'2017-05-11 11:30:55',1494502255,NULL),(1847149759,7673299,1,427284,1,1,1,'S',1,0.994924,197,894074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',55.2584,135222294,177932,NULL,'2018-01-12 06:59:29',1515740369,NULL),(1844067431,7673299,1,547920,1,1,1,'X',1,1,296,908485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',55.3432,130441540,297536,NULL,'2017-05-02 19:46:28',1493754388,NULL),(1841403448,7673299,1,308007,1,1,1,'S',1,0.994253,261,881160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',55.3755,126300404,271410,NULL,'2016-09-11 04:49:44',1473569384,NULL),(1844482633,7673299,1,707683,1,1,1,'S',1,0.990385,156,932587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',55.7195,131075292,153882,NULL,'2017-06-06 07:18:23',1496733503,NULL),(1842210818,7673299,1,999017,1,1,1,'S',1,0.986339,183,921662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',55.7226,127752030,170168,NULL,'2016-12-04 15:28:10',1480865290,NULL),(1842053786,7673299,1,818076,1,1,1,'S',1,0.990157,254,932123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',55.7935,127435337,249084,NULL,'2016-11-15 19:48:28',1479239308,NULL),(1847390442,7673299,1,179413,1,1,1,'S',1,0.996718,457,902533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',55.9261,135581586,449518,NULL,'2018-01-29 10:50:43',1517223043,NULL),(1847611409,7673299,1,233699,1,1,1,'S',1,0.985656,244,913535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',55.9376,135992549,285400,NULL,'2018-02-19 09:40:02',1519033202,NULL),(1843329579,7673299,1,281081,1,1,1,'S',1,0.988479,217,925254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',55.9686,129325188,213640,NULL,'2017-03-02 10:38:27',1488451107,NULL),(1844468360,7673299,1,697251,1,1,1,'S',1,0.990566,106,934386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',56.0199,131028115,82476,NULL,'2017-06-03 16:46:58',1496508418,NULL),(1841427906,7673299,1,928804,1,1,1,'S',1,0.998106,264,954459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',56.0497,126267946,284540,NULL,'2016-09-09 16:31:38',1473438698,NULL),(1846232089,7673299,1,794947,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',56.147,133770494,269740,NULL,'2017-10-30 11:14:57',1509362097,NULL),(1843974257,7673299,1,777231,1,1,1,'S',1,0.982456,114,861542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',56.5444,130405350,97606,NULL,'2017-04-30 18:21:25',1493576485,NULL),(1841905829,7673299,1,181016,1,1,1,'S',1,0.997126,174,901396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',56.6308,127156145,153788,NULL,'2016-10-30 10:32:59',1477823579,NULL),(1844469476,7673299,1,485261,1,1,1,'X',1,1,188,954753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',56.8344,131105882,195740,NULL,'2017-06-07 23:46:40',1496879200,NULL),(1847194208,7673299,1,1345407,1,1,1,'S',1,0.994475,181,921488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',56.8814,135222658,184162,NULL,'2018-01-12 07:33:05',1515742385,NULL),(1844390845,7673299,1,241579,1,1,1,'S',1,0.986979,192,863005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',57.0862,131075454,179868,NULL,'2017-06-06 07:32:54',1496734374,NULL),(1842307226,7673299,1,819996,1,1,1,'S',1,0.974895,239,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',57.1736,127793989,261230,NULL,'2016-12-07 09:37:59',1481103479,NULL),(1841354589,7673299,1,777865,1,1,1,'S',1,0.982234,197,911479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',57.223,126321609,180170,NULL,'2016-09-12 07:01:57',1473663717,NULL),(1847445708,7673299,1,836920,1,1,1,'S',1,0.987544,281,909219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',57.2463,135581478,324702,NULL,'2018-01-29 10:40:36',1517222436,NULL),(1847672187,7673299,1,1021339,1,1,1,'S',1,0.98996,249,928338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',57.3033,135992452,272950,NULL,'2018-02-19 09:31:21',1519032681,NULL),(1846206004,7673299,1,203217,1,1,1,'S',1,0.994469,452,896105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',57.3457,133770592,504843,NULL,'2017-10-30 11:22:06',1509362526,NULL),(1843909869,7673299,1,813819,1,1,1,'S',1,0.993691,317,939450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',57.427,130228809,362596,NULL,'2017-04-21 11:30:33',1492774233,NULL),(1847239666,7673299,1,1000926,1,1,1,'S',1,0.992683,205,938080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',57.4781,135456706,231068,NULL,'2018-01-23 08:59:47',1516697987,NULL),(1844022284,7673299,1,171543,1,1,1,'S',1,0.986702,188,890285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',57.5929,130458799,227850,NULL,'2017-05-03 19:31:42',1493839902,NULL),(1841401621,7673299,1,735791,1,1,1,'S',1,0.986641,262,912195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',57.6369,126272438,302078,NULL,'2016-09-09 21:42:48',1473457368,NULL),(1841330006,7673299,1,692010,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 226}}',57.7309,126302778,250940,NULL,'2016-09-11 07:23:35',1473578615,NULL),(1843049798,7673299,1,967794,1,1,1,'S',1,0.985714,315,918775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',57.7521,128954263,324940,NULL,'2017-02-10 09:10:50',1486717850,NULL),(1843887495,7673299,1,799488,1,1,1,'X',1,1,185,953409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',57.7553,130381966,198896,NULL,'2017-04-29 16:03:54',1493481834,NULL),(1841393823,7673299,1,730851,1,1,1,'S',1,0.995935,246,922769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 246}}',57.8703,126302542,299540,NULL,'2016-09-11 07:10:19',1473577819,NULL),(1847138965,7673299,1,1031671,1,1,1,'S',1,0.995556,225,940442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 225}}',58.0035,135222501,258670,NULL,'2018-01-12 07:20:06',1515741606,NULL),(1844349943,7673299,1,708818,1,1,1,'S',1,0.99537,216,947037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',58.0444,130858912,227870,NULL,'2017-05-25 19:44:05',1495741445,NULL),(1847110287,7673299,1,255758,1,1,1,'S',1,0.994141,256,892817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',58.0535,135222265,283730,NULL,'2018-01-12 06:56:57',1515740217,NULL),(1847243338,7673299,1,1111011,1,1,1,'S',1,0.995885,243,927422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 243}}',58.2073,135348126,279060,NULL,'2018-01-18 09:19:43',1516267183,NULL),(1840134494,7673299,1,345480,1,1,1,'S',1,0.988372,301,878396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',58.4045,124293379,276304,NULL,'2016-06-01 07:27:39',1464766059,NULL),(1843076629,7673299,1,103736,1,1,1,'S',1,0.976341,317,895369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',58.6284,129030581,360300,NULL,'2017-02-14 07:08:09',1487056089,NULL),(1841382166,7673299,1,724618,1,1,1,'S',1,0.98,225,888932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',58.9297,126300371,268990,NULL,'2016-09-11 04:46:54',1473569214,NULL),(1846271984,7673299,1,931662,1,1,1,'S',1,0.996888,482,895194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',58.9593,133783681,585122,NULL,'2017-10-31 06:34:02',1509431642,NULL),(1843981567,7673299,1,298138,1,1,1,'S',1,0.968354,237,874023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',59.009,130223879,246980,NULL,'2017-04-21 03:36:09',1492745769,NULL),(1844490517,7673299,1,796258,1,1,1,'S',1,0.987037,270,917627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',59.3359,131075550,286280,NULL,'2017-06-06 07:42:41',1496734961,NULL),(1843896440,7673299,1,322242,1,1,1,'S',1,0.998175,274,954799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',59.5301,130228755,280830,NULL,'2017-04-21 11:26:29',1492773989,NULL),(1844087860,7673299,1,778165,1,1,1,'S',1,0.990964,166,935013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',59.8204,130484364,166160,NULL,'2017-05-05 09:30:26',1493976626,NULL),(1847250343,7673299,1,261695,1,1,1,'S',1,0.992157,255,886230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',60.1291,135457332,251046,NULL,'2018-01-23 09:56:18',1516701378,NULL),(1843076727,7673299,1,157807,1,1,1,'S',1,0.983294,419,899154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',60.1449,128954501,535434,NULL,'2017-02-10 09:33:50',1486719230,NULL),(1841374438,7673299,1,287967,1,1,1,'S',1,0.995786,356,878860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 356}}',60.2546,126321595,441055,NULL,'2016-09-12 06:59:06',1473663546,NULL),(1844186338,7673299,1,460777,1,1,1,'S',1,0.994737,285,892685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',60.3673,130615633,295084,NULL,'2017-05-12 13:01:06',1494594066,NULL),(1846209559,7673299,1,1192271,1,1,1,'S',1,0.994604,278,936686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',60.4352,133769995,314048,NULL,'2017-10-30 10:39:04',1509359944,NULL),(1847094828,7673299,1,991027,1,1,1,'S',1,0.990132,456,930343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',60.4729,135151612,534710,NULL,'2018-01-08 10:35:24',1515407724,NULL),(1841310246,7673299,1,750664,1,1,1,'S',1,0.996644,298,927376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',60.5167,126302261,406740,NULL,'2016-09-11 06:49:44',1473576584,NULL),(1847369001,7673299,1,1111084,1,1,1,'S',1,0.997143,350,950821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 350}}',60.9417,135581427,473722,NULL,'2018-01-29 10:36:26',1517222186,NULL),(1844097686,7673299,1,1132874,1,1,1,'S',1,0.996324,272,940834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',60.9928,130438425,282660,NULL,'2017-05-02 15:36:45',1493739405,NULL),(1843923290,7673299,1,905994,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',61.1703,130346003,75308,NULL,'2017-04-27 18:41:01',1493318461,NULL),(1843968920,7673299,1,683034,1,1,1,'S',1,0.988688,221,911766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',61.1896,130346476,240510,NULL,'2017-04-27 19:17:57',1493320677,NULL),(1843330430,7673299,1,745979,1,1,1,'S',1,0.988722,266,925502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',61.5095,129341718,328096,NULL,'2017-03-03 11:06:00',1488539160,NULL),(1847423820,7673299,1,1162918,1,1,1,'S',1,0.996622,296,943762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',61.607,135581540,342540,NULL,'2018-01-29 10:45:45',1517222745,NULL),(1844178207,7673299,1,747023,1,1,1,'S',1,0.995726,117,948123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',61.6164,130799975,90470,NULL,'2017-05-22 06:45:43',1495435543,NULL),(1843070474,7673299,1,290768,1,1,1,'S',1,0.990625,320,933222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',61.9964,129030467,354240,NULL,'2017-02-14 06:54:41',1487055281,NULL),(1847139095,7673299,1,1146343,1,1,1,'S',1,0.99654,289,935836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 289}}',62.1503,135222373,374060,NULL,'2018-01-12 07:07:02',1515740822,NULL),(1845738783,7673299,1,1254550,1,1,1,'S',1,0.991189,227,922883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',62.2531,133092852,241420,NULL,'2017-09-21 21:43:56',1506030236,NULL),(1843884495,7673299,1,170377,1,1,1,'S',1,0.979167,504,902460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 483, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 504}}',62.5338,130353279,623520,NULL,'2017-04-28 08:11:58',1493367118,NULL),(1843933817,7673299,1,85680,1,1,1,'S',1,0.966368,223,800171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',62.6321,130382171,256792,NULL,'2017-04-29 16:15:39',1493482539,NULL),(1843918244,7673299,1,527037,1,1,1,'S',1,0.996212,264,892706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',62.703,130328411,268776,NULL,'2017-04-26 15:40:14',1493221214,NULL),(1843968068,7673299,1,834858,1,1,1,'S',1,0.968571,175,873422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',63.0716,130346062,159710,NULL,'2017-04-27 18:45:02',1493318702,NULL),(1846255887,7673299,1,243062,1,1,1,'S',1,0.992933,566,891382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',63.1868,133769499,584010,NULL,'2017-10-30 09:53:57',1509357237,NULL),(1843891424,7673299,1,173312,1,1,1,'S',1,0.963576,302,857785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',63.3493,130226063,323390,NULL,'2017-04-21 07:55:52',1492761352,NULL),(1843948990,7673299,1,674647,1,1,1,'S',1,0.988636,132,926781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',63.5054,130346693,108468,NULL,'2017-04-27 19:35:49',1493321749,NULL),(1841320321,7673299,1,193669,1,1,1,'S',1,0.992788,416,890662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',63.63,126302606,414024,NULL,'2016-09-11 07:14:07',1473578047,NULL),(1842317066,7673299,1,624411,1,1,1,'S',1,0.967391,276,863612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',63.8331,127793890,318540,NULL,'2016-12-07 09:29:58',1481102998,NULL),(1841405276,7673299,1,553539,1,1,1,'S',1,0.995261,211,895897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',64.0416,126302678,214920,NULL,'2016-09-11 07:18:06',1473578286,NULL),(1846389281,7673299,1,104687,1,1,1,'S',1,0.956349,252,846609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',64.2469,134029681,279210,NULL,'2017-11-13 11:32:56',1510572776,NULL),(1846307051,7673299,1,1191037,1,1,1,'S',1,0.996842,475,951210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',64.3351,134045092,541980,NULL,'2017-11-14 09:00:33',1510650033,NULL),(1843902570,7673299,1,177207,1,1,1,'S',1,0.969355,310,865695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',64.4782,130358056,326280,NULL,'2017-04-28 14:07:25',1493388445,NULL),(1843907845,7673299,1,729936,1,1,1,'S',1,0.977778,135,899416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',64.607,130345968,114480,NULL,'2017-04-27 18:38:53',1493318333,NULL),(1844484570,7673299,1,711058,1,1,1,'X',1,1,293,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',64.6176,131105650,319544,NULL,'2017-06-07 23:20:51',1496877651,NULL),(1847148356,7673299,1,1240481,0,1,1,'S',1,0.983516,91,856961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',64.6282,135222682,81668,NULL,'2018-01-12 07:34:38',1515742478,NULL),(1846701117,7673299,1,1216944,1,1,1,'S',1,0.997738,442,949598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',65.5118,134569470,492650,NULL,'2017-12-11 10:48:36',1512989316,NULL),(1844390265,7673299,1,418906,1,1,1,'S',1,0.997797,227,896692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',65.7286,131012947,222690,NULL,'2017-06-03 00:27:07',1496449627,NULL),(1843962056,7673299,1,210115,1,1,1,'S',1,0.986792,265,872622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',66.0639,130328671,246542,NULL,'2017-04-26 15:55:20',1493222120,NULL),(1846252362,7673299,1,342656,1,1,1,'S',1,0.984496,516,908147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',66.154,133770898,587930,NULL,'2017-10-30 11:47:16',1509364036,NULL),(1843901470,7673299,1,632263,0,1,1,'S',1,0.972222,126,882465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',66.3851,130406027,103926,NULL,'2017-04-30 19:08:08',1493579288,NULL),(1844048128,7673299,1,819621,1,1,1,'S',1,0.990625,160,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',66.4305,130437993,140772,NULL,'2017-05-02 15:09:35',1493737775,NULL),(1843900635,7673299,1,629415,1,1,1,'S',1,0.997717,219,935319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',66.4356,130328228,229180,NULL,'2017-04-26 15:31:12',1493220672,NULL),(1844070884,7673299,1,675698,1,1,1,'S',1,0.977528,267,889890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',66.4692,130458633,282150,NULL,'2017-05-03 19:16:44',1493839004,NULL),(1843984369,7673299,1,301306,1,1,1,'S',1,0.971193,243,880389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',66.7685,130223844,248290,NULL,'2017-04-21 03:32:22',1492745542,NULL),(1846410448,7673299,1,657910,1,1,1,'S',1,0.99729,369,905738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',67.1256,134045016,344366,NULL,'2017-11-14 08:52:39',1510649559,NULL),(1843954077,7673299,1,927977,1,1,1,'S',1,0.992537,268,938639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 268}}',67.1427,130329343,363438,NULL,'2017-04-26 16:47:22',1493225242,NULL),(1843367361,7673299,1,930215,1,1,1,'S',1,0.95977,174,832825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',67.1655,129498316,193260,NULL,'2017-03-11 23:58:43',1489276723,NULL),(1844647964,7673299,1,697275,1,1,1,'S',1,0.997596,208,943123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',67.4419,131456318,224680,NULL,'2017-06-26 13:13:45',1498482825,NULL),(1843949989,7673299,1,925152,1,1,1,'S',1,0.986284,401,915238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',67.6722,130225969,471060,NULL,'2017-04-21 07:46:24',1492760784,NULL),(1842249658,7673299,1,74499,0,1,1,'S',1,0.983146,267,869605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',68.5817,127748066,246540,NULL,'2016-12-04 11:37:24',1480851444,NULL),(1843927510,7673299,1,537964,1,1,1,'S',1,0.985623,313,910059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',68.6886,130226132,379838,NULL,'2017-04-21 08:03:35',1492761815,NULL),(1844162400,7673299,1,444621,1,1,1,'S',1,0.991979,187,938095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',68.7031,130799767,187920,NULL,'2017-05-22 06:15:48',1495433748,NULL),(1843926987,7673299,1,1003390,1,1,1,'S',1,0.968373,332,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 332}}',69.3667,130274024,410080,NULL,'2017-04-23 10:38:15',1492943895,NULL),(1844072496,7673299,1,364950,1,1,1,'S',1,0.989362,329,918739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',69.4314,130484546,368850,NULL,'2017-05-05 09:45:14',1493977514,NULL),(1843975821,7673299,1,476826,1,1,1,'S',1,0.983209,268,914393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',69.7053,130225928,278750,NULL,'2017-04-21 07:39:54',1492760394,NULL),(1846304770,7673299,1,778188,1,1,1,'S',1,0.976619,278,878547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',69.8685,134083406,307420,NULL,'2017-11-16 11:00:57',1510830057,NULL),(1843886838,7673299,1,968339,1,1,1,'S',1,0.973585,265,885912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',70.1815,130405586,291940,NULL,'2017-04-30 18:35:31',1493577331,NULL),(1841311864,7673299,1,190371,0,1,1,'S',1,0.994163,257,892461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',70.7646,126302649,239632,NULL,'2016-09-11 07:16:21',1473578181,NULL),(1844333478,7673299,1,386819,1,1,1,'S',1,0.987085,271,924724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',71.0731,130809724,290060,NULL,'2017-05-22 19:51:49',1495482709,NULL),(1846411348,7673299,1,748675,1,1,1,'S',1,0.967105,152,832352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',71.1007,134029629,138814,NULL,'2017-11-13 11:28:02',1510572482,NULL),(1845876554,7673299,1,351080,1,1,1,'S',1,0.997984,248,932676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',71.1057,133333894,239353,NULL,'2017-10-05 17:48:44',1507225724,NULL),(1842258083,7673299,1,557816,0,1,1,'S',1,0.993197,441,895043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',71.1754,127707126,480350,NULL,'2016-12-02 11:24:29',1480677869,NULL),(1842055479,7673299,1,685714,1,1,1,'S',1,0.988599,307,889578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',71.4406,127255718,331900,NULL,'2016-11-05 10:06:13',1478340373,NULL),(1844170391,7673299,1,349889,1,1,1,'S',1,0.990408,417,933912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',71.451,130800165,501190,NULL,'2017-05-22 07:11:42',1495437102,NULL),(1841410752,7673299,1,846661,1,1,1,'S',1,0.9787,446,894400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 446}}',71.5963,126302134,559190,NULL,'2016-09-11 06:41:03',1473576063,NULL),(1844144643,7673299,1,421469,1,1,1,'S',1,0.994318,264,937006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',71.7359,130799962,298024,NULL,'2017-05-22 06:44:36',1495435476,NULL),(1843881508,7673299,1,491220,1,1,1,'S',1,0.979532,171,895451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',71.8546,130404718,165648,NULL,'2017-04-30 17:37:50',1493573870,NULL),(1844045087,7673299,1,532386,1,1,1,'S',1,0.972973,111,876251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',72.15,130466336,89772,NULL,'2017-05-04 08:44:28',1493887468,NULL),(1844368091,7673299,1,509358,1,1,1,'S',1,0.975385,325,834607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',72.7635,130858781,306903,NULL,'2017-05-25 19:33:45',1495740825,NULL),(1843961099,7673299,1,932716,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',72.9322,130346010,94396,NULL,'2017-04-27 18:41:42',1493318502,NULL),(1847389699,7673299,1,1129307,1,1,1,'S',1,0.994465,542,944443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',73.1123,135581377,616160,NULL,'2018-01-29 10:32:11',1517221931,NULL),(1843682511,7673299,1,655753,1,1,1,'S',1,0.978873,426,900567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',73.1629,129929015,501500,NULL,'2017-04-04 22:21:11',1491344471,NULL),(1843979493,7673299,1,779320,0,1,1,'S',1,0.977966,295,889392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',73.1748,130229769,345720,NULL,'2017-04-21 12:20:09',1492777209,NULL),(1842220635,7673299,1,373472,1,1,1,'S',1,0.984375,160,909255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',73.2105,127707636,161098,NULL,'2016-12-02 11:59:48',1480679988,NULL),(1844116285,7673299,1,1051709,1,1,1,'X',1,1,237,961783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',73.3305,130492962,242940,NULL,'2017-05-05 19:11:31',1494011491,NULL),(1847713227,7673299,1,69229,1,1,1,'S',1,0.985106,235,914094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',73.4626,135992118,233930,NULL,'2018-02-19 09:03:55',1519031035,NULL),(1843916094,7673299,1,252219,1,1,1,'S',1,0.988848,269,919195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',73.5159,130346554,331856,NULL,'2017-04-27 19:24:30',1493321070,NULL),(1841948523,7673299,1,963441,0,1,1,'S',1,0.975329,304,884222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',73.8909,127419532,326880,NULL,'2016-11-14 19:33:29',1479152009,NULL),(1847659045,7673299,1,1223877,1,1,1,'S',1,0.965976,338,867081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',74.39,135992249,351130,NULL,'2018-02-19 09:14:34',1519031674,NULL),(1847704479,7673299,1,209116,1,1,1,'S',1,0.984321,287,863238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',74.4517,135992027,290324,NULL,'2018-02-19 08:54:53',1519030493,NULL),(1847086706,7673299,1,477126,1,1,1,'S',1,0.99308,289,940015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',74.6243,135222581,306640,NULL,'2018-01-12 07:27:34',1515742054,NULL),(1844062156,7673299,1,39528,1,1,1,'S',1,0.987455,279,876265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',74.6287,130603223,254160,NULL,'2017-05-11 19:06:46',1494529606,NULL),(1844481798,7673299,1,306250,1,1,1,'S',1,0.989316,234,913600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',74.7156,131075437,259680,NULL,'2017-06-06 07:31:01',1496734261,NULL),(1842025856,7673299,1,468991,0,1,1,'S',1,0.978723,282,900729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',74.7323,127255662,339020,NULL,'2016-11-05 10:01:01',1478340061,NULL),(1847271216,7673299,1,179781,1,1,1,'S',1,0.98855,393,875191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',74.7429,135348524,385970,NULL,'2018-01-18 09:56:49',1516269409,NULL),(1844035237,7673299,1,176383,1,1,1,'S',1,0.989637,193,910824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',74.8304,130441751,192860,NULL,'2017-05-02 20:09:39',1493755779,NULL),(1844257977,7673299,1,517478,1,1,1,'S',1,0.979839,248,902726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',74.8412,130809892,263204,NULL,'2017-05-22 20:06:49',1495483609,NULL),(1846410529,7673299,1,858778,1,1,1,'S',1,0.992327,391,921857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',75.0194,134029664,481690,NULL,'2017-11-13 11:31:08',1510572668,NULL),(1844475199,7673299,1,152260,1,1,1,'S',1,0.984513,226,927010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',75.0439,131040922,267566,NULL,'2017-06-04 09:12:30',1496567550,NULL),(1847362981,7673299,1,658049,1,1,1,'S',1,0.996845,317,950796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 317}}',75.2208,135582241,385330,NULL,'2018-01-29 11:45:51',1517226351,NULL),(1844415079,7673299,1,71823,1,1,1,'S',1,0.993902,246,897210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',75.403,131101412,279846,NULL,'2017-06-07 17:21:04',1496856064,NULL),(1842238007,7673299,1,296558,1,1,1,'S',1,0.991611,596,886661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',75.5564,127747954,595080,NULL,'2016-12-04 11:30:02',1480851002,NULL),(1843906184,7673299,1,179032,1,1,1,'S',1,0.992,250,929954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',75.7135,130225941,272280,NULL,'2017-04-21 07:41:52',1492760512,NULL),(1845770786,7673299,1,801730,1,1,1,'S',1,0.990196,255,925408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',75.8048,133086451,272330,NULL,'2017-09-21 14:14:35',1506003275,NULL),(1844103702,7673299,1,391564,1,1,1,'S',1,0.990654,214,934717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',75.8061,130438932,242120,NULL,'2017-05-02 16:09:51',1493741391,NULL),(1843230918,7673299,1,679396,1,1,1,'S',1,0.993311,299,940770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',75.8589,129365922,314570,NULL,'2017-03-04 14:42:42',1488638562,NULL),(1844094266,7673299,1,691794,1,1,1,'S',1,0.987993,583,926006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',75.9793,130599899,689470,NULL,'2017-05-11 15:41:25',1494517285,NULL),(1844034296,7673299,1,247031,1,1,1,'S',1,0.993506,154,926084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',75.9889,130466423,150936,NULL,'2017-05-04 08:53:19',1493887999,NULL),(1844019774,7673299,1,628251,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',76.0586,130466526,408340,NULL,'2017-05-04 09:04:02',1493888642,NULL),(1841954875,7673299,1,769729,1,1,1,'S',1,0.970472,254,879499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 254}}',76.1417,127435121,290528,NULL,'2016-11-15 19:29:54',1479238194,NULL),(2575884342,7673299,1,123150,1,1,1,'B',1,0.887778,214,541823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',76.2504,183314525,526208,NULL,'2024-03-27 14:08:56',1711548536,NULL),(1843923071,7673299,1,905993,1,1,1,'S',1,0.967626,139,869587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',76.3862,130346034,109838,NULL,'2017-04-27 18:43:21',1493318601,NULL),(1844075652,7673299,1,466436,1,1,1,'S',1,0.986381,257,917736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',77.0388,130484448,259610,NULL,'2017-05-05 09:37:22',1493977042,NULL),(2576170767,7673299,1,3006380,1,1,1,'A',1,0.929967,131,642887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',77.1401,183315212,213796,NULL,'2024-03-27 15:07:49',1711552069,NULL),(1842308917,7673299,1,706728,1,1,1,'S',1,0.992063,252,926478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',77.168,127707245,282360,NULL,'2016-12-02 11:33:35',1480678415,NULL),(1844416792,7673299,1,260583,1,1,1,'S',1,0.988411,302,921213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',77.5218,131032728,324030,NULL,'2017-06-03 22:24:50',1496528690,NULL),(1847138449,7673299,1,675933,1,1,1,'S',1,0.995017,301,932772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 301}}',77.5589,135222333,367450,NULL,'2018-01-12 07:03:14',1515740594,NULL),(1843940317,7673299,1,456620,1,1,1,'S',1,0.973538,359,841161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',77.8717,130226193,327166,NULL,'2017-04-21 08:09:23',1492762163,NULL),(1844175245,7673299,1,671099,1,1,1,'S',1,0.987847,288,925595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',78.039,130799832,316858,NULL,'2017-05-22 06:24:40',1495434280,NULL),(1842244760,7673299,1,161634,1,1,1,'S',1,0.995495,222,940758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',78.2944,127707844,231710,NULL,'2016-12-02 12:13:11',1480680791,NULL),(1844636470,7673299,1,258464,1,1,1,'S',1,0.993569,311,941420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',78.3978,131426759,316690,NULL,'2017-06-24 23:58:33',1498348713,NULL),(1843971934,7673299,1,100797,1,1,1,'S',1,0.986667,225,910064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',78.3988,130330744,227110,NULL,'2017-04-26 18:25:07',1493231107,NULL),(1843934116,7673299,1,913008,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',78.4768,130328155,84372,NULL,'2017-04-26 15:27:15',1493220435,NULL),(1844089778,7673299,1,955488,0,1,1,'S',1,0.96822,236,865397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',78.5971,130484633,243344,NULL,'2017-05-05 09:52:57',1493977977,NULL),(1844067724,7673299,1,549100,1,1,1,'S',1,0.979121,455,895660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455}}',79.1144,130441591,516510,NULL,'2017-05-02 19:51:42',1493754702,NULL),(1843974280,7673299,1,101803,1,1,1,'S',1,0.986538,520,919837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',79.2969,130405650,613570,NULL,'2017-04-30 18:40:58',1493577658,NULL),(3656045178,7673299,1,4545105,1,1,1,'A',1,0.938596,105,764010,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 306, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 39, \"large_bonus\": 33}, \"total_score_without_mods\": 764010}',79.4873,NULL,0,'2024-10-10 02:55:27','2024-10-10 02:56:53',1728529013,7740),(1843465452,7673299,1,102550,1,1,1,'S',1,0.971471,333,873132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',79.8392,129545808,333610,NULL,'2017-03-14 15:53:13',1489506793,NULL),(1843932477,7673299,1,539318,1,1,1,'S',1,0.9811,291,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',79.8803,130328850,358300,NULL,'2017-04-26 16:08:34',1493222914,NULL),(1841335688,7673299,1,421741,1,1,1,'S',1,0.969977,433,876588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',79.8995,126302353,470930,NULL,'2016-09-11 06:56:54',1473577014,NULL),(1842301762,7673299,1,93540,1,1,1,'S',1,0.989224,464,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',80.0245,127752003,488072,NULL,'2016-12-04 15:26:46',1480865206,NULL),(1846304541,7673299,1,778166,1,1,1,'S',1,0.98583,247,920970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',80.2672,134082964,257980,NULL,'2017-11-16 10:20:44',1510827644,NULL),(1844786988,7673299,1,560081,1,1,1,'S',1,0.988327,257,926802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',80.4659,131629246,254580,NULL,'2017-07-05 21:54:24',1499291664,NULL),(1844833196,7673299,1,90225,1,1,1,'S',1,0.979233,313,902245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',80.5052,131667003,351220,NULL,'2017-07-07 23:55:37',1499471737,NULL),(1843937640,7673299,1,264454,0,1,1,'S',1,0.95549,337,839577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',80.5466,130223855,347730,NULL,'2017-04-21 03:34:04',1492745644,NULL),(1844072316,7673299,1,550462,1,1,1,'S',1,0.992378,328,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',81.0499,130599784,365880,NULL,'2017-05-11 15:34:44',1494516884,NULL),(1842084802,7673299,1,209327,1,1,1,'S',1,0.994231,260,929854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',81.3398,127648387,289362,NULL,'2016-11-28 07:50:55',1480319455,NULL),(1844146638,7673299,1,324178,1,1,1,'S',1,0.994361,266,931155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',81.5006,130799742,320642,NULL,'2017-05-22 06:12:16',1495433536,NULL),(1844407104,7673299,1,529992,1,1,1,'S',1,0.955696,158,830394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',81.5922,131028812,154600,NULL,'2017-06-03 17:31:30',1496511090,NULL),(1843643454,7673299,1,708819,1,1,1,'S',1,0.971326,279,879347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',81.615,129929029,290700,NULL,'2017-04-04 22:23:05',1491344585,NULL),(1843928339,7673299,1,188952,0,1,1,'S',1,0.976786,280,837909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',81.8921,130405487,277032,NULL,'2017-04-30 18:29:29',1493576969,NULL),(1844502833,7673299,1,504231,1,1,1,'S',1,0.966667,225,868707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',82.3252,131075257,230270,NULL,'2017-06-06 07:15:54',1496733354,NULL),(1844505068,7673299,1,900011,1,1,1,'S',1,0.979638,221,898450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',82.6428,131105962,252630,NULL,'2017-06-07 23:56:41',1496879801,NULL),(1847062646,7673299,1,1028146,1,1,1,'S',1,0.987069,348,923642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',83.0409,134924808,349530,NULL,'2017-12-28 17:49:53',1514483393,NULL),(1846408232,7673299,1,285921,1,1,1,'S',1,0.984589,292,917295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',83.2663,134029717,330040,NULL,'2017-11-13 11:36:59',1510573019,NULL),(1843960623,7673299,1,281133,0,1,1,'S',1,0.996241,133,940359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',83.2904,130330109,117532,NULL,'2017-04-26 17:43:25',1493228605,NULL),(1843933272,7673299,1,190780,1,1,1,'S',1,0.994382,356,928807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',83.3131,130230288,421170,NULL,'2017-04-21 12:47:06',1492778826,NULL),(1843973850,7673299,1,156899,1,1,1,'S',1,0.986842,304,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',83.4837,130229724,315370,NULL,'2017-04-21 12:17:53',1492777073,NULL),(1844400983,7673299,1,248675,1,1,1,'S',1,0.990566,212,929472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',83.5606,131032997,216140,NULL,'2017-06-03 22:48:33',1496530113,NULL),(1843891028,7673299,1,120267,1,1,1,'S',1,0.973684,171,879918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',83.7776,130405204,173774,NULL,'2017-04-30 18:12:27',1493575947,NULL),(1844136872,7673299,1,169370,1,1,1,'X',1,1,363,909468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',84.0103,130800049,381908,NULL,'2017-05-22 06:55:59',1495436159,NULL),(1843933907,7673299,1,191500,1,1,1,'S',1,0.9811,291,907383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',84.0317,130346182,301000,NULL,'2017-04-27 18:53:50',1493319230,NULL),(1844152430,7673299,1,732084,1,1,1,'S',1,0.966049,162,871803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',84.0629,130794523,141912,NULL,'2017-05-21 19:51:32',1495396292,NULL),(1843872702,7673299,1,311451,1,1,1,'S',1,0.979245,265,899605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',84.4002,130346656,282880,NULL,'2017-04-27 19:32:22',1493321542,NULL),(1844688963,7673299,1,146514,1,1,1,'S',1,0.984797,296,905003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',84.4522,131426347,320740,NULL,'2017-06-24 23:25:51',1498346751,NULL),(1846949830,7673299,1,146839,1,1,1,'S',1,0.990991,333,935198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',85.1862,134924648,361290,NULL,'2017-12-28 17:39:44',1514482784,NULL),(1844178907,7673299,1,747094,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',85.1915,130799988,153152,NULL,'2017-05-22 06:46:37',1495435597,NULL),(1843932104,7673299,1,262283,1,1,1,'S',1,0.993789,483,934801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',85.2084,130330615,597980,NULL,'2017-04-26 18:16:25',1493230585,NULL),(1843921275,7673299,1,905461,1,1,1,'S',1,0.992308,130,938615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',85.218,130346025,108012,NULL,'2017-04-27 18:42:37',1493318557,NULL),(1844400841,7673299,1,248240,1,1,1,'S',1,0.996466,283,904852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',85.384,131101547,269612,NULL,'2017-06-07 17:29:14',1496856554,NULL),(1843892125,7673299,1,317422,1,1,1,'S',1,0.9777,426,849072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',85.4749,130346424,409556,NULL,'2017-04-27 19:13:16',1493320396,NULL),(1844459711,7673299,1,1130125,1,1,1,'S',1,0.965596,436,867999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',86.7879,131132241,502890,NULL,'2017-06-09 13:09:34',1497013774,NULL),(1842315082,7673299,1,445961,1,1,1,'S',1,0.979058,382,901832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 382}}',86.7895,127752123,394430,NULL,'2016-12-04 15:32:54',1480865574,NULL),(1844220954,7673299,1,98286,1,1,1,'S',1,0.985,300,902958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',87.0688,130794505,342860,NULL,'2017-05-21 19:49:56',1495396196,NULL),(1843949993,7673299,1,203302,1,1,1,'S',1,0.986111,360,918629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',87.6382,130346272,348026,NULL,'2017-04-27 19:01:30',1493319690,NULL),(1843881990,7673299,1,233434,1,1,1,'S',1,0.989028,319,918942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',87.6547,130328946,346746,NULL,'2017-04-26 16:16:44',1493223404,NULL),(1843986501,7673299,1,307287,1,1,1,'S',1,0.986967,422,921416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',87.6995,130225813,520430,NULL,'2017-04-21 07:24:41',1492759481,NULL),(1844093239,7673299,1,380236,1,1,1,'S',1,0.986348,293,868917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',87.8532,130466652,267578,NULL,'2017-05-04 09:15:27',1493889327,NULL),(1847434814,7673299,1,729812,1,1,1,'S',1,0.99226,323,934768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',88.0637,135582273,356120,NULL,'2018-01-29 11:47:48',1517226468,NULL),(1845725584,7673299,1,141125,1,1,1,'S',1,0.984029,407,904120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',88.118,133054207,447730,NULL,'2017-09-19 13:29:19',1505827759,NULL),(1844034817,7673299,1,430840,1,1,1,'S',1,0.993031,287,938973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',88.4932,130603059,329400,NULL,'2017-05-11 18:56:34',1494528994,NULL),(1844455993,7673299,1,377789,1,1,1,'S',1,0.996659,449,946509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',88.7153,131105808,564828,NULL,'2017-06-07 23:36:26',1496878586,NULL),(1844166391,7673299,1,77249,1,1,1,'S',1,0.973039,204,885949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',88.9707,130800526,225818,NULL,'2017-05-22 07:58:37',1495439917,NULL),(1844094677,7673299,1,692007,1,1,1,'S',1,0.995122,410,941577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 410}}',89.1594,130603265,524230,NULL,'2017-05-11 19:09:09',1494529749,NULL),(1843895963,7673299,1,240500,1,1,1,'S',1,0.991987,312,923611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',89.3975,130346535,350940,NULL,'2017-04-27 19:22:50',1493320970,NULL),(1843999704,7673299,1,225238,1,1,1,'S',1,0.988854,314,928463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',89.448,130466506,328650,NULL,'2017-05-04 09:01:46',1493888506,NULL),(1844108165,7673299,1,485616,1,1,1,'S',1,0.963043,230,858151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',89.7605,130567317,222338,NULL,'2017-05-09 16:37:00',1494347820,NULL),(1844101512,7673299,1,786942,1,1,1,'S',1,0.994169,343,939184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',89.7979,130599628,388260,NULL,'2017-05-11 15:26:06',1494516366,NULL),(1843968942,7673299,1,216523,1,1,1,'S',1,0.98741,278,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 278}}',89.8298,130328715,351620,NULL,'2017-04-26 15:57:54',1493222274,NULL),(1847248123,7673299,1,1012775,1,1,1,'S',1,0.991379,348,924802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',90.3132,135348395,404330,NULL,'2018-01-18 09:42:40',1516268560,NULL),(1844184494,7673299,1,673067,1,1,1,'S',1,0.992308,195,938425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',90.5149,130800004,200770,NULL,'2017-05-22 06:48:28',1495435708,NULL),(1844168191,7673299,1,542347,0,1,1,'S',1,0.961929,197,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',90.5247,130800739,171010,NULL,'2017-05-22 08:27:41',1495441661,NULL),(1843719028,7673299,1,821900,1,1,1,'S',1,0.969863,365,864231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 365}}',90.7919,129929073,475980,NULL,'2017-04-04 22:28:40',1491344920,NULL),(1844282292,7673299,1,257151,1,1,1,'S',1,0.972381,525,871356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',91.0087,130858827,626670,NULL,'2017-05-25 19:37:06',1495741026,NULL),(1844080057,7673299,1,197723,1,1,1,'S',1,0.986772,567,913868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',91.0539,130484430,723990,NULL,'2017-05-05 09:35:46',1493976946,NULL),(1844468642,7673299,1,697252,1,1,1,'S',1,0.98227,141,908493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',91.2599,131028106,123046,NULL,'2017-06-03 16:46:09',1496508369,NULL),(1844034786,7673299,1,247109,1,1,1,'S',1,0.985294,204,918265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',91.4602,130466410,195120,NULL,'2017-05-04 08:52:16',1493887936,NULL),(1842002432,7673299,1,222216,0,1,1,'S',1,0.984058,690,910818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',91.4694,127255787,814910,NULL,'2016-11-05 10:10:59',1478340659,NULL),(1847375587,7673299,1,171027,1,1,1,'S',1,0.984412,417,870061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',91.4722,135581264,404336,NULL,'2018-01-29 10:23:46',1517221426,NULL),(1846319726,7673299,1,429500,1,1,1,'S',1,0.985632,348,919585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',92.4721,134029551,413680,NULL,'2017-11-13 11:21:40',1510572100,NULL),(1845876578,7673299,1,351081,1,1,1,'S',1,0.967188,320,859424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',92.5121,133333751,355730,NULL,'2017-10-05 17:39:27',1507225167,NULL),(1844064018,7673299,1,136768,0,1,1,'S',1,0.960957,397,853073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',92.6618,130466555,427740,NULL,'2017-05-04 09:07:20',1493888840,NULL),(3656051084,7673299,1,4545105,1,1,1,'A',1,0.942982,319,843537,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 304, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 39, \"large_bonus\": 33}, \"total_score_without_mods\": 843537}',92.6861,NULL,0,'2024-10-10 02:57:38','2024-10-10 02:59:03',1728529143,7740),(3689116090,7673299,1,52298,1,1,1,'A',1,0.903071,84,652901,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 440, \"ignore_hit\": 93, \"ignore_miss\": 26, \"large_bonus\": 20, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 108, \"large_bonus\": 29, \"small_bonus\": 22}, \"total_score_without_mods\": 652901}',94.406,NULL,0,'2024-10-16 02:01:02','2024-10-16 02:02:59',1729044179,7740),(1844072571,7673299,1,192222,1,1,1,'S',1,0.988987,454,928040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',94.4118,130466459,539978,NULL,'2017-05-04 08:57:08',1493888228,NULL),(1843872339,7673299,1,225150,1,1,1,'S',1,0.991319,288,922580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',94.8642,130404643,332020,NULL,'2017-04-30 17:33:18',1493573598,NULL),(1843923443,7673299,1,81307,0,1,1,'A',1,0.96624,240,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 811, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 859}}',94.9534,130330214,815290,NULL,'2017-04-26 17:51:19',1493229079,NULL),(1844820812,7673299,1,144088,1,1,1,'S',1,0.992991,642,941665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 633, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',95.2114,131629821,742740,NULL,'2017-07-05 22:59:26',1499295566,NULL),(1844128147,7673299,1,110714,1,1,1,'S',1,0.985602,382,917458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',95.482,130799865,416640,NULL,'2017-05-22 06:32:02',1495434722,NULL),(1844156742,7673299,1,435887,1,1,1,'S',1,0.986686,338,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',95.6644,130615344,366796,NULL,'2017-05-12 12:46:32',1494593192,NULL),(1843951184,7673299,1,821726,1,1,1,'S',1,0.979263,217,902952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',95.6788,130346715,211930,NULL,'2017-04-27 19:37:52',1493321872,NULL),(1844077214,7673299,1,281083,1,1,1,'S',1,0.989362,376,929570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',95.9809,130484314,399990,NULL,'2017-05-05 09:25:45',1493976345,NULL),(1843983513,7673299,1,781909,1,1,1,'S',1,0.977488,422,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422}}',96.3168,130328921,493342,NULL,'2017-04-26 16:14:39',1493223279,NULL),(1846113906,7673299,1,809956,1,1,1,'S',1,0.9821,419,906579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 419}}',96.4104,133570714,530420,NULL,'2017-10-19 11:47:48',1508413668,NULL),(1844025673,7673299,1,173210,1,1,1,'S',1,0.978764,259,888520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',96.5003,130441714,293114,NULL,'2017-05-02 20:06:25',1493755585,NULL),(1844043740,7673299,1,341382,1,1,1,'S',1,0.992288,389,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',96.9888,130466245,494754,NULL,'2017-05-04 08:35:25',1493886925,NULL),(1844417825,7673299,1,261185,1,1,1,'S',1,0.998494,332,902939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 332}}',97.1495,131105671,336398,NULL,'2017-06-07 23:22:41',1496877761,NULL),(1844125978,7673299,1,60344,1,1,1,'S',1,0.978552,373,899377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',97.3489,130615961,436620,NULL,'2017-05-12 13:16:49',1494595009,NULL),(1844397908,7673299,1,244784,1,1,1,'S',1,0.988818,313,924769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',97.5454,131013278,353200,NULL,'2017-06-03 01:00:25',1496451625,NULL),(1844486320,7673299,1,220774,1,1,1,'X',1,1,332,957720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 332}}',97.7711,131101443,437380,NULL,'2017-06-07 17:22:53',1496856173,NULL),(1844230946,7673299,1,104824,1,1,1,'A',1,0.948775,248,757088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',97.8723,130615839,387412,NULL,'2017-05-12 13:11:15',1494594675,NULL),(1847319436,7673299,1,63992,1,1,1,'S',1,0.977564,624,848285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',98.0873,135456522,644652,NULL,'2018-01-23 08:42:03',1516696923,NULL),(1844205340,7673299,1,93294,1,1,1,'S',1,0.975294,425,892250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',98.2785,130615502,434190,NULL,'2017-05-12 12:54:34',1494593674,NULL),(1845531771,7673299,1,107299,0,1,1,'A',1,0.928116,172,660967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 993, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1099}}',98.5279,132684881,757618,NULL,'2017-08-29 16:23:57',1504023837,NULL),(1847708452,7673299,1,930216,1,1,1,'S',1,0.960352,227,851174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',98.615,135973768,266010,NULL,'2018-02-18 11:08:45',1518952125,NULL),(1845683759,7673299,1,187440,1,1,1,'S',1,0.993384,529,887954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',99.4754,133054345,494126,NULL,'2017-09-19 13:38:35',1505828315,NULL),(1844063578,7673299,1,822942,1,1,1,'S',1,0.979592,392,897636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',100.219,130438478,412180,NULL,'2017-05-02 15:39:48',1493739588,NULL),(1844468732,7673299,1,697267,1,1,1,'S',1,0.959239,184,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',100.408,131028085,168930,NULL,'2017-06-03 16:45:15',1496508315,NULL),(1844058440,7673299,1,930302,1,1,1,'S',1,0.994937,395,945528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',100.465,130602999,439570,NULL,'2017-05-11 18:52:53',1494528773,NULL),(3689122824,7673299,1,933670,1,1,1,'B',1,0.871212,83,579267,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 624, \"ignore_miss\": 6, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 792, \"large_bonus\": 48}, \"total_score_without_mods\": 579267}',100.611,NULL,0,'2024-10-16 02:03:15','2024-10-16 02:05:22',1729044322,7740),(3656058627,7673299,1,4545105,1,1,1,'A',1,0.973684,108,868728,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 327, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 39, \"large_bonus\": 33}, \"total_score_without_mods\": 868728}',100.796,NULL,0,'2024-10-10 03:00:26','2024-10-10 03:01:51',1728529311,7740),(1844282913,7673299,1,745981,1,1,1,'S',1,0.981663,409,906376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 409}}',100.85,130809823,517400,NULL,'2017-05-22 20:00:40',1495483240,NULL),(1843972549,7673299,1,386932,1,1,1,'S',1,0.990453,419,886869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',100.946,130405284,407516,NULL,'2017-04-30 18:17:04',1493576224,NULL),(1843934482,7673299,1,913010,1,1,1,'S',1,0.970199,151,880438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',101.122,130328172,135626,NULL,'2017-04-26 15:27:54',1493220474,NULL),(1844068356,7673299,1,275179,1,1,1,'S',1,0.970238,252,877375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',101.363,130493031,263878,NULL,'2017-05-05 19:15:48',1494011748,NULL),(1864396319,7673299,1,138551,0,1,1,'A',1,0.901724,229,613098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',101.574,161788392,406486,NULL,'2021-05-10 17:13:52',1620666832,NULL),(1844127841,7673299,1,506482,1,1,1,'S',1,0.986486,222,921881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',101.587,130800428,221920,NULL,'2017-05-22 07:45:11',1495439111,NULL),(1847184977,7673299,1,58061,0,1,1,'B',1,0.890716,170,558091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 85, \"great\": 1154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1368}}',101.95,135131491,805966,NULL,'2018-01-07 09:43:15',1515318195,NULL),(1844481109,7673299,1,49110,1,1,1,'S',1,0.993151,438,936093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',102.165,131013165,495070,NULL,'2017-06-03 00:48:56',1496450936,NULL),(1844307284,7673299,1,137407,1,1,1,'S',1,0.968647,606,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 606}}',102.21,130810036,745698,NULL,'2017-05-22 20:22:06',1495484526,NULL),(1844063956,7673299,1,672863,1,1,1,'S',1,0.987013,539,914448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',102.801,130467478,696254,NULL,'2017-05-04 10:27:32',1493893652,NULL),(1844417865,7673299,1,821660,1,1,1,'S',1,0.988095,252,926423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',102.895,131012975,231900,NULL,'2017-06-03 00:30:37',1496449837,NULL),(1844396420,7673299,1,173565,1,1,1,'S',1,0.995482,332,939252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',103.608,131075246,378300,NULL,'2017-06-06 07:14:09',1496733249,NULL),(1844027369,7673299,1,69768,1,1,1,'S',1,0.97551,245,896914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',103.644,130466397,228580,NULL,'2017-05-04 08:51:07',1493887867,NULL),(1844196332,7673299,1,1200451,1,1,1,'S',1,0.97619,147,879791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',103.712,130800623,126410,NULL,'2017-05-22 08:11:30',1495440690,NULL),(1845739120,7673299,1,81860,1,1,1,'S',1,0.985549,346,898473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 346}}',104.043,133058028,441970,NULL,'2017-09-19 17:40:57',1505842857,NULL),(1847657187,7673299,1,273272,1,1,1,'S',1,0.974648,355,888584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',104.533,135992139,382690,NULL,'2018-02-19 09:06:39',1519031199,NULL),(1845784251,7673299,1,102601,1,1,1,'S',1,0.989041,365,923930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 365}}',104.608,133058005,440820,NULL,'2017-09-19 17:38:10',1505842690,NULL),(1844414659,7673299,1,180913,1,1,1,'S',1,0.986248,509,915450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 509}}',104.623,131075518,589980,NULL,'2017-06-06 07:39:13',1496734753,NULL),(1843997302,7673299,1,799490,1,1,1,'S',1,0.986207,290,918456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',104.95,130485196,321910,NULL,'2017-05-05 10:37:53',1493980673,NULL),(1844456237,7673299,1,471366,1,1,1,'S',1,0.978441,603,898330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 577, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 603}}',105.355,131029152,711680,NULL,'2017-06-03 17:54:27',1496512467,NULL),(1843373204,7673299,1,169846,0,1,1,'S',1,0.98503,501,917759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',105.426,129545648,567820,NULL,'2017-03-14 15:42:58',1489506178,NULL),(1844688185,7673299,1,146168,1,1,1,'S',1,0.974462,372,886538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',105.762,131427203,404360,NULL,'2017-06-25 00:41:37',1498351297,NULL),(1844062132,7673299,1,188162,1,1,1,'S',1,0.990323,620,922927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 608, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 620}}',106.134,130468091,928580,NULL,'2017-05-04 11:15:15',1493896515,NULL),(1844487883,7673299,1,158103,1,1,1,'S',1,0.973684,228,886916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',106.254,131028845,278300,NULL,'2017-06-03 17:33:26',1496511206,NULL),(1844021662,7673299,1,415202,1,1,1,'S',1,0.985591,347,919598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',106.645,130603124,405490,NULL,'2017-05-11 19:00:45',1494529245,NULL),(1844454452,7673299,1,86932,1,1,1,'S',1,0.971557,334,873594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',107.025,131032764,431900,NULL,'2017-06-03 22:28:30',1496528910,NULL),(1847237843,7673299,1,1280997,1,1,1,'S',1,0.958502,494,847734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',107.168,135456471,546820,NULL,'2018-01-23 08:36:26',1516696586,NULL),(1844390121,7673299,1,116470,1,1,1,'S',1,0.978224,597,899040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',107.32,131033118,679500,NULL,'2017-06-03 23:00:00',1496530800,NULL),(1844651566,7673299,1,69446,1,1,1,'S',1,0.995327,321,929511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',107.414,131426324,402424,NULL,'2017-06-24 23:24:01',1498346641,NULL),(1844723397,7673299,1,235099,1,1,1,'S',1,0.979911,224,889295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',107.625,131426655,247310,NULL,'2017-06-24 23:50:20',1498348220,NULL),(1844390560,7673299,1,418908,1,1,1,'S',1,0.990667,375,926433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',107.913,131012958,437290,NULL,'2017-06-03 00:28:57',1496449737,NULL),(1843945846,7673299,1,552442,1,1,1,'S',1,0.971171,555,880392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',108.039,130404590,586090,NULL,'2017-04-30 17:30:33',1493573433,NULL),(1843914238,7673299,1,129975,1,1,1,'S',1,0.97553,613,890801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 583, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 613}}',108.116,130330423,733970,NULL,'2017-04-26 18:03:55',1493229835,NULL),(1843897183,7673299,1,123411,1,1,1,'S',1,0.98489,364,913780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',108.186,130330454,388700,NULL,'2017-04-26 18:06:19',1493229979,NULL),(1844204399,7673299,1,200520,1,1,1,'S',1,0.991379,348,921787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',108.259,130616004,416890,NULL,'2017-05-12 13:18:57',1494595137,NULL),(1843905165,7673299,1,332289,1,1,1,'S',1,0.972881,590,885654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',108.54,130329497,650940,NULL,'2017-04-26 17:00:30',1493226030,NULL),(1844389856,7673299,1,62154,1,1,1,'S',1,0.979012,405,897790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',108.582,131011141,464240,NULL,'2017-06-02 21:30:26',1496439026,NULL),(1844424274,7673299,1,265289,1,1,1,'S',1,0.987984,749,924828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 731, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',108.854,131032514,913100,NULL,'2017-06-03 22:06:31',1496527591,NULL),(1844050117,7673299,1,537035,1,1,1,'S',1,0.981609,435,899452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',109.172,130438353,522640,NULL,'2017-05-02 15:32:01',1493739121,NULL),(1844418736,7673299,1,74027,1,1,1,'S',1,0.972973,888,848259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',109.217,131075351,1010910,NULL,'2017-06-06 07:23:30',1496733810,NULL),(1847057111,7673299,1,1254425,1,1,1,'S',1,0.991525,472,930468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',109.274,134924065,534190,NULL,'2017-12-28 17:08:14',1514480894,NULL),(1845527094,7673299,1,91803,1,1,1,'S',1,0.983146,356,899394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',109.314,132705730,397930,NULL,'2017-08-30 19:01:44',1504119704,NULL),(1843946648,7673299,1,368867,1,1,1,'S',1,0.981557,488,893675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488}}',109.668,130346613,554160,NULL,'2017-04-27 19:28:31',1493321311,NULL),(1845896082,7673299,1,468992,1,1,1,'S',1,0.983117,385,890888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 385}}',109.673,133334768,484928,NULL,'2017-10-05 18:54:41',1507229681,NULL),(1845803349,7673299,1,188856,1,1,1,'S',1,0.997573,206,953177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',109.695,133334126,183270,NULL,'2017-10-05 18:03:00',1507226580,NULL),(1844212406,7673299,1,150757,1,1,1,'S',1,0.970027,367,872298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',109.855,130610818,397000,NULL,'2017-05-12 07:29:43',1494574183,NULL),(1844277478,7673299,1,254647,1,1,1,'S',1,0.99,350,923989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',109.979,130933478,402160,NULL,'2017-05-29 13:16:50',1496063810,NULL),(1845482496,7673299,1,748519,1,1,1,'S',1,0.975962,208,856067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',110.342,132705799,202024,NULL,'2017-08-30 19:06:28',1504119988,NULL),(1844194739,7673299,1,369596,1,1,1,'S',1,0.9825,400,909370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',110.486,130800775,443990,NULL,'2017-05-22 08:32:24',1495441944,NULL),(1852515117,7673299,1,1939224,1,1,1,'A',1,0.902439,97,283613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',110.963,143468538,138954,NULL,'2019-03-29 23:19:58',1553901598,NULL),(1845771475,7673299,1,802433,1,1,1,'S',1,0.975196,383,887636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',111.043,133058130,418210,NULL,'2017-09-19 17:49:15',1505843355,NULL),(1844210195,7673299,1,686796,1,1,1,'S',1,0.980088,452,866729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',111.083,130800538,501050,NULL,'2017-05-22 08:00:50',1495440050,NULL),(1844087680,7673299,1,777866,1,1,1,'S',1,0.976351,296,895513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',111.507,130567252,291380,NULL,'2017-05-09 16:32:45',1494347565,NULL),(1846325472,7673299,1,796950,1,1,1,'S',1,0.970255,353,881870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',111.728,134030479,387600,NULL,'2017-11-13 12:33:21',1510576401,NULL),(1844337391,7673299,1,391237,1,1,1,'S',1,0.989218,371,926081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',111.737,130809743,410660,NULL,'2017-05-22 19:53:27',1495482807,NULL),(1844460323,7673299,1,858835,1,1,1,'S',1,0.977341,331,896517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',111.745,131032464,348600,NULL,'2017-06-03 22:02:52',1496527372,NULL),(1844464618,7673299,1,862686,1,1,1,'S',1,0.997093,344,944213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',112.345,131075479,385390,NULL,'2017-06-06 07:35:15',1496734515,NULL),(1847023853,7673299,1,421742,1,1,1,'S',1,0.983395,542,913151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',112.493,134924178,603690,NULL,'2017-12-28 17:14:45',1514481285,NULL),(1845699242,7673299,1,70966,1,1,1,'S',1,0.974916,299,889053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',112.784,133093190,345890,NULL,'2017-09-21 22:10:41',1506031841,NULL),(1845791594,7673299,1,364951,1,1,1,'S',1,0.994975,398,937600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 398}}',113.602,133053763,481850,NULL,'2017-09-19 12:57:59',1505825879,NULL),(1844329495,7673299,1,288045,1,1,1,'S',1,0.98285,379,907618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',113.674,130868359,457286,NULL,'2017-05-26 10:38:46',1495795126,NULL),(1846704013,7673299,1,784270,0,1,1,'A',1,0.912489,303,642677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 99, \"great\": 1909, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2194}}',113.704,134678337,1632886,NULL,'2017-12-17 00:11:01',1513469461,NULL),(1844162439,7673299,1,444622,1,1,1,'S',1,0.983264,239,913583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',113.961,130799749,249940,NULL,'2017-05-22 06:13:52',1495433632,NULL),(1845706283,7673299,1,747004,1,1,1,'S',1,0.992823,209,941100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',114.965,133092823,202650,NULL,'2017-09-21 21:41:00',1506030060,NULL),(1847688749,7673299,1,1247898,1,1,1,'S',1,0.990184,815,932439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',115.023,135992207,926450,NULL,'2018-02-19 09:11:24',1519031484,NULL),(1847000675,7673299,1,284012,1,1,1,'S',1,0.993459,688,892788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 679, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 688}}',115.102,135008907,698824,NULL,'2018-01-01 10:08:21',1514801301,NULL),(1844429275,7673299,1,77233,1,1,1,'S',1,0.986742,528,874221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',115.216,131113821,532564,NULL,'2017-06-08 12:11:51',1496923911,NULL),(1843902614,7673299,1,177208,1,1,1,'S',1,0.983607,488,906913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',115.31,130329102,527640,NULL,'2017-04-26 16:27:44',1493224064,NULL),(1846074206,7673299,1,863552,1,1,1,'S',1,0.987975,790,920913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 771, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 790}}',115.333,133567561,990400,NULL,'2017-10-19 06:43:20',1508395400,NULL),(1844137542,7673299,1,1081353,1,1,1,'S',1,0.985772,492,918728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',115.348,130612467,550200,NULL,'2017-05-12 09:52:46',1494582766,NULL),(1844239631,7673299,1,58032,1,1,1,'S',1,0.995536,448,946138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',115.533,130800394,444750,NULL,'2017-05-22 07:40:41',1495438841,NULL),(1847265399,7673299,1,177629,1,1,1,'S',1,0.978346,762,898069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 729, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 762}}',116.083,135348446,904970,NULL,'2018-01-18 09:47:33',1516268853,NULL),(1845974348,7673299,1,147178,1,1,1,'S',1,0.98227,423,905451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',116.227,133537865,483730,NULL,'2017-10-17 07:02:58',1508223778,NULL),(1843926442,7673299,1,260131,1,1,1,'S',1,0.967643,649,866395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',116.636,130330703,748480,NULL,'2017-04-26 18:22:23',1493230943,NULL),(1845742906,7673299,1,83157,1,1,1,'S',1,0.995935,369,934030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 369}}',116.747,133054765,468650,NULL,'2017-09-19 14:02:33',1505829753,NULL),(1844621110,7673299,1,438606,1,1,1,'S',1,0.98735,751,906917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 732, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 751}}',117.375,131240026,975830,NULL,'2017-06-15 09:00:19',1497517219,NULL),(1844389154,7673299,1,116103,1,1,1,'S',1,0.980488,615,901334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',117.484,131020020,725200,NULL,'2017-06-03 09:43:22',1496483002,NULL),(1844014269,7673299,1,114248,1,1,1,'S',1,0.983308,659,912049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 659}}',117.562,130468184,767910,NULL,'2017-05-04 11:22:32',1493896952,NULL),(1844429664,7673299,1,189856,1,1,1,'S',1,0.990106,758,881225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 743, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 758}}',117.62,131103942,845230,NULL,'2017-06-07 20:33:11',1496867591,NULL),(1844144437,7673299,1,170972,1,1,1,'S',1,0.993304,448,940740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',117.627,130799813,475750,NULL,'2017-05-22 06:22:37',1495434157,NULL),(1844821660,7673299,1,144411,1,1,1,'S',1,0.978378,185,885905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 185}}',117.732,131667272,245768,NULL,'2017-07-08 00:21:51',1499473311,NULL),(1846350761,7673299,1,157806,1,1,1,'S',1,0.990765,758,928094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 758}}',117.831,134082737,984530,NULL,'2017-11-16 10:03:18',1510826598,NULL),(1844209181,7673299,1,287968,1,1,1,'S',1,0.98219,758,899477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 731, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 758}}',117.985,130800453,1005496,NULL,'2017-05-22 07:48:52',1495439332,NULL),(1846047891,7673299,1,122773,1,1,1,'S',1,0.971279,383,877090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 383}}',118.573,133531589,480680,NULL,'2017-10-16 18:55:00',1508180100,NULL),(1844282379,7673299,1,1018251,1,1,1,'S',1,0.991071,392,931459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',118.907,130809142,459650,NULL,'2017-05-22 19:01:53',1495479713,NULL),(1846452489,7673299,1,72404,0,1,1,'A',1,0.92999,430,698869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 89, \"great\": 2773, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',118.98,134149218,2677088,NULL,'2017-11-19 11:23:31',1511090611,NULL),(1846230534,7673299,1,144546,1,1,1,'S',1,0.970655,443,877742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',119.004,133770354,497790,NULL,'2017-10-30 11:05:35',1509361535,NULL),(1845528456,7673299,1,249026,1,1,1,'S',1,0.99707,512,951632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',119.032,132705527,576530,NULL,'2017-08-30 18:46:33',1504118793,NULL),(1844001790,7673299,1,60615,1,1,1,'S',1,0.983607,671,911661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',119.201,130483068,1048190,NULL,'2017-05-05 07:27:00',1493969220,NULL),(1846156720,7673299,1,951802,1,1,1,'S',1,0.994475,362,943301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',119.323,133614718,425400,NULL,'2017-10-21 18:21:55',1508610115,NULL),(1844429898,7673299,1,746234,1,1,1,'S',1,0.982993,441,911737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',120.6,131028031,518588,NULL,'2017-06-03 16:42:28',1496508148,NULL),(1847804131,7673299,1,117674,1,1,1,'S',1,0.975,720,834637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',120.853,136256158,766668,NULL,'2018-03-05 08:47:57',1520239677,NULL),(1844646230,7673299,1,364921,1,1,1,'S',1,0.993243,518,894434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',120.926,131427013,523682,NULL,'2017-06-25 00:22:13',1498350133,NULL),(1844214325,7673299,1,151762,1,1,1,'S',1,0.966746,421,860981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',120.94,130612418,484460,NULL,'2017-05-12 09:49:24',1494582564,NULL),(1845961412,7673299,1,525670,1,1,1,'S',1,0.97584,476,891168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 476}}',121.316,133531563,549130,NULL,'2017-10-16 18:52:28',1508179948,NULL),(1844879297,7673299,1,171544,1,1,1,'S',1,0.985075,268,901882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 268}}',121.378,131629280,340550,NULL,'2017-07-05 21:58:09',1499291889,NULL),(1846818781,7673299,1,209328,1,1,1,'A',1,0.951336,232,783595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',121.89,134781395,496350,NULL,'2017-12-22 05:03:19',1513918999,NULL),(3689143474,7673299,1,1640867,1,1,1,'A',1,0.906107,309,683379,'{\"mods\": [], \"statistics\": {\"ok\": 271, \"miss\": 49, \"great\": 1645, \"ignore_hit\": 44, \"ignore_miss\": 10, \"large_bonus\": 29, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1965, \"ignore_hit\": 44, \"large_bonus\": 39, \"small_bonus\": 13}, \"total_score_without_mods\": 683379}',121.917,NULL,0,'2024-10-16 02:07:45','2024-10-16 02:12:51',1729044771,7740),(1844077019,7673299,1,87435,1,1,1,'S',1,0.980682,440,899716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',122.195,130466324,484140,NULL,'2017-05-04 08:43:01',1493887381,NULL),(1847028113,7673299,1,1131902,1,1,1,'S',1,0.986386,808,920448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 786, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 808}}',122.325,135009234,932370,NULL,'2018-01-01 10:30:11',1514802611,NULL),(1844757935,7673299,1,173798,1,1,1,'S',1,0.974501,902,889911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 856}, \"maximum_statistics\": {\"great\": 902}}',122.432,131565189,1034660,NULL,'2017-07-02 09:47:38',1498988858,NULL),(1844352097,7673299,1,711103,1,1,1,'S',1,0.978908,403,899222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',122.604,130809940,449920,NULL,'2017-05-22 20:11:06',1495483866,NULL),(1844070925,7673299,1,139665,1,1,1,'S',1,0.978469,418,899234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',122.662,130468297,447690,NULL,'2017-05-04 11:30:40',1493897440,NULL),(1847226943,7673299,1,160003,1,1,1,'S',1,0.96934,848,875448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 796, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',123.131,135483509,928850,NULL,'2018-01-24 17:36:20',1516815380,NULL),(1845686812,7673299,1,188857,1,1,1,'S',1,0.9869,229,922922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',123.132,133054964,205940,NULL,'2017-09-19 14:13:58',1505830438,NULL),(1844464254,7673299,1,478404,1,1,1,'S',1,0.992574,606,939107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',123.434,131032645,707440,NULL,'2017-06-03 22:17:22',1496528242,NULL),(1846011028,7673299,1,706729,1,1,1,'S',1,0.986111,360,914908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',123.525,133530614,407490,NULL,'2017-10-16 17:41:06',1508175666,NULL),(3689163608,7673299,1,1254644,1,1,1,'A',1,0.923798,275,741245,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 741, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 27, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 741245}',123.828,NULL,0,'2024-10-16 02:17:08','2024-10-16 02:20:10',1729045210,7740),(1844422100,7673299,1,74500,1,1,1,'S',1,0.984058,345,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',123.926,131101377,376850,NULL,'2017-06-07 17:18:12',1496855892,NULL),(1845276038,7673299,1,163008,1,1,1,'S',1,0.975866,808,888068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',124.042,132304149,948000,NULL,'2017-08-10 01:07:00',1502327220,NULL),(1844751473,7673299,1,60773,1,1,1,'S',1,0.977573,379,885388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',124.473,131470774,423890,NULL,'2017-06-27 09:47:33',1498556853,NULL),(1843979128,7673299,1,54802,1,1,1,'S',1,0.970716,461,837981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',124.693,130328347,554678,NULL,'2017-04-26 15:37:22',1493221042,NULL),(1847008741,7673299,1,905995,1,1,1,'S',1,0.997159,176,951586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',124.752,134926044,166884,NULL,'2017-12-28 19:09:47',1514488187,NULL),(1864385109,7673299,1,126009,0,1,1,'A',1,0.942699,125,689778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 497, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541}}',125.124,161788503,411284,NULL,'2021-05-10 17:17:37',1620667057,NULL),(1846390774,7673299,1,1317164,1,1,1,'S',1,0.993724,478,941568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',125.296,134030378,582780,NULL,'2017-11-13 12:27:00',1510576020,NULL),(1844331214,7673299,1,694737,1,1,1,'S',1,0.962136,515,854412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',125.467,130934337,607000,NULL,'2017-05-29 13:56:53',1496066213,NULL),(1844394009,7673299,1,1001102,1,1,1,'S',1,0.986402,478,922981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 478}}',125.526,131032584,588182,NULL,'2017-06-03 22:12:11',1496527931,NULL),(1844146684,7673299,1,324180,1,1,1,'S',1,0.974648,355,880938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',126.067,130742244,416978,NULL,'2017-05-19 13:31:28',1495200688,NULL),(1844179102,7673299,1,454770,1,1,1,'S',1,0.986911,382,875882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',126.208,130800728,365304,NULL,'2017-05-22 08:26:23',1495441583,NULL),(1846953359,7673299,1,76510,1,1,1,'S',1,0.99384,487,942677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',126.337,135006636,584086,NULL,'2018-01-01 07:32:52',1514791972,NULL),(1844073753,7673299,1,279372,1,1,1,'S',1,0.992288,389,926850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',126.738,130438799,473130,NULL,'2017-05-02 16:02:21',1493740941,NULL),(1844451828,7673299,1,280899,1,1,1,'S',1,0.978673,211,895965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',127.006,131041167,208982,NULL,'2017-06-04 09:26:16',1496568376,NULL),(1847251020,7673299,1,1434503,1,1,1,'S',1,0.980427,562,904323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 562}}',127.034,135456492,734370,NULL,'2018-01-23 08:39:01',1516696741,NULL),(1846379415,7673299,1,171615,1,1,1,'S',1,0.993614,783,939121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 783}}',127.177,134082943,928500,NULL,'2017-11-16 10:19:23',1510827563,NULL),(1844805238,7673299,1,718650,1,1,1,'S',1,0.990805,435,920404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',127.378,131628879,544340,NULL,'2017-07-05 21:20:49',1499289649,NULL),(1852515213,7673299,1,1939224,1,1,1,'S',1,0.95664,369,128947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337}, \"maximum_statistics\": {\"great\": 369}}',127.632,143468721,147240,NULL,'2019-03-29 23:34:41',1553902481,NULL),(1846105836,7673299,1,1412690,1,1,1,'A',1,0.900781,400,650131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',127.899,133700419,545992,NULL,'2017-10-26 18:10:17',1509041417,NULL),(1845685084,7673299,1,187901,0,1,1,'A',1,0.951175,279,763462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',128.098,133055098,473880,NULL,'2017-09-19 14:21:37',1505830897,NULL),(1844054218,7673299,1,262459,1,1,1,'S',1,0.987705,610,874948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',128.427,130483032,615386,NULL,'2017-05-05 07:23:22',1493969002,NULL),(1845822352,7673299,1,505095,1,1,1,'S',1,0.982709,347,913054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',128.546,133334796,371020,NULL,'2017-10-05 18:57:32',1507229852,NULL),(1844845195,7673299,1,156213,1,1,1,'S',1,0.979032,310,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',128.717,131667527,314460,NULL,'2017-07-08 00:40:19',1499474419,NULL),(1845829110,7673299,1,137912,1,1,1,'S',1,0.968045,532,833926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',128.766,133334162,539410,NULL,'2017-10-05 18:05:16',1507226716,NULL),(1844603798,7673299,1,915471,1,1,1,'S',1,0.969613,181,874488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',128.827,131240099,168802,NULL,'2017-06-15 09:06:42',1497517602,NULL),(3656076897,7673299,1,4076153,1,1,1,'A',1,0.92083,263,756377,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1025, \"ignore_hit\": 101, \"ignore_miss\": 24, \"large_bonus\": 130, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}, \"total_score_without_mods\": 756377}',129.248,NULL,0,'2024-10-10 03:04:30','2024-10-10 03:08:33',1728529713,7740),(1844210983,7673299,1,204956,1,1,1,'S',1,0.956067,239,841776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',129.33,130610714,215170,NULL,'2017-05-12 07:18:41',1494573521,NULL),(1845935194,7673299,1,632265,1,1,1,'S',1,0.972637,201,887487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',129.564,133530285,192680,NULL,'2017-10-16 17:14:21',1508174061,NULL),(1845979729,7673299,1,83135,1,1,1,'S',1,0.980247,405,894311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',129.565,133537974,475930,NULL,'2017-10-17 07:16:26',1508224586,NULL),(1845969486,7673299,1,144610,1,1,1,'S',1,0.973923,441,888219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',129.697,133537899,476610,NULL,'2017-10-17 07:07:41',1508224061,NULL),(1845783486,7673299,1,97599,1,1,1,'S',1,0.994292,438,943893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',129.708,133093084,456170,NULL,'2017-09-21 22:03:01',1506031381,NULL),(1847437283,7673299,1,222209,1,1,1,'S',1,0.987,1000,921445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 974, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1000}}',129.723,135580995,1209280,NULL,'2018-01-29 10:00:34',1517220034,NULL),(1846045667,7673299,1,103246,1,1,1,'S',1,0.987936,373,881609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',129.747,133538065,413600,NULL,'2017-10-17 07:27:29',1508225249,NULL),(1845757528,7673299,1,688654,1,1,1,'S',1,0.979962,524,866331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',129.928,133055243,585350,NULL,'2017-09-19 14:30:05',1505831405,NULL),(1845671057,7673299,1,477127,1,1,1,'S',1,0.989637,386,930104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',129.99,133086498,424980,NULL,'2017-09-21 14:16:29',1506003389,NULL),(1846429813,7673299,1,59582,1,1,1,'S',1,0.975888,394,890829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 394}}',131.048,134030629,398310,NULL,'2017-11-13 12:40:37',1510576837,NULL),(1847507369,7673299,1,172910,1,1,1,'S',1,0.963283,463,859524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',131.347,135720976,503130,NULL,'2018-02-05 11:53:35',1517831615,NULL),(1845779606,7673299,1,256646,1,1,1,'S',1,0.992798,486,935594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 486}}',131.399,133053676,565830,NULL,'2017-09-19 12:51:35',1505825495,NULL),(1845914384,7673299,1,1412691,1,1,1,'S',1,0.980453,486,906223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',132.034,133317833,545800,NULL,'2017-10-04 17:50:29',1507139429,NULL),(1846431492,7673299,1,67360,1,1,1,'S',1,0.978378,740,892799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',132.449,134029606,872434,NULL,'2017-11-13 11:26:23',1510572383,NULL),(1845691619,7673299,1,613237,1,1,1,'S',1,0.976608,171,891254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',132.55,133093409,163800,NULL,'2017-09-21 22:31:13',1506033073,NULL),(1847397584,7673299,1,540256,1,1,1,'S',1,0.963213,666,858326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',132.662,135598907,767370,NULL,'2018-01-30 09:15:51',1517303751,NULL),(1844494277,7673299,1,103673,1,1,1,'S',1,0.980028,726,866604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 697, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 726}}',132.777,131011096,882518,NULL,'2017-06-02 21:26:24',1496438784,NULL),(1845715395,7673299,1,137685,1,1,1,'S',1,0.979638,442,903393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',133.371,133055073,486570,NULL,'2017-09-19 14:19:55',1505830795,NULL),(1844747991,7673299,1,116602,1,1,1,'S',1,0.970046,434,871636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',133.425,131456359,486890,NULL,'2017-06-26 13:15:55',1498482955,NULL),(1864382951,7673299,1,1344250,0,1,1,'B',1,0.899067,197,597647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',133.569,161787297,590028,NULL,'2021-05-10 16:38:23',1620664703,NULL),(1845695156,7673299,1,499326,1,1,1,'S',1,0.988058,963,926773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 940, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 963}}',133.956,133054563,1164820,NULL,'2017-09-19 13:51:27',1505829087,NULL),(1852517062,7673299,1,1939224,0,1,1,'A',1,0.941734,369,243879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 326}, \"maximum_statistics\": {\"great\": 369}}',134.004,143475493,182304,NULL,'2019-03-30 08:57:07',1553936227,NULL),(1846704845,7673299,1,70180,1,1,1,'S',1,0.985556,900,914925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',134.017,134569622,1132200,NULL,'2017-12-11 11:03:55',1512990235,NULL),(1844685725,7673299,1,83985,1,1,1,'S',1,0.980519,462,903985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 462}}',134.105,131426413,540870,NULL,'2017-06-24 23:31:06',1498347066,NULL),(1844427954,7673299,1,132958,1,1,1,'S',1,0.990971,443,934154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',134.126,131101515,478830,NULL,'2017-06-07 17:27:22',1496856442,NULL),(1845955800,7673299,1,138204,1,1,1,'S',1,0.975791,537,891018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',134.206,133537881,584080,NULL,'2017-10-17 07:05:33',1508223933,NULL),(1846300627,7673299,1,61224,1,1,1,'S',1,0.986922,497,922957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 497}}',134.48,133902541,588750,NULL,'2017-11-06 16:34:26',1509986066,NULL),(1846309569,7673299,1,414162,1,1,1,'S',1,0.980726,441,906938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',134.541,134029934,488480,NULL,'2017-11-13 11:56:57',1510574217,NULL),(1844684573,7673299,1,33074,1,1,1,'S',1,0.959528,593,844935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',134.555,131427181,653210,NULL,'2017-06-25 00:39:00',1498351140,NULL),(1846159190,7673299,1,105547,1,1,1,'S',1,0.992188,640,926036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',134.602,133699702,743020,NULL,'2017-10-26 17:14:35',1509038075,NULL),(1846365244,7673299,1,93937,1,1,1,'S',1,0.977551,490,897394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',134.677,134029521,573450,NULL,'2017-11-13 11:19:27',1510571967,NULL),(1845144744,7673299,1,170536,1,1,1,'S',1,0.979936,623,903917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',134.864,132163402,717488,NULL,'2017-08-02 20:45:11',1501706711,NULL),(1845694811,7673299,1,1225752,1,1,1,'S',1,0.989183,416,917665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',135.056,133093478,490130,NULL,'2017-09-21 22:37:31',1506033451,NULL),(1845785019,7673299,1,107519,1,1,1,'S',1,0.991497,588,933525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',135.297,133093215,684000,NULL,'2017-09-21 22:12:57',1506031977,NULL),(1844511881,7673299,1,1028485,0,1,1,'S',1,0.960396,404,850582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 372, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 404}}',135.298,131286992,493768,NULL,'2017-06-17 15:30:41',1497713441,NULL),(1846183666,7673299,1,958227,1,1,1,'S',1,0.98642,405,922757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',135.612,133752550,436830,NULL,'2017-10-29 10:48:43',1509274123,NULL),(1847266190,7673299,1,104400,0,1,1,'B',1,0.897523,237,573854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',135.845,135456328,495652,NULL,'2018-01-23 08:21:20',1516695680,NULL),(1845735764,7673299,1,145325,1,1,1,'S',1,0.997748,444,953675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',135.936,133093546,512120,NULL,'2017-09-21 22:44:09',1506033849,NULL),(1845717721,7673299,1,75672,1,1,1,'S',1,0.993421,380,932631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 380}}',136.866,133054795,456620,NULL,'2017-09-19 14:04:24',1505829864,NULL),(1846112167,7673299,1,807618,1,1,1,'S',1,0.980114,352,904958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',136.926,133699959,373160,NULL,'2017-10-26 17:37:01',1509039421,NULL),(1846409437,7673299,1,287969,1,1,1,'A',1,0.934411,336,705637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 952, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1052}}',137.426,134044674,928784,NULL,'2017-11-14 08:15:36',1510647336,NULL),(2576003857,7673299,1,161261,1,1,1,'A',1,0.96988,376,839248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',137.465,183314817,507560,NULL,'2024-03-27 14:33:30',1711550010,NULL),(1844643843,7673299,1,263682,0,1,1,'S',1,0.986934,574,919357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.133,131550746,693600,NULL,'2017-07-01 15:05:41',1498921541,NULL),(1846493899,7673299,1,930303,1,1,1,'S',1,0.98579,563,920157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',138.735,134149861,634050,NULL,'2017-11-19 11:55:00',1511092500,NULL),(1846288247,7673299,1,271497,1,1,1,'S',1,0.979067,836,896634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 801, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 836}}',139.117,133899075,1018830,NULL,'2017-11-06 12:51:23',1509972683,NULL),(1844503729,7673299,1,108198,1,1,1,'S',1,0.988971,408,928878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',139.488,131105901,451000,NULL,'2017-06-07 23:48:50',1496879330,NULL),(1846809838,7673299,1,49499,1,1,1,'A',1,0.94213,763,741244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',139.638,134570398,988871,NULL,'2017-12-11 11:57:34',1512993454,NULL),(1847708824,7673299,1,1418055,1,1,1,'A',1,0.917245,459,667118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 750, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 864}}',139.737,135973734,725298,NULL,'2018-02-18 11:06:54',1518952014,NULL),(2575987398,7673299,1,249678,1,1,1,'S',1,0.994475,362,944257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',139.834,183314774,411130,NULL,'2024-03-27 14:30:06',1711549806,NULL),(1846159894,7673299,1,105947,0,1,1,'A',1,0.962069,301,791910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',140.124,133572240,407514,NULL,'2017-10-19 13:34:39',1508420079,NULL),(1845796937,7673299,1,66082,1,1,1,'S',1,0.98602,608,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 608}}',140.449,133334529,739980,NULL,'2017-10-05 18:34:31',1507228471,NULL),(1846297778,7673299,1,47873,1,1,1,'S',1,0.985677,384,914622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',140.524,133902436,502270,NULL,'2017-11-06 16:25:34',1509985534,NULL),(1846072654,7673299,1,136825,1,1,1,'S',1,0.983683,429,911530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',140.596,133615690,513930,NULL,'2017-10-21 19:21:32',1508613692,NULL),(1846130735,7673299,1,560082,1,1,1,'S',1,0.986631,374,922529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',140.642,133572161,392610,NULL,'2017-10-19 13:29:46',1508419786,NULL),(1845267966,7673299,1,85824,1,1,1,'S',1,0.977,500,887518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',141.439,132303664,652448,NULL,'2017-08-10 00:27:17',1502324837,NULL),(1845661283,7673299,1,114451,1,1,1,'S',1,0.986555,595,883753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',141.678,132790887,711910,NULL,'2017-09-04 04:47:03',1504500423,NULL),(1844857131,7673299,1,433171,1,1,1,'S',1,0.991906,556,927814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',142.148,131628548,636420,NULL,'2017-07-05 20:45:19',1499287519,NULL),(1846352484,7673299,1,87876,1,1,1,'S',1,0.987089,426,914366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',142.304,134082657,473650,NULL,'2017-11-16 09:57:29',1510826249,NULL),(1844463386,7673299,1,90236,1,1,1,'S',1,0.991957,373,930270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',142.387,131024819,415950,NULL,'2017-06-03 14:05:02',1496498702,NULL),(1844815929,7673299,1,394903,1,1,1,'S',1,0.956747,289,844666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',143.433,131667247,291700,NULL,'2017-07-08 00:19:52',1499473192,NULL),(1844556927,7673299,1,378247,1,1,1,'S',1,0.986787,719,923825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',144.033,131233620,875190,NULL,'2017-06-14 22:02:56',1497477776,NULL),(1845846765,7673299,1,219972,1,1,1,'A',1,0.96816,638,843662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',144.262,133334345,871534,NULL,'2017-10-05 18:16:56',1507227416,NULL),(1846103934,7673299,1,151729,0,1,1,'S',1,0.975827,393,887715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',144.404,133699983,424590,NULL,'2017-10-26 17:38:50',1509039530,NULL),(1846180218,7673299,1,279619,1,1,1,'A',1,0.943986,493,751495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',144.558,133773959,739412,NULL,'2017-10-30 14:44:08',1509374648,NULL),(1847425221,7673299,1,51121,1,1,1,'S',1,0.967968,999,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 935, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',144.623,135598583,1127120,NULL,'2018-01-30 08:42:46',1517301766,NULL),(1847324195,7673299,1,1320359,1,1,1,'S',1,0.988908,586,923322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',144.653,135456631,678060,NULL,'2018-01-23 08:52:25',1516697545,NULL),(1844499718,7673299,1,106421,1,1,1,'S',1,0.97619,315,889137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',144.712,131032785,350760,NULL,'2017-06-03 22:30:30',1496529030,NULL),(1845718924,7673299,1,408332,1,1,1,'S',1,0.968668,383,868481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',144.862,133053942,402520,NULL,'2017-09-19 13:10:44',1505826644,NULL),(1846299637,7673299,1,57779,1,1,1,'A',1,0.966797,426,833444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',145.353,133752701,481694,NULL,'2017-10-29 10:56:58',1509274618,NULL),(1845099568,7673299,1,77483,1,1,1,'S',1,0.9725,600,879364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',145.456,132163361,661580,NULL,'2017-08-02 20:42:42',1501706562,NULL),(1847421374,7673299,1,1160392,1,1,1,'S',1,0.959312,1192,849975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',146.209,135598998,1337346,NULL,'2018-01-30 09:24:59',1517304299,NULL),(1844977341,7673299,1,750928,1,1,1,'S',1,0.989078,412,914326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',146.251,131934793,466570,NULL,'2017-07-21 21:57:47',1500674267,NULL),(2576044607,7673299,1,2827048,1,1,1,'A',1,0.947118,553,766510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 1636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1787}}',146.299,183314896,1685150,NULL,'2024-03-27 14:41:56',1711550516,NULL),(1845698323,7673299,1,70659,1,1,1,'S',1,0.977505,489,893946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',146.452,133055365,556700,NULL,'2017-09-19 14:38:34',1505831914,NULL),(1844833099,7673299,1,222728,1,1,1,'S',1,0.990789,380,931147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',146.511,131667214,446800,NULL,'2017-07-08 00:16:52',1499473012,NULL),(1845701881,7673299,1,133442,1,1,1,'S',1,0.986653,487,922698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 487}}',146.586,133092977,542280,NULL,'2017-09-21 21:54:38',1506030878,NULL),(1846129457,7673299,1,313793,1,1,1,'A',1,0.973843,550,859765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 948, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 994}}',146.646,133572364,1044946,NULL,'2017-10-19 13:44:09',1508420649,NULL),(1844862567,7673299,1,103927,1,1,1,'S',1,0.96688,468,869486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',146.896,131667076,499680,NULL,'2017-07-08 00:03:34',1499472214,NULL),(1847372989,7673299,1,169891,1,1,1,'S',1,0.982482,999,908143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 964, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 999}}',147.25,135599232,1177070,NULL,'2018-01-30 09:52:16',1517305936,NULL),(1844847029,7673299,1,233435,1,1,1,'S',1,0.980372,484,905736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',147.276,131667192,520070,NULL,'2017-07-08 00:14:08',1499472848,NULL),(3689128126,7673299,1,4242960,1,1,1,'A',1,0.900165,142,668483,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 500, \"ignore_hit\": 5, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 8, \"large_bonus\": 8}, \"total_score_without_mods\": 668483}',147.284,NULL,0,'2024-10-16 02:05:45','2024-10-16 02:07:17',1729044437,7740),(1846257060,7673299,1,913891,1,1,1,'S',1,0.990991,888,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 888}}',147.556,133849522,1101930,NULL,'2017-11-03 23:20:59',1509751259,NULL),(1844831799,7673299,1,89492,1,1,1,'S',1,0.981366,483,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',147.909,131629345,503420,NULL,'2017-07-05 22:05:21',1499292321,NULL),(2576016233,7673299,1,1073090,0,1,1,'A',1,0.925768,231,672849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',148.726,183314848,430814,NULL,'2024-03-27 14:36:03',1711550163,NULL),(1845744894,7673299,1,150588,1,1,1,'S',1,0.975131,382,879911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',148.817,133092658,441610,NULL,'2017-09-21 21:26:52',1506029212,NULL),(1845079408,7673299,1,73331,1,1,1,'S',1,0.986169,723,920572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 723}}',149.406,132163677,840880,NULL,'2017-08-02 21:12:24',1501708344,NULL),(1847072237,7673299,1,139607,1,1,1,'S',1,0.98767,811,920637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',149.556,135009112,873820,NULL,'2018-01-01 10:22:01',1514802121,NULL),(1844617275,7673299,1,928805,1,1,1,'S',1,0.989292,607,928864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',150.243,131233990,704800,NULL,'2017-06-14 22:37:49',1497479869,NULL),(1845114035,7673299,1,1049261,1,1,1,'S',1,0.985393,445,918860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',150.276,132164369,501040,NULL,'2017-08-02 22:20:14',1501712414,NULL),(1846906809,7673299,1,41874,1,1,1,'S',1,0.989721,681,923336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',150.523,134781201,753580,NULL,'2017-12-22 04:43:46',1513917826,NULL),(1851611631,7673299,1,116207,1,1,1,'S',1,0.981081,740,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 712, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740}}',150.531,142065219,823130,NULL,'2019-01-05 14:45:21',1546699521,NULL),(1846223045,7673299,1,217266,0,1,1,'S',1,0.980815,417,894397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',150.564,133769728,488108,NULL,'2017-10-30 10:16:46',1509358606,NULL),(1845097024,7673299,1,1028148,1,1,1,'S',1,0.986593,634,922634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',150.796,132163948,675030,NULL,'2017-08-02 21:36:34',1501709794,NULL),(1846432190,7673299,1,130875,1,1,1,'S',1,0.957627,531,846985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',150.965,134064457,601070,NULL,'2017-11-15 10:07:51',1510740471,NULL),(2575960396,7673299,1,919982,0,1,1,'A',1,0.955485,230,744264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 1182, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1258}}',151.478,183314708,1094184,NULL,'2024-03-27 14:24:37',1711549477,NULL),(1845139673,7673299,1,153307,0,1,1,'A',1,0.941644,409,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1448}}',151.497,132163215,1239686,NULL,'2017-08-02 20:30:14',1501705814,NULL),(1846238436,7673299,1,76538,0,1,1,'A',1,0.942018,355,717227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 603, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',151.524,133897151,563064,NULL,'2017-11-06 10:09:35',1509962975,NULL),(2576104414,7673299,1,351995,0,1,1,'A',1,0.928079,465,697951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',152.173,183315057,837460,NULL,'2024-03-27 14:54:10',1711551250,NULL),(1845077046,7673299,1,716178,1,1,1,'S',1,0.985759,316,921076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',152.825,132164420,334390,NULL,'2017-08-02 22:26:28',1501712788,NULL),(1846997902,7673299,1,783044,0,1,1,'A',1,0.937621,288,701050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 1407, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1547}}',152.907,135006765,1248180,NULL,'2018-01-01 07:41:15',1514792475,NULL),(1845713567,7673299,1,207336,1,1,1,'S',1,0.983683,858,911260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 830, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',153.301,133093131,1037854,NULL,'2017-09-21 22:06:54',1506031614,NULL),(1844836155,7673299,1,152532,1,1,1,'S',1,0.990022,451,927536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',153.333,131667023,510030,NULL,'2017-07-07 23:58:08',1499471888,NULL),(1845987583,7673299,1,225103,1,1,1,'S',1,0.979058,764,902151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 732, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 764}}',153.638,133537933,1132080,NULL,'2017-10-17 07:11:13',1508224273,NULL),(1845918462,7673299,1,111287,1,1,1,'S',1,0.988062,712,923051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 712}}',153.935,133335531,946230,NULL,'2017-10-05 19:56:01',1507233361,NULL),(1844477746,7673299,1,47587,1,1,1,'S',1,0.976902,368,853510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',153.985,131106041,416750,NULL,'2017-06-08 00:07:19',1496880439,NULL),(1844715787,7673299,1,98296,0,1,1,'S',1,0.995098,408,927128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',155.176,131426292,463170,NULL,'2017-06-24 23:21:37',1498346497,NULL),(1846127436,7673299,1,162124,1,1,1,'S',1,0.984496,774,911272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 750, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 774}}',155.507,133567659,943980,NULL,'2017-10-19 06:55:40',1508396140,NULL),(1847427608,7673299,1,821694,1,1,1,'S',1,0.979407,607,896347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 607}}',156.073,135581186,735230,NULL,'2018-01-29 10:17:01',1517221021,NULL),(1846168657,7673299,1,58325,0,1,1,'A',1,0.951646,182,754258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',156.33,133699879,412108,NULL,'2017-10-26 17:29:03',1509038943,NULL),(1844633295,7673299,1,339132,0,1,1,'S',1,0.97832,738,899622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',156.803,131233686,857440,NULL,'2017-06-14 22:08:05',1497478085,NULL),(1846815395,7673299,1,60126,1,1,1,'S',1,0.962462,999,856727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',156.887,134677881,1119330,NULL,'2017-12-16 23:34:00',1513467240,NULL),(1847135340,7673299,1,804341,1,1,1,'S',1,0.953,500,830300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',156.949,135167855,545120,NULL,'2018-01-09 08:08:43',1515485323,NULL),(1845984511,7673299,1,1272259,1,1,1,'S',1,0.985801,493,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',157.365,133354182,548500,NULL,'2017-10-06 20:05:17',1507320317,NULL),(1844834213,7673299,1,90672,1,1,1,'S',1,0.98139,403,902957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',157.416,131628501,461372,NULL,'2017-07-05 20:40:05',1499287205,NULL),(1846176312,7673299,1,64090,1,1,1,'S',1,0.977564,468,893754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447}, \"maximum_statistics\": {\"great\": 468}}',158.093,133770985,503440,NULL,'2017-10-30 11:53:29',1509364409,NULL),(1846092639,7673299,1,146329,1,1,1,'S',1,0.993218,811,938639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 800, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 811}}',158.854,133699821,947490,NULL,'2017-10-26 17:23:30',1509038610,NULL),(1846759413,7673299,1,93725,1,1,1,'S',1,0.975087,863,891110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 820, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 863}}',159.209,134572785,982070,NULL,'2017-12-11 14:25:23',1513002323,NULL),(1846405538,7673299,1,113558,1,1,1,'S',1,0.984375,416,916538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',159.218,134030181,453266,NULL,'2017-11-13 12:15:01',1510575301,NULL),(1845459377,7673299,1,73753,1,1,1,'S',1,0.988235,425,922865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',159.293,132705565,526110,NULL,'2017-08-30 18:49:13',1504118953,NULL),(1845788033,7673299,1,175365,1,1,1,'S',1,0.991266,458,928191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',159.422,133054664,543920,NULL,'2017-09-19 13:57:02',1505829422,NULL),(1847126950,7673299,1,1130126,1,1,1,'S',1,0.952998,617,832463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 617}}',159.756,135150123,714270,NULL,'2018-01-08 08:29:20',1515400160,NULL),(1847735034,7673299,1,965244,0,1,1,'A',1,0.932983,469,710748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 67, \"great\": 1960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2186}}',159.758,136122489,1821800,NULL,'2018-02-26 08:09:24',1519632564,NULL),(1845806531,7673299,1,190395,1,1,1,'S',1,0.986486,555,921960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 555}}',160.214,133334697,666838,NULL,'2017-10-05 18:49:16',1507229356,NULL),(3688395682,7673299,1,263683,1,1,1,'A',1,0.904867,191,682968,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 752, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 39}, \"total_score_without_mods\": 682968}',160.231,NULL,0,'2024-10-15 21:55:19','2024-10-15 21:57:32',1729029452,7740),(1845735801,7673299,1,673068,0,1,1,'S',1,0.96223,278,859066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',160.322,133092946,290000,NULL,'2017-09-21 21:52:26',1506030746,NULL),(1847197424,7673299,1,221870,0,1,1,'A',1,0.922797,545,726420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 1334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1509}}',160.529,135131402,1480040,NULL,'2018-01-07 09:37:34',1515317854,NULL),(1845136984,7673299,1,109332,1,1,1,'A',1,0.941672,372,744693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1483}}',160.631,132164464,1342364,NULL,'2017-08-02 22:31:27',1501713087,NULL),(1846177827,7673299,1,64843,1,1,1,'S',1,0.982759,841,904094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',160.896,133774251,1037604,NULL,'2017-10-30 14:59:18',1509375558,NULL),(1846183074,7673299,1,281084,1,1,1,'S',1,0.982792,523,912327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',161.332,133774386,564130,NULL,'2017-10-30 15:07:40',1509376060,NULL),(1847310907,7673299,1,210116,1,1,1,'S',1,0.989247,465,930536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',161.421,135329406,524900,NULL,'2018-01-17 08:46:34',1516178794,NULL),(1846222949,7673299,1,429501,1,1,1,'S',1,0.985521,518,919525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',161.764,133774472,604710,NULL,'2017-10-30 15:13:41',1509376421,NULL),(1845139608,7673299,1,153002,1,1,1,'S',1,0.992027,878,936092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 878}}',162.775,132163493,1047330,NULL,'2017-08-02 20:53:45',1501707225,NULL),(1847395514,7673299,1,182407,1,1,1,'S',1,0.973259,804,883001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 761, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 804}}',162.915,135598851,954530,NULL,'2018-01-30 09:10:23',1517303423,NULL),(1846371933,7673299,1,943251,1,1,1,'A',1,0.939607,167,689321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',163.039,134083981,484724,NULL,'2017-11-16 11:45:36',1510832736,NULL),(1846172231,7673299,1,125611,1,1,1,'S',1,0.994693,848,944848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',163.149,133572450,975990,NULL,'2017-10-19 13:48:23',1508420903,NULL),(1845995608,7673299,1,339131,0,1,1,'A',1,0.95102,527,774165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 980}}',164.279,133354381,914658,NULL,'2017-10-06 20:18:05',1507321085,NULL),(1846184270,7673299,1,187912,1,1,1,'S',1,0.981818,495,909365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',164.307,133902091,556150,NULL,'2017-11-06 15:58:29',1509983909,NULL),(1864371646,7673299,1,107794,1,1,1,'A',1,0.972222,358,846356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',164.333,161787888,466640,NULL,'2021-05-10 16:58:02',1620665882,NULL),(1847341925,7673299,1,153317,1,1,1,'S',1,0.985577,416,910354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',164.673,135657468,485800,NULL,'2018-02-02 14:38:55',1517582335,NULL),(1845783742,7673299,1,98300,1,1,1,'S',1,0.990722,485,931451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',164.823,133053884,552120,NULL,'2017-09-19 13:06:44',1505826404,NULL),(1847627053,7673299,1,162917,1,1,1,'S',1,0.979935,922,902409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',164.848,135991801,1072670,NULL,'2018-02-19 08:34:30',1519029270,NULL),(1846432040,7673299,1,68627,1,1,1,'S',1,0.989865,888,919222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',165.417,134083276,1131130,NULL,'2017-11-16 10:50:24',1510829424,NULL),(1846066943,7673299,1,981478,1,1,1,'A',1,0.968085,365,815983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',165.799,133615132,738520,NULL,'2017-10-21 18:44:14',1508611454,NULL),(1847852466,7673299,1,149254,1,1,1,'S',1,0.966159,591,861807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',165.813,136373314,710380,NULL,'2018-03-11 10:15:54',1520763354,NULL),(1846240463,7673299,1,77234,1,1,1,'A',1,0.944836,458,794480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',165.832,133897242,870552,NULL,'2017-11-06 10:20:17',1509963617,NULL),(1846396580,7673299,1,179318,1,1,1,'S',1,0.990244,410,920235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',166.043,134082681,471190,NULL,'2017-11-16 09:59:16',1510826356,NULL),(1846250552,7673299,1,155146,1,1,1,'S',1,0.962136,515,858876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',166.144,133771068,581090,NULL,'2017-10-30 12:00:25',1509364825,NULL),(1845696970,7673299,1,502671,1,1,1,'S',1,0.986891,267,922685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',166.145,133093165,248190,NULL,'2017-09-21 22:09:05',1506031745,NULL),(1846863876,7673299,1,85627,1,1,1,'S',1,0.990054,553,924610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',166.301,134781453,619500,NULL,'2017-12-22 05:07:58',1513919278,NULL),(1846369630,7673299,1,167093,1,1,1,'A',1,0.980845,830,891487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1018}}',166.301,134064496,1163682,NULL,'2017-11-15 10:11:01',1510740661,NULL),(1846096374,7673299,1,221543,0,1,1,'A',1,0.939189,222,673006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',166.332,133614804,588456,NULL,'2017-10-21 18:25:33',1508610333,NULL),(1846195252,7673299,1,193664,0,1,1,'S',1,0.980186,429,887213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',166.406,133849579,489610,NULL,'2017-11-03 23:25:39',1509751539,NULL),(1846689575,7673299,1,769662,1,1,1,'S',1,0.963529,425,859779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',167.081,134571148,491316,NULL,'2017-12-11 12:49:18',1512996558,NULL),(1847054542,7673299,1,124577,1,1,1,'S',1,0.975214,585,880878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 556, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 585}}',167.86,135009708,687410,NULL,'2018-01-01 11:09:36',1514804976,NULL),(1846244890,7673299,1,803215,1,1,1,'S',1,0.988764,890,925603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 870, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 890}}',168.183,133901933,1110240,NULL,'2017-11-06 15:47:46',1509983266,NULL),(1845967391,7673299,1,671097,1,1,1,'S',1,0.974813,536,891014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',168.851,133531652,591130,NULL,'2017-10-16 19:00:22',1508180422,NULL),(1847243262,7673299,1,90616,0,1,1,'A',1,0.94863,433,760702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',169.347,135456350,815202,NULL,'2018-01-23 08:23:46',1516695826,NULL),(1846447458,7673299,1,1205382,0,1,1,'A',1,0.947005,362,762221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',169.36,134149687,646352,NULL,'2017-11-19 11:46:39',1511091999,NULL),(1846291432,7673299,1,378188,1,1,1,'S',1,0.984283,509,914666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 509}}',169.425,133770401,595620,NULL,'2017-10-30 11:08:28',1509361708,NULL),(1846317274,7673299,1,140924,1,1,1,'S',1,0.980144,554,903455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',169.708,134083329,607480,NULL,'2017-11-16 10:56:12',1510829772,NULL),(1846303663,7673299,1,123031,1,1,1,'A',1,0.961246,525,819644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 658}}',170.039,133897728,697212,NULL,'2017-11-06 11:07:17',1509966437,NULL),(1846331256,7673299,1,224907,1,1,1,'S',1,0.982794,494,909584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',170.611,134083526,551470,NULL,'2017-11-16 11:09:38',1510830578,NULL),(1847342775,7673299,1,77430,1,1,1,'S',1,0.988519,1263,873113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1234, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1263}}',171.044,135582608,1350640,NULL,'2018-01-29 12:10:53',1517227853,NULL),(1844816589,7673299,1,83545,1,1,1,'S',1,0.98046,870,902554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 836, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 870}}',171.372,131667457,1063300,NULL,'2017-07-08 00:35:41',1499474141,NULL),(1846950916,7673299,1,734845,1,1,1,'S',1,0.993129,946,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 946}}',171.78,134924320,1105770,NULL,'2017-12-28 17:21:54',1514481714,NULL),(1847389763,7673299,1,38237,1,1,1,'S',1,0.983168,505,868893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',171.839,135657172,593400,NULL,'2018-02-02 14:23:36',1517581416,NULL),(1846375360,7673299,1,96520,1,1,1,'S',1,0.983,500,912584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',172.87,134030984,535150,NULL,'2017-11-13 13:01:49',1510578109,NULL),(1847256393,7673299,1,1213616,1,1,1,'S',1,0.96896,596,874353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 559, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 596}}',172.875,135374400,712910,NULL,'2018-01-19 15:11:00',1516374660,NULL),(1846209291,7673299,1,135995,1,1,1,'S',1,0.990762,433,931288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',173.468,133902125,474850,NULL,'2017-11-06 16:00:27',1509984027,NULL),(1846262799,7673299,1,160826,1,1,1,'S',1,0.988415,1079,921335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1054, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1079}}',173.944,133899259,1179250,NULL,'2017-11-06 13:02:55',1509973375,NULL),(1847437938,7673299,1,135029,1,1,1,'S',1,0.988685,1414,925240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1414}}',174.523,135599052,1657074,NULL,'2018-01-30 09:31:01',1517304661,NULL),(1846899237,7673299,1,173566,1,1,1,'S',1,0.993625,549,939806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',174.696,134883359,626930,NULL,'2017-12-26 20:44:54',1514321094,NULL),(1846159134,7673299,1,105472,1,1,1,'S',1,0.990286,875,909924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',174.737,133567607,1091240,NULL,'2017-10-19 06:49:26',1508395766,NULL),(1846170652,7673299,1,116506,1,1,1,'S',1,0.976059,543,894023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 517, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 543}}',175.813,133699909,662400,NULL,'2017-10-26 17:31:56',1509039116,NULL),(1847498640,7673299,1,496242,1,1,1,'S',1,0.961842,760,855617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 702, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 760}}',176.145,135736375,872000,NULL,'2018-02-06 08:12:56',1517904776,NULL),(1845024187,7673299,1,862687,1,1,1,'S',1,0.986784,454,917196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',176.216,132163601,508350,NULL,'2017-08-02 21:05:11',1501707911,NULL),(1847403892,7673299,1,113530,1,1,1,'S',1,0.963776,911,860651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 845, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 911}}',176.737,135581092,1108050,NULL,'2018-01-29 10:08:53',1517220533,NULL),(1846298631,7673299,1,51944,1,1,1,'S',1,0.995465,441,937722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',176.754,133773743,493180,NULL,'2017-10-30 14:32:33',1509373953,NULL),(1846273080,7673299,1,1154653,1,1,1,'S',1,0.975763,557,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',177.62,133752641,594130,NULL,'2017-10-29 10:53:46',1509274426,NULL),(1847584942,7673299,1,71182,1,1,1,'S',1,0.972549,765,884846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',177.844,135723767,791900,NULL,'2018-02-05 14:56:35',1517842595,NULL),(1847182012,7673299,1,827180,1,1,1,'S',1,0.980627,542,906299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',178.136,135168006,581510,NULL,'2018-01-09 08:25:14',1515486314,NULL),(1846135225,7673299,1,818239,1,1,1,'S',1,0.97619,399,885107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',178.265,133572213,443950,NULL,'2017-10-19 13:32:37',1508419957,NULL),(1846187688,7673299,1,1075866,0,1,1,'A',1,0.962,205,796535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',179.766,133896680,451006,NULL,'2017-11-06 09:20:47',1509960047,NULL),(1847403863,7673299,1,1145548,1,1,1,'S',1,0.965434,622,854344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 579, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 622}}',179.945,135598356,689660,NULL,'2018-01-30 08:19:06',1517300346,NULL),(1846230397,7673299,1,682296,0,1,1,'A',1,0.948762,366,741646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 1894, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2059}}',180.128,133774148,1789590,NULL,'2017-10-30 14:53:23',1509375203,NULL),(1847351489,7673299,1,378973,1,1,1,'S',1,0.975077,1304,890607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1304}}',180.407,135598751,1473580,NULL,'2018-01-30 08:59:37',1517302777,NULL),(1847217899,7673299,1,233928,0,1,1,'A',1,0.974419,390,825861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 618, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 645}}',180.474,135455952,637662,NULL,'2018-01-23 07:34:50',1516692890,NULL),(1846832894,7673299,1,321291,1,1,1,'S',1,0.982625,518,906484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518}}',181.831,134781610,618960,NULL,'2017-12-22 05:21:53',1513920113,NULL),(1845427965,7673299,1,1189462,1,1,1,'S',1,0.980111,905,904424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 869, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 905}}',182.19,132684931,1045810,NULL,'2017-08-29 16:28:02',1504024082,NULL),(1846218998,7673299,1,1205385,1,1,1,'S',1,0.981851,551,903343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 551}}',182.256,133902219,694090,NULL,'2017-11-06 16:07:50',1509984470,NULL),(1864375884,7673299,1,111835,1,1,1,'S',1,0.984987,766,916349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 743, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',182.268,161788184,899820,NULL,'2021-05-10 17:07:20',1620666440,NULL),(1846395443,7673299,1,1173534,1,1,1,'A',1,0.971955,448,859046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',183.223,134027665,653462,NULL,'2017-11-13 08:19:45',1510561185,NULL),(1846302749,7673299,1,117090,1,1,1,'S',1,0.987475,998,924978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 973, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 998}}',183.805,133899480,1170100,NULL,'2017-11-06 13:17:07',1509974227,NULL),(1846431518,7673299,1,69385,0,1,1,'S',1,0.993892,573,938085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 573}}',184.473,134083105,726700,NULL,'2017-11-16 10:33:56',1510828436,NULL),(1847343109,7673299,1,751178,1,1,1,'S',1,0.984868,760,917832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',184.805,135598426,810720,NULL,'2018-01-30 08:26:43',1517300803,NULL),(1846389108,7673299,1,362108,1,1,1,'S',1,0.98913,506,921481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',186.626,134027644,598200,NULL,'2017-11-13 08:16:57',1510561017,NULL),(1847512423,7673299,1,518203,1,1,1,'S',1,0.991718,483,932752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',186.79,135736488,555370,NULL,'2018-02-06 08:23:28',1517905408,NULL),(1847726680,7673299,1,146233,0,1,1,'S',1,0.977087,611,895205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 583, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 611}}',187.466,136273314,756660,NULL,'2018-03-06 08:56:18',1520326578,NULL),(1846092284,7673299,1,218191,0,1,1,'A',1,0.936478,187,681762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',187.486,133700238,548760,NULL,'2017-10-26 17:57:09',1509040629,NULL),(1846267792,7673299,1,86627,1,1,1,'A',1,0.973418,465,846715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',187.492,133769650,820784,NULL,'2017-10-30 10:09:16',1509358156,NULL),(1847815726,7673299,1,546631,0,1,1,'A',1,0.964626,264,780491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 735}}',187.505,136273089,670000,NULL,'2018-03-06 08:30:41',1520325041,NULL),(1845697049,7673299,1,70216,0,1,1,'A',1,0.959346,376,807925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',187.851,133054099,996870,NULL,'2017-09-19 13:22:22',1505827342,NULL),(1845149946,7673299,1,438607,1,1,1,'S',1,0.973051,1039,873040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 983, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1039}}',187.978,132164243,1261050,NULL,'2017-08-02 22:05:39',1501711539,NULL),(1846470684,7673299,1,1025780,1,1,1,'A',1,0.957038,775,795438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 1526, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1641}}',188.063,134149012,1822972,NULL,'2017-11-19 11:11:23',1511089883,NULL),(1846887078,7673299,1,261186,1,1,1,'S',1,0.98723,509,917693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',188.065,134781373,603490,NULL,'2017-12-22 05:00:47',1513918847,NULL),(1845780089,7673299,1,469272,1,1,1,'S',1,0.984704,523,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',188.286,133092905,616340,NULL,'2017-09-21 21:48:25',1506030505,NULL),(1864483782,7673299,1,645851,0,1,1,'A',1,0.960899,317,794648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',189.29,161788286,559286,NULL,'2021-05-10 17:10:52',1620666652,NULL),(1846979639,7673299,1,1275856,1,1,1,'A',1,0.942697,224,715252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 890}}',190.064,135006899,685592,NULL,'2018-01-01 07:50:38',1514793038,NULL),(1845961107,7673299,1,77710,0,1,1,'S',1,0.970158,888,879245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 835, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888}}',190.289,133530883,1042470,NULL,'2017-10-16 18:02:16',1508176936,NULL),(1847394854,7673299,1,428071,1,1,1,'A',1,0.963979,1005,839402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 2179, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',191.576,135657346,2538674,NULL,'2018-02-02 14:33:06',1517581986,NULL),(1846353464,7673299,1,88705,1,1,1,'S',1,0.982922,527,906333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',192.016,134083229,637410,NULL,'2017-11-16 10:46:08',1510829168,NULL),(1847375323,7673299,1,1217889,1,1,1,'S',1,0.979369,412,897804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',192.185,135657520,475490,NULL,'2018-02-02 14:41:41',1517582501,NULL),(1847516366,7673299,1,280717,1,1,1,'S',1,0.986542,483,917118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',193.126,135745337,559210,NULL,'2018-02-06 18:59:35',1517943575,NULL),(1844845730,7673299,1,232636,1,1,1,'A',1,0.974742,816,867867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1846, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1940}}',193.25,131629451,2058704,NULL,'2017-07-05 22:15:48',1499292948,NULL),(1846279449,7673299,1,166840,1,1,1,'S',1,0.988073,545,923036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',193.336,133849466,640350,NULL,'2017-11-03 23:16:45',1509751005,NULL),(1847369808,7673299,1,1111088,1,1,1,'S',1,0.971769,797,882385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 752, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 797}}',193.823,135599171,1001238,NULL,'2018-01-30 09:45:03',1517305503,NULL),(1845090472,7673299,1,75296,0,1,1,'A',1,0.969915,456,778892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1529}}',193.83,132164335,1164413,NULL,'2017-08-02 22:17:01',1501712221,NULL),(1847298267,7673299,1,53310,1,1,1,'S',1,0.980226,708,898560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',194.244,135329646,816732,NULL,'2018-01-17 09:10:07',1516180207,NULL),(1847330216,7673299,1,145292,1,1,1,'S',1,0.987805,615,918721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',194.288,135579978,732560,NULL,'2018-01-29 08:22:06',1517214126,NULL),(1847702047,7673299,1,131134,1,1,1,'S',1,0.987,500,911707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',194.498,135991761,575130,NULL,'2018-02-19 08:30:53',1519029053,NULL),(1845897813,7673299,1,99119,1,1,1,'S',1,0.987581,926,924179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',194.706,133334861,1035200,NULL,'2017-10-05 19:01:56',1507230116,NULL),(1846199194,7673299,1,295167,0,1,1,'A',1,0.986084,685,908560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 980, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',194.896,133773820,1121530,NULL,'2017-10-30 14:36:52',1509374212,NULL),(1847260818,7673299,1,100260,0,1,1,'A',1,0.968953,787,812096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 1317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1385}}',195.723,135374519,1265586,NULL,'2018-01-19 15:16:43',1516375003,NULL),(1847535632,7673299,1,1146971,0,1,1,'A',1,0.952037,595,256652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 699, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 761}}',196.504,135745062,423142,NULL,'2018-02-06 18:39:32',1517942372,NULL),(1845817347,7673299,1,296261,1,1,1,'S',1,0.989412,425,930705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',197.113,133334463,482560,NULL,'2017-10-05 18:28:54',1507228134,NULL),(1846899623,7673299,1,101234,1,1,1,'A',1,0.972586,1006,857474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1170, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',197.331,134798096,1290262,NULL,'2017-12-22 22:08:55',1513980535,NULL),(1847441677,7673299,1,137842,1,1,1,'S',1,0.982609,575,911541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',198.073,135657209,631730,NULL,'2018-02-02 14:25:29',1517581529,NULL),(1845108680,7673299,1,1142412,0,1,1,'A',1,0.972347,581,841913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1338}}',198.143,132164602,1394874,NULL,'2017-08-02 22:47:36',1501714056,NULL),(1846031024,7673299,1,725277,0,1,1,'S',1,0.988203,551,920271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',198.544,133354046,630940,NULL,'2017-10-06 19:56:31',1507319791,NULL),(1846694237,7673299,1,663512,1,1,1,'S',1,0.972914,683,880801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 683}}',198.781,134572699,814450,NULL,'2017-12-11 14:21:35',1513002095,NULL),(1846334815,7673299,1,80414,1,1,1,'S',1,0.983624,916,913884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 886, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',198.841,134083037,1031720,NULL,'2017-11-16 10:28:07',1510828087,NULL),(1846889518,7673299,1,597045,0,1,1,'A',1,0.969582,325,842988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',199.478,134781320,514178,NULL,'2017-12-22 04:56:48',1513918608,NULL),(1846386964,7673299,1,174725,1,1,1,'S',1,0.977832,609,857718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',199.495,134044799,718990,NULL,'2017-11-14 08:28:53',1510648133,NULL),(1845755324,7673299,1,1097542,0,1,1,'A',1,0.96678,725,826853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1662, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1761}}',199.575,133054049,1742962,NULL,'2017-09-19 13:18:19',1505827099,NULL),(1846533353,7673299,1,1178781,1,1,1,'A',1,0.964425,831,830889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1686, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1799}}',200.103,134225126,1870714,NULL,'2017-11-23 16:11:56',1511453516,NULL),(1846406427,7673299,1,284013,0,1,1,'A',1,0.948482,548,780546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 995, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1087}}',201.337,134083870,1065584,NULL,'2017-11-16 11:37:37',1510832257,NULL),(1846447001,7673299,1,781014,1,1,1,'S',1,0.981319,1365,904342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1365}}',201.555,134224953,1664440,NULL,'2017-11-23 16:03:09',1511452989,NULL),(1846062417,7673299,1,195766,0,1,1,'A',1,0.98007,1108,874671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1382, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1430}}',201.74,133572303,1539330,NULL,'2017-10-19 13:39:05',1508420345,NULL),(1847008141,7673299,1,1220542,1,1,1,'A',1,0.941316,421,742700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 1147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1261}}',202.134,135007071,1068350,NULL,'2018-01-01 08:03:24',1514793804,NULL),(2575973987,7673299,1,1345109,1,1,1,'S',1,0.967925,530,873140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',202.449,183314742,571800,NULL,'2024-03-27 14:27:23',1711549643,NULL),(1846255544,7673299,1,156754,1,1,1,'S',1,0.990517,580,933558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 580}}',202.476,133899190,625190,NULL,'2017-11-06 12:58:01',1509973081,NULL),(1846430858,7673299,1,128116,0,1,1,'A',1,0.976276,936,881085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1068, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1117}}',202.872,134064556,1279898,NULL,'2017-11-15 10:16:11',1510740971,NULL),(1847492129,7673299,1,871725,0,1,1,'A',1,0.956456,564,816800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',203.434,135745229,661884,NULL,'2018-02-06 18:51:57',1517943117,NULL),(1846257509,7673299,1,1028482,0,1,1,'S',1,0.975046,541,887373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',203.454,133899767,656110,NULL,'2017-11-06 13:34:40',1509975280,NULL),(1846282081,7673299,1,92189,0,1,1,'A',1,0.959578,500,799172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1060, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138}}',203.674,133773618,1102650,NULL,'2017-10-30 14:25:11',1509373511,NULL),(1847832317,7673299,1,132889,0,1,1,'A',1,0.948786,600,767264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 871, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',203.689,136255902,892650,NULL,'2018-03-05 08:21:38',1520238098,NULL),(1847199787,7673299,1,69439,0,1,1,'S',1,0.971972,999,875895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',203.768,135150027,1151310,NULL,'2018-01-08 08:19:46',1515399586,NULL),(1846029198,7673299,1,471178,1,1,1,'S',1,0.986894,763,921123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 743, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',203.901,133531511,869840,NULL,'2017-10-16 18:48:33',1508179713,NULL),(1847738553,7673299,1,155101,0,1,1,'A',1,0.937642,288,724399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',203.905,136122548,774138,NULL,'2018-02-26 08:15:28',1519632928,NULL),(1847600889,7673299,1,76245,1,1,1,'S',1,0.981982,999,909903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',203.991,135973867,1115646,NULL,'2018-02-18 11:13:58',1518952438,NULL),(1846019975,7673299,1,562569,1,1,1,'S',1,0.977273,550,894849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 550}}',204.664,133530659,652300,NULL,'2017-10-16 17:44:41',1508175881,NULL),(1846523498,7673299,1,742526,1,1,1,'A',1,0.979735,636,880858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1283}}',204.974,134149075,1365094,NULL,'2017-11-19 11:15:29',1511090129,NULL),(1847308998,7673299,1,718447,0,1,1,'A',1,0.971062,818,857022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1676}}',205.056,135374222,1765498,NULL,'2018-01-19 15:03:01',1516374181,NULL),(1864438049,7673299,1,1163224,1,1,1,'A',1,0.971044,506,844809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1162, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1226}}',206.051,161787039,1296734,NULL,'2021-05-10 16:30:08',1620664208,NULL),(1846380681,7673299,1,1310411,1,1,1,'S',1,0.985056,803,912454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 779, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 803}}',206.357,134083635,1007142,NULL,'2017-11-16 11:18:05',1510831085,NULL),(1846478868,7673299,1,229760,1,1,1,'S',1,0.98817,634,923554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 634}}',206.414,134225424,711400,NULL,'2017-11-23 16:30:01',1511454601,NULL),(1846511380,7673299,1,372211,1,1,1,'A',1,0.965653,1069,818160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 2886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',206.488,134150031,2896536,NULL,'2017-11-19 12:03:33',1511093013,NULL),(1846255693,7673299,1,156878,1,1,1,'S',1,0.981967,610,908399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',206.75,133849403,695080,NULL,'2017-11-03 23:12:10',1509750730,NULL),(1847340232,7673299,1,76519,1,1,1,'S',1,0.962121,924,817725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',206.763,135580005,1050190,NULL,'2018-01-29 08:25:26',1517214326,NULL),(1846348348,7673299,1,1124594,1,1,1,'A',1,0.954601,415,796419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',207.333,134083794,846820,NULL,'2017-11-16 11:31:14',1510831874,NULL),(1847090945,7673299,1,151655,1,1,1,'S',1,0.982318,1329,907099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1329}}',207.342,135151423,1565820,NULL,'2018-01-08 10:18:20',1515406700,NULL),(1845275867,7673299,1,163846,0,1,1,'S',1,0.992,1000,935310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',207.473,132303791,1147680,NULL,'2017-08-10 00:38:01',1502325481,NULL),(1847282197,7673299,1,186898,1,1,1,'S',1,0.977228,505,892267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 505}}',207.483,135456239,602170,NULL,'2018-01-23 08:09:39',1516694979,NULL),(1847214642,7673299,1,152981,1,1,1,'S',1,0.988811,715,924506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 699, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 715}}',208.19,135329726,835190,NULL,'2018-01-17 09:18:28',1516180708,NULL),(1846428183,7673299,1,200843,1,1,1,'S',1,0.985044,1237,912359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1237}}',209.34,134083165,1482770,NULL,'2017-11-16 10:39:41',1510828781,NULL),(1852517068,7673299,1,1939224,0,1,1,'A',1,0.918699,369,750344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 309}, \"maximum_statistics\": {\"great\": 369}}',209.62,143475719,346620,NULL,'2019-03-30 09:13:20',1553937200,NULL),(1847835517,7673299,1,134337,0,1,1,'A',1,0.965896,334,804626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 865}}',210.052,136255985,795250,NULL,'2018-03-05 08:30:10',1520238610,NULL),(1846201471,7673299,1,133355,0,1,1,'A',1,0.978185,469,871688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',210.302,133897200,596872,NULL,'2017-11-06 10:15:38',1509963338,NULL),(1846981322,7673299,1,1363742,1,1,1,'A',1,0.955224,896,799053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1273}}',210.379,135006983,1292124,NULL,'2018-01-01 07:57:09',1514793429,NULL),(1847368924,7673299,1,1378164,1,1,1,'A',1,0.97206,661,849656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1539}}',211.491,135579767,1532118,NULL,'2018-01-29 08:01:11',1517212871,NULL),(1846846131,7673299,1,149325,1,1,1,'A',1,0.982526,961,900287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1259}}',212.772,134797893,1398074,NULL,'2017-12-22 21:55:04',1513979704,NULL),(1846302287,7673299,1,114071,1,1,1,'A',1,0.968174,552,840625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1194}}',212.851,133896260,1275494,NULL,'2017-11-06 08:24:34',1509956674,NULL),(1846011756,7673299,1,1132153,1,1,1,'S',1,0.975242,828,888295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 787, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',214.373,133508131,981650,NULL,'2017-10-15 11:00:12',1508065212,NULL),(1846995257,7673299,1,279373,0,1,1,'A',1,0.972756,578,865349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 591, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',214.428,135006920,695712,NULL,'2018-01-01 07:52:42',1514793162,NULL),(1847269746,7673299,1,908415,1,1,1,'S',1,0.969497,1213,876038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1139, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1213}}',214.504,135348291,1437170,NULL,'2018-01-18 09:34:00',1516268040,NULL),(1846730431,7673299,1,1023469,1,1,1,'A',1,0.951632,785,811960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 783, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 858}}',214.522,134573055,929584,NULL,'2017-12-11 14:39:23',1513003163,NULL),(1846951833,7673299,1,75360,0,1,1,'A',1,0.961591,437,816983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',216.687,135007481,702574,NULL,'2018-01-01 08:29:29',1514795369,NULL),(1864474264,7673299,1,249371,0,1,1,'A',1,0.960355,563,808230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1463}}',217.991,161787765,1412342,NULL,'2021-05-10 16:54:49',1620665689,NULL),(1845898188,7673299,1,801206,0,1,1,'A',1,0.980559,511,867701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1588, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1646}}',219.245,133317898,1809904,NULL,'2017-10-04 17:55:59',1507139759,NULL),(1847005763,7673299,1,1217999,0,1,1,'A',1,0.953333,343,783140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 827, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',220.712,135007231,839220,NULL,'2018-01-01 08:13:42',1514794422,NULL),(1847239379,7673299,1,88614,1,1,1,'A',1,0.967468,839,840451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1333, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',221.226,135456071,1620196,NULL,'2018-01-23 07:49:42',1516693782,NULL),(1847113377,7673299,1,87205,1,1,1,'S',1,0.986074,1113,918879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',223.515,135151348,1297960,NULL,'2018-01-08 10:11:42',1515406302,NULL),(1847183249,7673299,1,1307348,0,1,1,'S',1,0.976942,824,893742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',223.526,135150091,1039576,NULL,'2018-01-08 08:26:44',1515400004,NULL),(1846944904,7673299,1,73861,1,1,1,'A',1,0.974337,947,823611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1688, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1773}}',223.536,135009054,1672198,NULL,'2018-01-01 10:18:35',1514801915,NULL),(1847777928,7673299,1,1223398,1,1,1,'S',1,0.980099,804,902995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',224.05,136122078,957690,NULL,'2018-02-26 07:24:49',1519629889,NULL),(1847889099,7673299,1,1318106,1,1,1,'A',1,0.976124,580,874076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1019, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1068}}',224.61,136408570,1130370,NULL,'2018-03-13 09:02:49',1520931769,NULL),(1847890799,7673299,1,657360,1,1,1,'S',1,0.988522,1394,927442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1362, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1394}}',225.601,136408442,1696390,NULL,'2018-03-13 08:49:03',1520930943,NULL),(1847127147,7673299,1,274500,1,1,1,'S',1,0.972488,418,884690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395}, \"maximum_statistics\": {\"great\": 418}}',226.179,135151270,469348,NULL,'2018-01-08 10:05:34',1515405934,NULL),(1847159959,7673299,1,113549,1,1,1,'A',1,0.965797,668,845143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',226.595,135151254,1234600,NULL,'2018-01-08 10:04:12',1515405852,NULL),(1846705765,7673299,1,525911,1,1,1,'S',1,0.968798,657,868518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',227.771,134572847,749430,NULL,'2017-12-11 14:27:48',1513002468,NULL),(1847267708,7673299,1,399850,0,1,1,'S',1,0.971918,730,879987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',228.846,135347328,804670,NULL,'2018-01-18 07:56:54',1516262214,NULL),(1847857789,7673299,1,1447507,1,1,1,'A',1,0.978816,1116,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1769, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1841}}',230.13,136408390,2086178,NULL,'2018-03-13 08:43:16',1520930596,NULL),(1846520912,7673299,1,263683,0,1,1,'A',1,0.96073,463,809328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',230.878,134225221,850646,NULL,'2017-11-23 16:16:40',1511453800,NULL),(1847727160,7673299,1,1176482,1,1,1,'S',1,0.983402,964,914173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 932, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 964}}',231.835,136273198,1120310,NULL,'2018-03-06 08:42:51',1520325771,NULL),(1864404749,7673299,1,151701,0,1,1,'A',1,0.980545,680,887490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 771}}',233.849,161788017,855072,NULL,'2021-05-10 17:02:18',1620666138,NULL),(1847312457,7673299,1,722294,1,1,1,'A',1,0.968246,1015,866896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 992}, \"maximum_statistics\": {\"great\": 1055}}',233.895,135456111,1203840,NULL,'2018-01-23 07:54:36',1516694076,NULL),(1846260242,7673299,1,714761,1,1,1,'A',1,0.97925,1522,884741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1920, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',234.112,133849363,2407000,NULL,'2017-11-03 23:09:33',1509750573,NULL),(1846303162,7673299,1,120132,0,1,1,'A',1,0.956038,760,799101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1752, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1888}}',237.977,133850007,1832280,NULL,'2017-11-04 00:06:27',1509753987,NULL),(1846427541,7673299,1,126556,0,1,1,'A',1,0.969817,677,855672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1640}}',238.551,134083496,1709628,NULL,'2017-11-16 11:07:40',1510830460,NULL),(1845966249,7673299,1,415401,1,1,1,'A',1,0.979741,672,879415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1160}}',239.437,133530370,1199192,NULL,'2017-10-16 17:21:48',1508174508,NULL),(1846249018,7673299,1,238215,1,1,1,'A',1,0.981638,1287,900697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',245.223,133773703,1622570,NULL,'2017-10-30 14:29:59',1509373799,NULL),(1847382076,7673299,1,97949,0,1,1,'A',1,0.968526,1306,841813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 2365, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',246.071,135579912,2801228,NULL,'2018-01-29 08:14:56',1517213696,NULL),(1846315093,7673299,1,674882,0,1,1,'A',1,0.972774,689,856905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1871, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',249.169,134082807,2019210,NULL,'2017-11-16 10:09:21',1510826961,NULL),(1847543250,7673299,1,928806,1,1,1,'A',1,0.978632,817,899029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 819}}',250.12,135744970,946640,NULL,'2018-02-06 18:31:38',1517941898,NULL),(1847409705,7673299,1,699733,1,1,1,'A',1,0.989118,877,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1712, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1746}}',258.666,135579559,2033484,NULL,'2018-01-29 07:42:47',1517211767,NULL),(1847790049,7673299,1,904516,0,1,1,'S',1,0.985471,998,918554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 998}}',259.419,136256043,1167390,NULL,'2018-03-05 08:35:25',1520238925,NULL),(1847817103,7673299,1,124784,1,1,1,'S',1,0.984571,1199,911633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1162, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',259.614,136256229,1481736,NULL,'2018-03-05 08:54:39',1520240079,NULL),(1847954212,7673299,1,136526,0,1,1,'A',1,0.978128,819,869120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1097, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',265.873,136408513,1144642,NULL,'2018-03-13 08:56:05',1520931365,NULL),(1846699061,7673299,1,1097541,0,1,1,'A',1,0.977069,1501,883297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 2025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2115}}',268.803,134573331,2316518,NULL,'2017-12-11 14:53:47',1513004027,NULL),(1846843417,7673299,1,1153788,1,1,1,'S',1,0.983939,1899,910165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',271.384,134781527,2298420,NULL,'2017-12-22 05:14:18',1513919658,NULL),(1847870341,7673299,1,991176,0,1,1,'A',1,0.982714,1272,891997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 2244, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2314}}',273.287,136408319,2665126,NULL,'2018-03-13 08:35:03',1520930103,NULL),(1847873564,7673299,1,624447,1,1,1,'S',1,0.986517,1780,912868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1780}}',292.367,136408198,2118780,NULL,'2018-03-13 08:22:36',1520929356,NULL),(1847827985,7673299,1,217280,0,1,1,'S',1,0.985766,1370,919843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1331, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1370}}',293.218,136273578,1576200,NULL,'2018-03-06 09:25:11',1520328311,NULL),(2576076505,7673299,1,3859766,0,1,1,'A',1,0.986273,1451,866182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',321.277,183314990,1872330,NULL,'2024-03-27 14:48:29',1711550909,NULL),(1837987150,7685468,1,557818,0,1,1,'D',1,0.291096,8,3267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 799, \"great\": 250}, \"maximum_statistics\": {\"great\": 1314}}',0.004607,121049320,124230,NULL,'2016-01-03 05:38:03',1451799483,NULL),(1867877829,7685829,1,46804,0,1,1,'D',1,0.642241,25,167248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 97}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.48628,166886635,64300,NULL,'2021-10-23 14:23:20',1634999000,NULL),(1874131469,7685829,1,3605009,1,1,1,'B',1,0.862981,56,466128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',13.7963,176254182,119592,NULL,'2022-12-16 11:47:34',1671191254,NULL),(1867929126,7685829,1,1477402,0,1,1,'B',1,0.851759,103,495912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',14.723,166886693,118234,NULL,'2021-10-23 14:26:01',1634999161,NULL),(1838227281,7703717,1,748485,0,1,1,'D',1,0.670854,72,232358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',3.18008,121115847,116702,NULL,'2016-01-06 15:47:19',1452095239,NULL),(1872369966,7703717,1,240259,0,1,1,'C',1,0.714715,46,224942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 66, \"great\": 209}, \"maximum_statistics\": {\"great\": 333}}',3.87587,173663068,92720,NULL,'2022-07-31 16:21:25',1659284485,NULL),(1872400186,7703717,1,315550,0,1,1,'B',1,0.848214,95,400740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',10.7176,173662865,148805,NULL,'2022-07-31 16:11:20',1659283880,NULL),(1872356817,7703717,1,557816,0,1,1,'B',1,0.811791,83,382119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 441}}',16.2649,173662943,192502,NULL,'2022-07-31 16:15:29',1659284129,NULL),(1872493322,7703717,1,225272,0,1,1,'B',1,0.867347,63,449999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 294}}',17.2387,173734379,96111,NULL,'2022-08-04 02:27:05',1659580025,NULL),(1838158902,7703717,1,225075,0,1,1,'B',1,0.826675,152,434350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',67.5452,121118107,397390,NULL,'2016-01-06 18:28:09',1452104889,NULL),(1874475624,7732101,1,3713351,1,1,1,'D',1,0.681818,35,207012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 99}}',1.10512,176607636,27278,NULL,'2023-01-03 21:51:46',1672782706,NULL),(1874397421,7732101,1,3762184,1,1,1,'C',1,0.700599,40,204813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 167}}',2.29952,176607679,53156,NULL,'2023-01-03 21:54:34',1672782874,NULL),(1847956778,7732101,1,1479586,0,1,1,'B',1,0.823529,35,427679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',5.66276,136464744,34685,NULL,'2018-03-16 10:48:07',1521197287,NULL),(1843800252,7732101,1,1151550,0,1,1,'C',1,0.793243,76,337287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 370}}',6.72278,130151523,138517,NULL,'2017-04-16 19:47:00',1492372020,NULL),(1853453613,7732101,1,1623271,1,1,1,'B',1,0.889381,75,549616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',10.856,144877245,47093,NULL,'2019-06-16 10:42:39',1560681759,NULL),(1838123759,7732101,1,813834,0,1,1,'A',1,0.940252,148,748745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',19.9915,121301035,119974,NULL,'2016-01-15 18:01:37',1452880897,NULL),(1838966456,7732101,1,857243,1,1,1,'A',1,0.950237,163,738267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',26.0284,122476968,138342,NULL,'2016-03-11 18:58:00',1457722680,NULL),(1869588125,7738076,1,714658,1,1,1,'A',1,0.905172,233,667623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',NULL,169481804,259304,NULL,'2022-02-02 05:19:48',1643779188,NULL),(1872089924,7738076,1,970928,0,1,1,'D',1,0.428571,6,96801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 5}, \"maximum_statistics\": {\"great\": 28}}',0.013553,173226332,81540,NULL,'2022-07-11 01:14:59',1657502099,NULL),(1866731516,7738076,1,207660,0,1,1,'D',1,0.681985,39,261485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 157}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',3.34704,165182064,169825,NULL,'2021-08-22 20:14:52',1629663292,NULL),(1871163909,7738076,1,404023,1,1,1,'B',1,0.802247,52,339175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 321}, \"maximum_statistics\": {\"great\": 445}}',17.9667,171823589,153678,NULL,'2022-05-12 00:49:21',1652316561,NULL),(1866781914,7738076,1,1079179,1,1,1,'A',1,0.925595,86,662404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',18.7616,165181854,135797,NULL,'2021-08-22 20:05:39',1629662739,NULL),(1868516312,7738076,1,2063856,1,1,1,'B',1,0.821212,98,398852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',18.914,167834196,219776,NULL,'2021-11-28 21:40:23',1638135623,NULL),(1868461718,7738076,1,3290308,1,1,1,'B',1,0.873162,92,515789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 272}}',21.9016,167671780,143324,NULL,'2021-11-22 08:48:09',1637570889,NULL),(1868418409,7738076,1,650735,0,1,1,'B',1,0.868771,47,469444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',22.5202,167671465,127907,NULL,'2021-11-22 08:19:26',1637569166,NULL),(1866688877,7738076,1,1180150,0,1,1,'A',1,0.913333,75,607186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',22.6023,165181872,42030,NULL,'2021-08-22 20:06:38',1629662798,NULL),(1868426927,7738076,1,1908633,1,1,1,'B',1,0.875,175,531484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',23.1376,167693840,177197,NULL,'2021-11-23 07:32:57',1637652777,NULL),(1870060898,7738076,1,217520,0,1,1,'B',1,0.817266,48,368020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 70, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',23.8879,170163417,223065,NULL,'2022-03-01 16:41:51',1646152911,NULL),(1868337749,7738076,1,1829038,1,1,1,'C',1,0.77665,129,359120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 273}, \"maximum_statistics\": {\"great\": 394}}',24.2155,167694199,200620,NULL,'2021-11-23 07:59:20',1637654360,NULL),(1866776695,7738076,1,105037,0,1,1,'A',1,0.932886,123,709142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',24.8994,165181913,113596,NULL,'2021-08-22 20:08:25',1629662905,NULL),(1871871727,7738076,1,735273,1,1,1,'B',1,0.837067,154,455615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 373}, \"maximum_statistics\": {\"great\": 491}}',25.8042,172862844,268068,NULL,'2022-06-25 00:37:19',1656117439,NULL),(1870012866,7738076,1,22924,1,1,1,'B',1,0.806024,113,413723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',27.7498,170163338,230950,NULL,'2022-03-01 16:37:39',1646152659,NULL),(1868361166,7738076,1,1738446,0,1,1,'B',1,0.869048,134,501853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',27.7842,167694294,168348,NULL,'2021-11-23 08:06:13',1637654773,NULL),(1871234983,7738076,1,271000,1,1,1,'C',1,0.784588,127,370271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',27.7896,171968319,328992,NULL,'2022-05-18 00:01:25',1652832085,NULL),(1871044963,7738076,1,2060305,1,1,1,'B',1,0.832117,163,475513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',27.9142,171660299,153596,NULL,'2022-05-05 01:42:29',1651714949,NULL),(1866672644,7738076,1,375005,0,1,1,'A',1,0.928889,159,669944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',28.4156,165182007,164550,NULL,'2021-08-22 20:12:14',1629663134,NULL),(1866684352,7738076,1,1829441,0,1,1,'B',1,0.857664,121,548347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 274}}',29.451,165182129,166164,NULL,'2021-08-22 20:18:36',1629663516,NULL),(1866688019,7738076,1,808724,1,1,1,'A',1,0.966216,210,791838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',30.0047,165158428,340724,NULL,'2021-08-22 02:37:08',1629599828,NULL),(1871044908,7738076,1,2060304,1,1,1,'B',1,0.842975,93,451584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',30.5404,171660278,105748,NULL,'2022-05-05 01:41:17',1651714877,NULL),(1868398614,7738076,1,203060,0,1,1,'B',1,0.898907,55,546991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',30.6925,167671492,199280,NULL,'2021-11-22 08:21:45',1637569305,NULL),(1866769199,7738076,1,1044779,1,1,1,'A',1,0.930041,106,651917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',33.8017,165182172,141250,NULL,'2021-08-22 20:20:48',1629663648,NULL),(1868379887,7738076,1,1992103,1,1,1,'A',1,0.90367,101,581311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',33.9231,167686820,125578,NULL,'2021-11-22 23:18:57',1637623137,NULL),(1868564321,7738076,1,1863271,1,1,1,'B',1,0.800514,79,361328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 584}}',35.0124,167834314,231750,NULL,'2021-11-28 21:47:04',1638136024,NULL),(1868313644,7738076,1,1668354,0,1,1,'A',1,0.917355,104,615280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',35.0384,167618683,146196,NULL,'2021-11-20 08:42:50',1637397770,NULL),(1868455554,7738076,1,2390696,1,1,1,'A',1,0.919355,133,638061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',35.1827,167694315,162034,NULL,'2021-11-23 08:07:57',1637654877,NULL),(1868463323,7738076,1,374840,1,1,1,'B',1,0.884298,78,515866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 363}}',35.4276,167834584,185672,NULL,'2021-11-28 22:03:39',1638137019,NULL),(1866418105,7738076,1,1932035,0,1,1,'B',1,0.895522,125,563396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 504}, \"maximum_statistics\": {\"great\": 603}}',36.2893,164903238,360810,NULL,'2021-08-13 18:30:25',1628879425,NULL),(1868370374,7738076,1,847316,0,1,1,'A',1,0.946429,162,699937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 387, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 420}}',36.8656,167695025,350131,NULL,'2021-11-23 09:07:42',1637658462,NULL),(1866421764,7738076,1,1936434,0,1,1,'A',1,0.947802,319,747100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',36.8725,164847628,300836,NULL,'2021-08-11 22:58:57',1628722737,NULL),(1867280139,7738076,1,1774604,0,1,1,'S',1,0.982808,349,853345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',38.5647,166006419,317899,NULL,'2021-09-21 05:42:09',1632202929,NULL),(1866753492,7738076,1,2118441,0,1,1,'A',1,0.958194,156,716545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 299}}',39.2255,165182213,198793,NULL,'2021-08-22 20:22:51',1629663771,NULL),(1867591810,7738076,1,848235,0,1,1,'A',1,0.956452,245,741986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',39.6354,166617890,285137,NULL,'2021-10-14 02:34:33',1634178873,NULL),(1868345033,7738076,1,1153237,1,1,1,'B',1,0.898773,132,618561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',40.0146,167694422,114766,NULL,'2021-11-23 08:14:53',1637655293,NULL),(1868364637,7738076,1,2875950,1,1,1,'S',1,0.969697,297,821776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',40.0829,167671845,317386,NULL,'2021-11-22 08:53:44',1637571224,NULL),(1866525667,7738076,1,2169372,1,1,1,'A',1,0.93,159,728507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 300}}',40.6355,164847504,228350,NULL,'2021-08-11 22:52:08',1628722328,NULL),(1868408789,7738076,1,63115,1,1,1,'B',1,0.88417,77,510596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 426, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',41.8075,167687012,279940,NULL,'2021-11-22 23:33:29',1637624009,NULL),(1868425573,7738076,1,1619998,0,1,1,'A',1,0.959732,159,748661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',42.3904,167671914,246570,NULL,'2021-11-22 09:00:47',1637571647,NULL),(1866740761,7738076,1,958863,0,1,1,'A',1,0.968127,174,783817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',42.7188,165181957,220462,NULL,'2021-08-22 20:10:14',1629663014,NULL),(1868420096,7738076,1,657476,1,1,1,'A',1,0.901151,180,559462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 792, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 956}}',42.8605,167671584,572735,NULL,'2021-11-22 08:29:25',1637569765,NULL),(1869453482,7738076,1,703420,1,1,1,'A',1,0.949367,86,665617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',43.2715,169259096,135754,NULL,'2022-01-24 06:39:34',1643006374,NULL),(1866742922,7738076,1,2102291,0,1,1,'B',1,0.887097,93,657493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',44.0535,165182081,64929,NULL,'2021-08-22 20:16:04',1629663364,NULL),(1868418285,7738076,1,2170029,1,1,1,'B',1,0.87395,300,602351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',45.507,167686733,389592,NULL,'2021-11-22 23:13:02',1637622782,NULL),(1868431417,7738076,1,273588,1,1,1,'A',1,0.935654,230,687547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 474}}',46.1117,167687083,403022,NULL,'2021-11-22 23:39:06',1637624346,NULL),(1868396336,7738076,1,2352792,1,1,1,'S',1,0.991968,249,934000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',47.3219,167671680,271570,NULL,'2021-11-22 08:39:27',1637570367,NULL),(1868394782,7738076,1,1291656,1,1,1,'A',1,0.925397,105,667104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',50.0454,167694012,238841,NULL,'2021-11-23 07:44:38',1637653478,NULL),(1868389054,7738076,1,1273122,0,1,1,'A',1,0.93643,175,654627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 367, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 409}}',51.128,167693906,309398,NULL,'2021-11-23 07:37:57',1637653077,NULL),(1866762082,7738076,1,1593847,1,1,1,'B',1,0.884483,171,563522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 290}}',51.6402,165182250,214770,NULL,'2021-08-22 20:24:40',1629663880,NULL),(1868431130,7738076,1,1917837,1,1,1,'A',1,0.963746,236,776162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',51.6863,167694357,291253,NULL,'2021-11-23 08:10:44',1637655044,NULL),(1870075034,7738076,1,2833939,1,1,1,'A',1,0.949234,456,711029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 473, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 522}}',52.0327,170163294,504366,NULL,'2022-03-01 16:35:33',1646152533,NULL),(1868404583,7738076,1,1863273,1,1,1,'S',1,0.968912,386,809104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',54.8747,167694059,374440,NULL,'2021-11-23 07:48:45',1637653725,NULL),(1869372607,7738076,1,2553509,1,1,1,'S',1,0.969307,505,874034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 474, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 505}}',55.9373,169231260,573760,NULL,'2022-01-23 05:51:30',1642917090,NULL),(1868530333,7738076,1,989369,1,1,1,'B',1,0.892739,184,565719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',61.7725,167834666,595304,NULL,'2021-11-28 22:08:27',1638137307,NULL),(1871232201,7738076,1,84092,1,1,1,'B',1,0.899761,171,607544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',61.8658,171823506,335720,NULL,'2022-05-12 00:43:45',1652316225,NULL),(1868414866,7738076,1,2769842,1,1,1,'A',1,0.945323,299,720104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',63.4866,167694250,733836,NULL,'2021-11-23 08:03:36',1637654616,NULL),(1868335767,7738076,1,763295,1,1,1,'A',1,0.97465,283,808659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 547, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 572}}',67.4479,167686792,644301,NULL,'2021-11-22 23:17:24',1637623044,NULL),(1868360404,7738076,1,2060308,0,1,1,'A',1,0.986301,186,843412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',69.6557,167687125,163114,NULL,'2021-11-22 23:42:34',1637624554,NULL),(1868355580,7738076,1,815386,1,1,1,'S',1,0.981395,860,871622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 828, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 860}}',76.104,167694118,859990,NULL,'2021-11-23 07:52:58',1637653978,NULL),(1860169098,7744654,1,1954885,1,1,1,'B',1,0.882979,42,493027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',NULL,155413214,75209,NULL,'2020-10-25 01:37:48',1603589868,NULL),(1838146443,7744654,1,341382,0,1,1,'D',1,0.586118,23,65506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 121, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',0.807417,121267030,98626,NULL,'2016-01-14 00:16:10',1452730570,NULL),(1854206563,7744654,1,1580129,1,1,1,'D',1,0.644958,24,79835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 125, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',1.91038,146001677,107386,NULL,'2019-08-24 16:02:06',1566662526,NULL),(1854180966,7744654,1,220284,0,1,1,'D',1,0.671091,53,102709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 85, \"great\": 201}, \"maximum_statistics\": {\"great\": 339}}',2.27131,146001545,91296,NULL,'2019-08-24 15:54:40',1566662080,NULL),(1838113671,7744654,1,393207,0,1,1,'C',1,0.726974,59,278287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 152}}',2.73383,121308630,48712,NULL,'2016-01-16 02:27:57',1452911277,NULL),(1872187293,7744654,1,3545531,1,1,1,'C',1,0.717557,25,218175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',3.33914,173418997,85818,NULL,'2022-07-20 01:14:30',1658279670,NULL),(1845300031,7752923,1,1177624,1,1,1,'S',1,0.971429,35,907832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',11.8195,132485130,109507,NULL,'2017-08-19 13:03:31',1503147811,NULL),(1838871750,7752923,1,890366,0,1,1,'B',1,0.846939,109,468729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 196}}',13.6725,122335050,113450,NULL,'2016-03-04 18:48:26',1457117306,NULL),(1838223933,7752923,1,813819,0,1,1,'B',1,0.824921,133,440302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 317}}',14.7426,121279735,171156,NULL,'2016-01-14 17:01:00',1452790860,NULL),(1838344067,7752923,1,813834,0,1,1,'A',1,0.908805,72,582158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',15.2833,121325925,76134,NULL,'2016-01-16 18:18:56',1452968336,NULL),(1874397444,7752923,1,3762184,1,1,1,'B',1,0.88024,66,497792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',16.9036,176607680,81114,NULL,'2023-01-03 21:54:34',1672782874,NULL),(1838195873,7752923,1,557816,0,1,1,'B',1,0.833333,67,391800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 441}}',17.3968,121294012,154075,NULL,'2016-01-15 12:11:30',1452859890,NULL),(1843289366,7752923,1,799528,1,1,1,'A',1,0.901961,114,580057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',17.7804,129348222,103116,NULL,'2017-03-03 17:44:11',1488563051,NULL),(1874475637,7752923,1,3713351,1,1,1,'A',1,0.969697,90,841226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',18.0776,176607637,66086,NULL,'2023-01-03 21:51:46',1672782706,NULL),(1841510869,7752923,1,915125,1,1,1,'B',1,0.885417,71,542979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',18.7013,126458144,97582,NULL,'2016-09-19 16:52:23',1474303943,NULL),(1841604745,7752923,1,1031483,0,1,1,'A',1,0.934579,107,718902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',19.9145,126713959,135492,NULL,'2016-10-04 14:32:33',1475591553,NULL),(1841523249,7752923,1,974078,0,1,1,'A',1,0.943983,183,698370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',22.9786,126566226,201378,NULL,'2016-09-25 17:32:56',1474824776,NULL),(1839227154,7752923,1,857243,1,1,1,'A',1,0.936019,181,714311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',23.6492,122802392,141726,NULL,'2016-03-26 12:28:10',1458995290,NULL),(1841841579,7752923,1,975516,1,1,1,'S',1,0.980583,103,803692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',28.466,127189295,128078,NULL,'2016-11-01 11:02:51',1477998171,NULL),(1841610941,7752923,1,1032282,0,1,1,'S',1,0.962366,186,813014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',40.0564,126714012,198776,NULL,'2016-10-04 14:36:48',1475591808,NULL),(1841676476,7752923,1,1064910,1,1,1,'A',1,0.939369,218,701666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 602}}',48.5241,126714188,489511,NULL,'2016-10-04 14:47:40',1475592460,NULL),(1838888754,7765609,1,664472,0,1,1,'D',1,0.620438,13,152031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 66}, \"maximum_statistics\": {\"great\": 137}}',0.991357,122503354,36424,NULL,'2016-03-12 19:04:27',1457809467,NULL),(1841032694,7765609,1,556948,0,1,1,'D',1,0.629108,25,143692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 102}, \"maximum_statistics\": {\"great\": 213}}',1.19248,125742422,47690,NULL,'2016-08-12 14:06:38',1471010798,NULL),(1838280765,7765609,1,747026,0,1,1,'C',1,0.730769,18,257633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',2.08763,121502279,32016,NULL,'2016-01-24 16:16:15',1453652175,NULL),(1840012527,7765609,1,281133,0,1,1,'D',1,0.699248,21,213840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 133}}',2.96864,124121472,33812,NULL,'2016-05-24 20:24:16',1464121456,NULL),(1862523048,7765609,1,51470,0,1,1,'D',1,0.681159,152,256724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',3.17457,158816198,127014,NULL,'2021-02-15 16:28:04',1613406484,NULL),(3208034945,7765609,1,556948,1,1,1,'D',1,0.697183,38,286250,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 118, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 286250}',3.22732,NULL,0,'2024-07-23 18:26:40','2024-07-23 18:28:03',1721759283,7624),(3186338722,7765609,1,74499,0,1,1,'C',1,0.720974,54,249173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',4.29426,184711699,83947,NULL,'2024-07-19 19:56:11',1721418971,NULL),(1840938094,7765609,1,487707,0,1,1,'B',1,0.816092,59,449817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',4.91188,125742388,33397,NULL,'2016-08-12 14:05:05',1471010705,NULL),(1838583330,7765609,1,777865,0,1,1,'C',1,0.761421,56,310064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 197}}',8.12099,121818443,65748,NULL,'2016-02-08 09:47:54',1454924874,NULL),(1842840123,7765609,1,1154931,1,1,1,'B',1,0.864865,111,576548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',11.4557,128569780,89793,NULL,'2017-01-20 12:21:40',1484914900,NULL),(1845550442,7765609,1,808290,0,1,1,'B',1,0.836449,68,420862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',12.0179,132760129,98896,NULL,'2017-09-02 15:42:32',1504366952,NULL),(3191418674,7765609,1,797333,1,1,1,'B',1,0.853982,79,571167,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 175, \"ignore_hit\": 74, \"ignore_miss\": 12, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 74, \"large_bonus\": 66}, \"total_score_without_mods\": 571167}',12.8105,NULL,0,'2024-07-20 18:08:49','2024-07-20 18:11:09',1721499069,7624),(3208027853,7765609,1,556959,1,1,1,'B',1,0.862963,66,600717,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 600717}',13.128,NULL,0,'2024-07-23 18:25:06','2024-07-23 18:26:31',1721759191,7624),(1846362601,7765609,1,1228199,0,1,1,'S',1,0.985294,34,801659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,134047792,23428,NULL,'2017-11-14 12:29:31',1510662571,NULL),(1846053293,7765609,1,1266754,0,1,1,'B',1,0.859903,53,463798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',17.9321,133546468,100668,NULL,'2017-10-17 19:28:22',1508268502,NULL),(1838965759,7765609,1,857243,1,1,1,'A',1,0.924171,189,700959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',19.6319,122448740,147712,NULL,'2016-03-10 10:27:34',1457605654,NULL),(1846103038,7765609,1,1121752,1,1,1,'S',1,0.985915,71,920526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',19.7377,133728715,40034,NULL,'2017-10-28 07:43:36',1509176616,NULL),(1843259133,7765609,1,1014685,1,1,1,'A',1,0.937086,151,735948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',22.9228,129363218,137655,NULL,'2017-03-04 12:26:50',1488630410,NULL),(1839082001,7765609,1,819935,0,1,1,'S',1,0.976923,130,803259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',23.5462,122761052,102583,NULL,'2016-03-24 19:40:38',1458848438,NULL),(1846340514,7765609,1,1028481,0,1,1,'B',1,0.894608,119,578882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',25.7513,134056396,142188,NULL,'2017-11-14 21:09:10',1510693750,NULL),(1846089044,7765609,1,1112587,1,1,1,'A',1,0.956612,207,769063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',27.5922,133665345,231557,NULL,'2017-10-24 14:59:18',1508857158,NULL),(1846408091,7765609,1,1443440,1,1,1,'S',1,0.99537,216,923263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',32.4355,133948349,209923,NULL,'2017-11-09 14:22:53',1510237373,NULL),(1846361651,7765609,1,1228142,1,1,1,'S',1,0.956897,58,771730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,134125721,41020,NULL,'2017-11-18 11:41:31',1511005291,NULL),(1846409050,7765609,1,116024,1,1,1,'S',1,0.975155,161,891471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',36.1651,134056493,137881,NULL,'2017-11-14 21:15:09',1510694109,NULL),(2616516742,7777572,1,351994,0,1,1,'D',1,0.511817,71,39434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 250, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',0.337761,183411128,133092,NULL,'2024-04-04 06:38:22',1712212702,NULL),(1876982229,7777814,1,2125718,1,1,1,'B',1,0.872727,23,592643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',NULL,180389396,273166,NULL,'2023-08-19 09:24:32',1692437072,NULL),(1841484474,7777814,1,161834,0,1,1,'D',1,0.655125,33,171542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 184}, \"maximum_statistics\": {\"great\": 361}}',1.96224,126587276,96931,NULL,'2016-09-27 05:05:37',1474952737,NULL),(1841488511,7777814,1,210999,1,1,1,'B',1,0.821429,31,581739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',3.02703,126587307,133113,NULL,'2016-09-27 05:08:25',1474952905,NULL),(1874614121,7777814,1,2476773,0,1,1,'C',1,0.740741,99,287680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 216}}',3.24809,176951358,80618,NULL,'2023-01-22 13:19:43',1674393583,NULL),(1876942290,7777814,1,38605,1,1,1,'C',1,0.794444,42,409457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 90}}',3.93167,180389647,181394,NULL,'2023-08-19 09:49:21',1692438561,NULL),(1874706573,7777814,1,1344776,0,1,1,'C',1,0.762309,50,289201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 61, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',6.38926,176952266,183673,NULL,'2023-01-22 14:13:18',1674396798,NULL),(1877001130,7777814,1,1959808,1,1,1,'B',1,0.816327,32,435053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',6.97722,180389586,99664,NULL,'2023-08-19 09:43:59',1692438239,NULL),(1876949655,7777814,1,1522128,1,1,1,'B',1,0.852071,60,555843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 169}}',7.47627,180389448,187197,NULL,'2023-08-19 09:31:04',1692437464,NULL),(1838404992,7777814,1,819935,0,1,1,'A',1,0.9,65,542842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',11.8236,121593028,63118,NULL,'2016-01-29 03:20:13',1454037613,NULL),(1877038992,7777814,1,3241735,1,1,1,'A',1,0.901899,55,633105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',14.8318,180389722,122146,NULL,'2023-08-19 09:55:32',1692438932,NULL),(1876946684,7777814,1,44145,1,1,1,'B',1,0.875,112,635186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',15.2025,180389272,103848,NULL,'2023-08-19 09:09:35',1692436175,NULL),(1876927215,7777814,1,3310999,1,1,1,'A',1,0.925397,117,544645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 315}}',20.6933,180389545,265127,NULL,'2023-08-19 09:40:39',1692438039,NULL),(1876981633,7777814,1,1623694,1,1,1,'A',1,0.92126,143,641537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',22.8775,180389350,170706,NULL,'2023-08-19 09:19:27',1692436767,NULL),(1877012682,7777814,1,336015,1,1,1,'S',1,0.957265,351,745689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',32.2289,180400917,337548,NULL,'2023-08-20 03:22:59',1692501779,NULL),(1844209462,7782690,1,288037,0,1,1,'D',1,0.506787,11,115504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 79, \"great\": 82}, \"maximum_statistics\": {\"great\": 221}}',0.150014,130647207,91734,NULL,'2017-05-13 20:56:56',1494709016,NULL),(1839974920,7782690,1,205105,0,1,1,'D',1,0.50436,14,80238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 114, \"great\": 117}, \"maximum_statistics\": {\"great\": 344}}',0.18134,124120445,95566,NULL,'2016-05-24 19:26:35',1464117995,NULL),(1839924102,7782690,1,306277,0,1,1,'D',1,0.594203,12,198652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.314119,124120208,92952,NULL,'2016-05-24 19:16:44',1464117404,NULL),(1843216259,7782690,1,59490,0,1,1,'D',1,0.597826,31,175523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 66}, \"maximum_statistics\": {\"great\": 138}}',0.43068,129117326,67880,NULL,'2017-02-18 21:35:22',1487453722,NULL),(1839927946,7782690,1,60698,0,1,1,'D',1,0.591346,12,144372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 104}}',0.471016,124120773,81532,NULL,'2016-05-24 19:42:53',1464118973,NULL),(1839997849,7782690,1,678612,0,1,1,'D',1,0.633333,16,255874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 45}}',0.530451,124116325,131512,NULL,'2016-05-24 15:55:28',1464105328,NULL),(1840295726,7782690,1,225705,0,1,1,'D',1,0.589783,31,160178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 135}, \"maximum_statistics\": {\"great\": 323}}',0.662667,124767959,198667,NULL,'2016-06-23 15:58:06',1466697486,NULL),(1840387139,7782690,1,736806,1,1,1,'D',1,0.605691,36,137172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 107}, \"maximum_statistics\": {\"great\": 246}}',0.819408,124768209,71147,NULL,'2016-06-23 16:12:45',1466698365,NULL),(1843692741,7782690,1,149304,1,1,1,'D',1,0.63764,33,174120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 87}, \"maximum_statistics\": {\"great\": 178}}',0.937983,129854293,111095,NULL,'2017-03-31 20:26:10',1490991970,NULL),(1840003663,7782690,1,564727,0,1,1,'D',1,0.618351,44,154446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 82, \"great\": 171}, \"maximum_statistics\": {\"great\": 376}}',1.04564,124120177,184873,NULL,'2016-05-24 19:15:13',1464117313,NULL),(1843321801,7782690,1,816126,1,1,1,'D',1,0.652027,38,228443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 148}}',1.04634,129426410,87710,NULL,'2017-03-07 21:47:38',1488923258,NULL),(1840586416,7782690,1,106105,0,1,1,'D',1,0.66129,24,240752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 81}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',1.13717,125193798,102144,NULL,'2016-07-15 10:52:25',1468579945,NULL),(1840737451,7782690,1,36496,0,1,1,'D',1,0.643868,31,199079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 107}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',1.19846,125387500,98938,NULL,'2016-07-25 14:57:18',1469458638,NULL),(1839998460,7782690,1,417886,0,1,1,'D',1,0.641593,37,145702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 151}, \"maximum_statistics\": {\"great\": 339}}',1.25532,124116458,108661,NULL,'2016-05-24 16:03:51',1464105831,NULL),(1872292740,7782690,1,3164477,0,1,1,'D',1,0.620309,43,140450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 87, \"great\": 196}, \"maximum_statistics\": {\"great\": 453}}',1.26855,173460520,102182,NULL,'2022-07-22 00:39:47',1658450387,NULL),(1841746641,7782690,1,34624,0,1,1,'D',1,0.675595,25,187922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 93}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',1.64868,126882583,77659,NULL,'2016-10-14 18:37:44',1476470264,NULL),(1839984070,7782690,1,77200,0,1,1,'C',1,0.711538,47,361335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 104}}',2.07294,124121034,159294,NULL,'2016-05-24 19:57:36',1464119856,NULL),(1865412904,7782690,1,2068833,1,1,1,'C',1,0.702247,34,201696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 178}}',2.11184,163288840,44030,NULL,'2021-06-24 10:08:10',1624529290,NULL),(1840184133,7782690,1,61578,0,1,1,'C',1,0.728346,23,324641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',2.11718,124477739,82426,NULL,'2016-06-09 19:36:40',1465501000,NULL),(1840185881,7782690,1,240202,0,1,1,'C',1,0.742574,64,333464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',2.24335,124535398,93818,NULL,'2016-06-12 08:57:00',1465721820,NULL),(1840331962,7782690,1,389054,1,1,1,'B',1,0.85,10,542897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 10}}',2.31495,124768239,65406,NULL,'2016-06-23 16:14:07',1466698447,NULL),(1844889705,7782690,1,176682,0,1,1,'C',1,0.713158,59,244705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 115}, \"maximum_statistics\": {\"great\": 190}}',2.58376,131724899,53992,NULL,'2017-07-10 19:12:11',1499713931,NULL),(1867296946,7782690,1,1630424,1,1,1,'C',1,0.717172,48,242156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 198}}',2.87491,165912701,63860,NULL,'2021-09-17 22:52:25',1631919145,NULL),(1840622524,7782690,1,34907,0,1,1,'C',1,0.728477,37,258512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',3.01833,125193706,89918,NULL,'2016-07-15 10:45:42',1468579542,NULL),(1846606785,7782690,1,29130,0,1,1,'D',1,0.697514,56,221473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 193}, \"maximum_statistics\": {\"great\": 362}}',3.26622,134356027,138834,NULL,'2017-11-30 17:15:21',1512062121,NULL),(1846583825,7782690,1,219031,0,1,1,'C',1,0.791667,21,394303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',3.27717,134355952,108734,NULL,'2017-11-30 17:10:24',1512061824,NULL),(1839991944,7782690,1,45445,0,1,1,'C',1,0.76875,28,292301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',3.42616,124120514,22282,NULL,'2016-05-24 19:30:07',1464118207,NULL),(1840153627,7782690,1,510731,0,1,1,'C',1,0.746479,24,330156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 142}}',3.43072,124477868,209447,NULL,'2016-06-09 19:43:55',1465501435,NULL),(1846594933,7782690,1,226318,0,1,1,'C',1,0.755556,26,353162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 90}}',3.43912,134375888,93343,NULL,'2017-12-01 18:29:26',1512152966,NULL),(1843286995,7782690,1,253226,0,1,1,'C',1,0.759036,31,341021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',3.57394,129374038,106683,NULL,'2017-03-04 22:26:16',1488666376,NULL),(1843325277,7782690,1,279209,1,1,1,'C',1,0.771845,52,372154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',3.6332,129374307,103424,NULL,'2017-03-04 22:45:31',1488667531,NULL),(1852639536,7782690,1,223237,0,1,1,'C',1,0.707071,38,224517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 272}, \"maximum_statistics\": {\"great\": 495}}',3.76021,143744035,150028,NULL,'2019-04-14 20:58:17',1555275497,NULL),(1843230171,7782690,1,383189,1,1,1,'C',1,0.755924,47,360119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',3.9438,129374196,197720,NULL,'2017-03-04 22:38:04',1488667084,NULL),(1840192045,7782690,1,101899,0,1,1,'C',1,0.770492,63,281642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',4.19144,124477666,87357,NULL,'2016-06-09 19:33:03',1465500783,NULL),(1872274585,7782690,1,2839505,0,1,1,'C',1,0.779279,37,317060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',4.51041,173460545,47202,NULL,'2022-07-22 00:41:36',1658450496,NULL),(1844024443,7782690,1,731204,1,1,1,'C',1,0.742701,76,288183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 274}}',4.92078,130514793,102959,NULL,'2017-05-06 19:09:23',1494097763,NULL),(1867253260,7782690,1,1771627,1,1,1,'B',1,0.848485,25,522272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',4.93944,165912651,150052,NULL,'2021-09-17 22:50:13',1631919013,NULL),(1840539053,7782690,1,866134,0,1,1,'A',1,0.923077,13,618605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.9889,125193667,106260,NULL,'2016-07-15 10:42:13',1468579333,NULL),(1843134433,7782690,1,237238,1,1,1,'B',1,0.835821,19,453290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',5.15629,129117276,48339,NULL,'2017-02-18 21:31:45',1487453505,NULL),(1840756314,7782690,1,274076,0,1,1,'C',1,0.784615,78,349810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',5.20134,125387537,76967,NULL,'2016-07-25 14:59:14',1469458754,NULL),(1840005969,7782690,1,566506,0,1,1,'C',1,0.766204,56,328429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 216}}',5.47484,124120084,238078,NULL,'2016-05-24 19:11:50',1464117110,NULL),(1843132617,7782690,1,235717,1,1,1,'C',1,0.795455,55,383914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 88}}',5.83252,129117265,57990,NULL,'2017-02-18 21:30:41',1487453441,NULL),(1843121444,7782690,1,312659,1,1,1,'C',1,0.782787,84,343679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 244}}',5.89105,129117219,143420,NULL,'2017-02-18 21:28:21',1487453301,NULL),(1844226089,7782690,1,302685,0,1,1,'C',1,0.785714,50,335741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',5.91093,130647189,62579,NULL,'2017-05-13 20:55:15',1494708915,NULL),(1840847177,7782690,1,155912,0,1,1,'B',1,0.802158,112,380721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 139}}',5.99781,125548130,73525,NULL,'2016-08-02 18:31:54',1470162714,NULL),(1852525617,7782690,1,945477,1,1,1,'B',1,0.836364,55,477625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',6.07662,143431992,58728,NULL,'2019-03-27 22:03:31',1553724211,NULL),(1839913198,7782690,1,453122,0,1,1,'B',1,0.819277,33,459315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',6.09412,124116484,111077,NULL,'2016-05-24 16:05:34',1464105934,NULL),(1843340403,7782690,1,57333,0,1,1,'C',1,0.778027,79,339785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 223}}',6.17166,129374544,174619,NULL,'2017-03-04 23:02:30',1488668550,NULL),(1840911197,7782690,1,651877,0,1,1,'C',1,0.791667,61,356931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',6.23886,125479184,66676,NULL,'2016-07-30 09:30:08',1469871008,NULL),(1840335180,7782690,1,714980,1,1,1,'B',1,0.815068,36,421094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',6.29232,124767855,135488,NULL,'2016-06-23 15:52:32',1466697152,NULL),(1840271163,7782690,1,419193,0,1,1,'B',1,0.813636,92,441390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 2}}',6.29981,124535297,242514,NULL,'2016-06-12 08:51:23',1465721483,NULL),(1841151528,7782690,1,132584,1,1,1,'B',1,0.861111,93,574516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',6.40249,125842893,222604,NULL,'2016-08-17 15:47:13',1471448833,NULL),(1841771518,7782690,1,943987,0,1,1,'B',1,0.805031,42,372300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',6.63451,126882671,76488,NULL,'2016-10-14 18:43:07',1476470587,NULL),(1852568019,7782690,1,168088,1,1,1,'B',1,0.888889,40,583852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',7.09362,143467532,124318,NULL,'2019-03-29 22:08:15',1553897295,NULL),(1843996642,7782690,1,106125,0,1,1,'C',1,0.792308,84,316017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 222}, \"maximum_statistics\": {\"great\": 325}}',7.15263,130514923,140421,NULL,'2017-05-06 19:16:41',1494098201,NULL),(1840800560,7782690,1,53734,0,1,1,'B',1,0.835294,77,471409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',7.73646,125602080,170807,NULL,'2016-08-05 12:51:43',1470401503,NULL),(1843239579,7782690,1,683121,1,1,1,'B',1,0.8,73,378882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',8.18944,129374218,96408,NULL,'2017-03-04 22:39:52',1488667192,NULL),(1853199467,7782690,1,655468,0,1,1,'C',1,0.788599,92,309275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 421}}',8.21185,144443115,157502,NULL,'2019-05-23 17:21:51',1558632111,NULL),(1863636006,7782690,1,381357,0,1,1,'B',1,0.816279,91,422389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 215}}',8.59918,160629165,88315,NULL,'2021-04-08 22:14:22',1617920062,NULL),(1858299346,7782690,1,381357,0,1,1,'B',1,0.825581,68,391023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 215}}',8.64209,152400989,75548,NULL,'2020-07-03 00:24:05',1593735845,NULL),(1840225093,7782690,1,476367,0,1,1,'B',1,0.887931,58,600670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',8.84236,124477635,91383,NULL,'2016-06-09 19:31:05',1465500665,NULL),(1843144014,7782690,1,500335,1,1,1,'B',1,0.828025,95,440072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',8.99267,129117287,102827,NULL,'2017-02-18 21:33:28',1487453608,NULL),(1840765015,7782690,1,166754,0,1,1,'A',1,0.901961,51,622526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',9.16918,125423464,120712,NULL,'2016-07-27 12:53:01',1469623981,NULL),(1840742378,7782690,1,38315,0,1,1,'B',1,0.854839,88,473858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',9.26169,125387466,81517,NULL,'2016-07-25 14:55:38',1469458538,NULL),(1843272873,7782690,1,76577,0,1,1,'B',1,0.851429,74,533772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',9.28735,129426501,201867,NULL,'2017-03-07 21:54:37',1488923677,NULL),(1840821506,7782690,1,736704,1,1,1,'B',1,0.847458,92,476502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',9.39528,125479157,80194,NULL,'2016-07-30 09:28:30',1469870910,NULL),(1841791975,7782690,1,50405,0,1,1,'B',1,0.898438,43,586052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',9.47513,126882638,97159,NULL,'2016-10-14 18:41:19',1476470479,NULL),(1840546134,7782690,1,90480,0,1,1,'B',1,0.859504,99,577087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',9.74387,125193823,69452,NULL,'2016-07-15 10:54:07',1468580047,NULL),(1843238448,7782690,1,114531,0,1,1,'A',1,0.904762,51,502176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',9.77497,129374287,44853,NULL,'2017-03-04 22:43:46',1488667426,NULL),(1840555867,7782690,1,709709,1,1,1,'B',1,0.866412,35,484749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',9.94893,125193729,94385,NULL,'2016-07-15 10:47:28',1468579648,NULL),(1850820787,7782690,1,1044378,0,1,1,'B',1,0.817308,62,396582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',9.94946,140923282,117513,NULL,'2018-10-29 19:25:07',1540841107,NULL),(1840821911,7782690,1,189229,0,1,1,'B',1,0.868932,103,571959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',10.0948,125479120,299961,NULL,'2016-07-30 09:26:22',1469870782,NULL),(1853113069,7782690,1,1036654,0,1,1,'A',1,0.904545,69,599417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',10.6142,144443159,174683,NULL,'2019-05-23 17:25:01',1558632301,NULL),(1846586885,7782690,1,318612,1,1,1,'B',1,0.866995,73,562343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 203}}',10.6215,134420634,208433,NULL,'2017-12-03 16:26:03',1512318363,NULL),(1843146198,7782690,1,176682,0,1,1,'B',1,0.852632,127,487966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 190}}',10.9541,129187345,97067,NULL,'2017-02-22 17:50:47',1487785847,NULL),(1846673263,7782690,1,275516,0,1,1,'B',1,0.858025,81,501866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 58}, \"maximum_statistics\": {\"great\": 81}}',11.2656,134355978,114848,NULL,'2017-11-30 17:12:13',1512061933,NULL),(1844229858,7782690,1,54119,0,1,1,'S',1,0.962963,27,628531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',11.3146,130647172,115389,NULL,'2017-05-13 20:53:28',1494708808,NULL),(1841078622,7782690,1,584645,1,1,1,'C',1,0.792373,156,389182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 472}}',11.3622,125842813,225364,NULL,'2016-08-17 15:42:08',1471448528,NULL),(1840836414,7782690,1,65641,0,1,1,'A',1,0.915584,77,610381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',11.5835,125479263,92893,NULL,'2016-07-30 09:35:40',1469871340,NULL),(1840760645,7782690,1,165983,0,1,1,'B',1,0.841549,70,480870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',11.6861,125404464,116080,NULL,'2016-07-26 12:50:29',1469537429,NULL),(1843690126,7782690,1,276224,0,1,1,'B',1,0.887097,93,595142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',11.9233,129944081,114471,NULL,'2017-04-05 21:08:49',1491426529,NULL),(1840676106,7782690,1,453359,0,1,1,'B',1,0.839646,62,396833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 396}}',12.1333,125403563,142164,NULL,'2016-07-26 12:01:20',1469534480,NULL),(1851606778,7782690,1,1148432,0,1,1,'B',1,0.868512,193,530092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 289}}',13.424,142051555,199072,NULL,'2019-01-04 21:44:03',1546638243,NULL),(1840762892,7782690,1,46024,0,1,1,'A',1,0.925532,47,766036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',13.7805,125423557,52071,NULL,'2016-07-27 12:57:58',1469624278,NULL),(1844113444,7782690,1,160565,0,1,1,'B',1,0.852761,79,456144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 326}}',14.8887,130514865,171005,NULL,'2017-05-06 19:12:57',1494097977,NULL),(1844225436,7782690,1,52274,0,1,1,'A',1,0.941489,57,662457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',15.2884,130647232,65118,NULL,'2017-05-13 20:58:42',1494709122,NULL),(1840728464,7782690,1,730869,1,1,1,'A',1,0.933071,127,725394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',15.6635,125387566,119491,NULL,'2016-07-25 15:01:03',1469458863,NULL),(1852551342,7782690,1,1541289,1,1,1,'A',1,0.943038,79,712236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.2525,143467460,84033,NULL,'2019-03-29 22:03:25',1553897005,NULL),(1865424073,7782690,1,1601788,1,1,1,'A',1,0.913979,86,579342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',17.0182,163427221,127058,NULL,'2021-06-28 15:40:55',1624894855,NULL),(1844869856,7782690,1,532667,1,1,1,'S',1,0.988372,43,791474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',17.1187,131725020,143520,NULL,'2017-07-10 19:21:01',1499714461,NULL),(1867293879,7782690,1,2649161,0,1,1,'B',1,0.894366,79,588471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',17.3371,165912493,62868,NULL,'2021-09-17 22:42:08',1631918528,NULL),(1843284461,7782690,1,35223,0,1,1,'A',1,0.95,47,693889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 6}}',17.3936,129426574,87982,NULL,'2017-03-07 22:00:13',1488924013,NULL),(1840669721,7782690,1,871220,1,1,1,'B',1,0.896429,140,608517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',17.9582,125423424,153094,NULL,'2016-07-27 12:50:46',1469623846,NULL),(1840967214,7782690,1,66999,0,1,1,'A',1,0.919811,106,629855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',18.8694,125641659,107488,NULL,'2016-08-07 09:56:44',1470563804,NULL),(1840320187,7782690,1,100134,0,1,1,'B',1,0.899682,132,576610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 314}}',19.2801,124768127,241425,NULL,'2016-06-23 16:08:29',1466698109,NULL),(1851579760,7782690,1,315550,0,1,1,'A',1,0.910714,131,561570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 168}}',19.6147,142051600,188459,NULL,'2019-01-04 21:47:45',1546638465,NULL),(1852763207,7782690,1,894423,1,1,1,'A',1,0.926941,135,642171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',20.8889,143897588,156526,NULL,'2019-04-23 16:05:15',1556035515,NULL),(1840276385,7782690,1,681246,0,1,1,'S',1,0.951807,166,761266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',21.329,124477898,120892,NULL,'2016-06-09 19:45:38',1465501538,NULL),(1840249226,7782690,1,829723,0,1,1,'A',1,0.929134,254,724449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 218}, \"maximum_statistics\": {\"great\": 254}}',26.0256,124476594,302752,NULL,'2016-06-09 18:27:25',1465496845,NULL),(1857757713,7783802,1,2280432,0,1,1,'B',1,0.8739,83,499257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',19.5639,151601995,156998,NULL,'2020-06-03 03:08:53',1591153733,NULL),(1872152457,7783802,1,787607,0,1,1,'B',1,0.858362,123,483652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',19.977,173197275,161326,NULL,'2022-07-09 17:57:46',1657389466,NULL),(1849407957,7783802,1,1349028,0,1,1,'B',1,0.855072,72,507826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',21.7967,138702010,86996,NULL,'2018-07-06 04:10:32',1530850232,NULL),(1872152345,7783802,1,787605,0,1,1,'A',1,0.956311,100,688252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',36.3762,173197225,126970,NULL,'2022-07-09 17:55:25',1657389325,NULL),(1851415341,7783802,1,557816,0,1,1,'A',1,0.945578,156,657420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 441}}',44.2628,141644143,258288,NULL,'2018-12-12 14:48:08',1544626088,NULL),(1851369777,7783802,1,494458,0,1,1,'A',1,0.919014,170,623944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 284}}',50.2998,141766012,195272,NULL,'2018-12-20 01:10:14',1545268214,NULL),(1842860310,7784788,1,557816,0,1,1,'B',1,0.839002,69,412796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 441}}',17.4007,128801795,175364,NULL,'2017-02-01 22:01:34',1485986494,NULL),(1872189758,7784788,1,1252848,1,1,1,'A',1,0.973333,98,785884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',26.8507,173505219,98592,NULL,'2022-07-24 03:11:12',1658632272,NULL),(1851632831,7785438,1,240192,0,1,1,'D',1,0.639319,74,158961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 152}, \"maximum_statistics\": {\"great\": 323}}',1.60492,142146763,107936,NULL,'2019-01-10 12:03:14',1547121794,NULL),(1842461794,7785438,1,368,0,1,1,'D',1,0.68797,66,249298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 136}, \"maximum_statistics\": {\"great\": 266}}',2.45794,128214307,136200,NULL,'2016-12-31 04:57:17',1483160237,NULL),(1856495512,7785438,1,2090845,0,1,1,'D',1,0.664491,50,179945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 191}, \"maximum_statistics\": {\"great\": 383}}',3.63418,149530833,99750,NULL,'2020-03-27 00:15:38',1585268138,NULL),(1842569171,7785438,1,98284,0,1,1,'C',1,0.791429,98,320433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',5.95176,128214183,71424,NULL,'2016-12-31 04:47:19',1483159639,NULL),(1851153409,7785438,1,830083,0,1,1,'C',1,0.753195,50,266919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 91, \"great\": 408}, \"maximum_statistics\": {\"great\": 626}}',8.23316,141223519,181825,NULL,'2018-11-17 02:27:41',1542421661,NULL),(1851128517,7785438,1,1588627,0,1,1,'B',1,0.852273,82,458498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',14.3986,141211561,109146,NULL,'2018-11-16 12:38:33',1542371913,NULL),(1851072777,7785438,1,26730,0,1,1,'B',1,0.811456,165,425457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',14.9589,141223454,243292,NULL,'2018-11-17 02:21:45',1542421305,NULL),(1851125455,7785438,1,1587534,0,1,1,'B',1,0.85209,68,425119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',15.4527,141211612,140350,NULL,'2018-11-16 12:41:37',1542372097,NULL),(1872891893,7785438,1,1436948,1,1,1,'A',1,0.900794,167,628545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',27.4043,174373608,191627,NULL,'2022-09-05 18:15:20',1662401720,NULL),(1872825630,7785438,1,1576521,1,1,1,'A',1,0.91502,138,582019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',27.4671,174373778,157851,NULL,'2022-09-05 18:26:09',1662402369,NULL),(1872868617,7785438,1,905531,1,1,1,'A',1,0.940068,209,721130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 292}}',38.285,174373690,210748,NULL,'2022-09-05 18:20:01',1662402001,NULL),(1872852582,7785438,1,847316,0,1,1,'A',1,0.936905,214,684716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 420}}',38.6209,174373864,358502,NULL,'2022-09-05 18:31:25',1662402685,NULL),(1872942795,7785438,1,1541169,1,1,1,'A',1,0.945946,183,684030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',43.6204,174373898,209495,NULL,'2022-09-05 18:33:40',1662402820,NULL),(1872850095,7785438,1,1619998,0,1,1,'S',1,0.961409,298,776994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',44.2852,174373921,271952,NULL,'2022-09-05 18:35:24',1662402924,NULL),(1872849904,7785438,1,1619563,1,1,1,'A',1,0.948905,225,753446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',45.7903,174373953,205888,NULL,'2022-09-05 18:37:58',1662403078,NULL),(1872843185,7785438,1,462218,1,1,1,'A',1,0.961832,160,756364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 262}}',53.8006,174373531,172915,NULL,'2022-09-05 18:10:46',1662401446,NULL),(1851748523,7789914,1,111104,0,1,1,'D',1,0.504902,15,162711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 38}, \"maximum_statistics\": {\"great\": 102}}',0.093495,142255846,117456,NULL,'2019-01-16 16:19:31',1547655571,NULL),(1864075532,7789914,1,892534,0,1,1,'D',1,0.550562,20,181268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 33}, \"maximum_statistics\": {\"great\": 89}}',0.168281,161185530,95854,NULL,'2021-04-23 23:25:37',1619220337,NULL),(3245237768,7789914,1,46803,0,1,1,'D',1,0.65873,42,229668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.979247,184836803,55848,NULL,'2024-07-30 05:04:53',1722315893,NULL),(1838303962,7802920,1,557818,0,1,1,'D',1,0.280441,6,8018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 820, \"great\": 243}, \"maximum_statistics\": {\"great\": 1314}}',0.004605,121440117,117060,NULL,'2016-01-22 05:22:10',1453440130,NULL),(1852736297,7811661,1,1699933,1,1,1,'C',1,0.71966,59,226851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 242}, \"maximum_statistics\": {\"great\": 412}}',5.17851,143797526,130099,NULL,'2019-04-18 06:36:47',1555569407,NULL),(1852817219,7811661,1,1655726,0,1,1,'C',1,0.745033,29,262971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 151}}',8.21102,143797536,38790,NULL,'2019-04-18 06:37:49',1555569469,NULL),(1841772872,7811661,1,807617,0,1,1,'C',1,0.797468,42,331841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 171}, \"maximum_statistics\": {\"great\": 237}}',10.5124,127001633,70168,NULL,'2016-10-21 18:29:30',1477074570,NULL),(1852772964,7811661,1,1252702,1,1,1,'B',1,0.811707,135,372307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 514}, \"maximum_statistics\": {\"great\": 709}}',16.1439,143796679,313228,NULL,'2019-04-18 04:40:09',1555562409,NULL),(1852788339,7811661,1,937654,1,1,1,'B',1,0.820895,167,441156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 335}}',17.7103,143796629,183810,NULL,'2019-04-18 04:34:46',1555562086,NULL),(1873127655,7811661,1,1382040,1,1,1,'A',1,0.917241,95,624565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',18.0496,174764115,128408,NULL,'2022-09-27 17:22:23',1664299343,NULL),(1841787900,7811661,1,1009717,0,1,1,'B',1,0.85489,129,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',19.9097,126952272,172456,NULL,'2016-10-18 15:55:04',1476806104,NULL),(1852755746,7811661,1,715551,1,1,1,'B',1,0.85126,126,444511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 473}, \"maximum_statistics\": {\"great\": 595}}',20.3628,143796783,282494,NULL,'2019-04-18 04:52:00',1555563120,NULL),(1841771110,7811661,1,807616,0,1,1,'A',1,0.945055,91,738259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',20.41,126922329,53514,NULL,'2016-10-16 15:38:03',1476632283,NULL),(1841620575,7811661,1,374115,0,1,1,'A',1,0.917544,93,569196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',22.1975,126661864,227944,NULL,'2016-10-01 14:38:31',1475332711,NULL),(1842460847,7811661,1,454644,0,1,1,'S',1,0.974026,77,771294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,128186789,81772,NULL,'2016-12-29 16:16:07',1483028167,NULL),(1841732355,7811661,1,987116,0,1,1,'A',1,0.949153,85,672775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',22.8968,126922840,78622,NULL,'2016-10-16 16:09:41',1476634181,NULL),(1841704974,7811661,1,905991,0,1,1,'A',1,0.907895,76,707825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',23.4365,126895037,39988,NULL,'2016-10-15 11:20:32',1476530432,NULL),(1841788120,7811661,1,683033,0,1,1,'S',1,0.989899,99,840015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',23.7716,126900629,72976,NULL,'2016-10-15 15:56:36',1476546996,NULL),(1841706046,7811661,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.9769,126895025,18973,NULL,'2016-10-15 11:19:46',1476530386,NULL),(1841756214,7811661,1,999018,1,1,1,'S',1,0.964646,99,850354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',24.7064,126922635,66790,NULL,'2016-10-16 15:57:34',1476633454,NULL),(1852727278,7811661,1,1688909,1,1,1,'B',1,0.848649,139,475991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 370}}',24.8519,143797471,233669,NULL,'2019-04-18 06:28:34',1555568914,NULL),(1852793652,7811661,1,1641426,1,1,1,'B',1,0.859135,143,465285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 557}, \"maximum_statistics\": {\"great\": 717}}',24.9719,143796737,392864,NULL,'2019-04-18 04:47:05',1555562825,NULL),(1841810579,7811661,1,1021233,0,1,1,'S',1,0.966942,121,771915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',26.4604,126894958,99183,NULL,'2016-10-15 11:16:07',1476530167,NULL),(1852748253,7811661,1,1389996,1,1,1,'B',1,0.873529,262,558404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 510}}',26.943,143797501,412782,NULL,'2019-04-18 06:32:15',1555569135,NULL),(1841698040,7811661,1,901169,1,1,1,'S',1,0.984848,132,821339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',27.111,126901311,94424,NULL,'2016-10-15 16:27:55',1476548875,NULL),(1841803778,7811661,1,961331,1,1,1,'S',1,0.96319,163,772248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',27.2023,126922608,127269,NULL,'2016-10-16 15:55:59',1476633359,NULL),(1841792135,7811661,1,1009929,0,1,1,'A',1,0.945714,175,736561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',27.2524,126894282,148951,NULL,'2016-10-15 10:33:49',1476527629,NULL),(1852758445,7811661,1,1608073,1,1,1,'B',1,0.889098,119,554741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 266}}',28.4885,143796703,168666,NULL,'2019-04-18 04:42:08',1555562528,NULL),(1842528572,7811661,1,971821,1,1,1,'S',1,0.980488,205,860317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',32.1407,128186826,168584,NULL,'2016-12-29 16:18:51',1483028331,NULL),(1841727113,7811661,1,987115,0,1,1,'A',1,0.934146,102,636191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 205}}',34.4942,126896300,131512,NULL,'2016-10-15 12:29:53',1476534593,NULL),(1841785882,7811661,1,683032,0,1,1,'A',1,0.965409,100,749454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',35.0186,126953650,110638,NULL,'2016-10-18 17:47:46',1476812866,NULL),(1841723987,7811661,1,984600,1,1,1,'A',1,0.919668,177,679901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',35.0325,126940685,280784,NULL,'2016-10-17 19:26:53',1476732413,NULL),(1852713988,7811661,1,1163092,1,1,1,'A',1,0.910309,115,587913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 485}}',37.895,143796616,332026,NULL,'2019-04-18 04:32:30',1555561950,NULL),(1841803249,7811661,1,961330,1,1,1,'A',1,0.915541,172,664124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 296}}',39.9965,126895749,242964,NULL,'2016-10-15 12:00:35',1476532835,NULL),(1848533669,7811661,1,815327,0,1,1,'A',1,0.944196,224,741309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',40.6951,137414061,216200,NULL,'2018-05-02 17:11:54',1525281114,NULL),(1841769872,7811661,1,807615,0,1,1,'S',1,0.968153,157,846984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',41.4877,126901471,130920,NULL,'2016-10-15 16:35:18',1476549318,NULL),(1841697504,7811661,1,900820,1,1,1,'A',1,0.962185,132,772145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',42.0072,127004974,179874,NULL,'2016-10-21 22:28:03',1477088883,NULL),(1841644984,7811661,1,557816,0,1,1,'A',1,0.92517,292,661298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 441}}',45.65,126667725,339330,NULL,'2016-10-01 19:55:29',1475351729,NULL),(1872569225,7812545,1,2162596,0,1,1,'C',1,0.768421,62,340808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',2.79851,173977401,41836,NULL,'2022-08-15 21:14:46',1660598086,NULL),(1878147928,7814305,1,950641,1,1,1,'A',1,0.944444,95,691523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',NULL,181983991,92594,NULL,'2023-12-14 23:47:31',1702597651,NULL),(1839289283,7814305,1,288495,0,1,1,'D',1,0.246032,3,113452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 42, \"great\": 10}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.000291,123003435,97110,NULL,'2016-04-03 20:31:16',1459715476,NULL),(1844721093,7814305,1,317950,0,1,1,'D',1,0.507692,20,114960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 118, \"great\": 123}, \"maximum_statistics\": {\"great\": 325}}',0.185407,131474651,92520,NULL,'2017-06-27 13:41:53',1498570913,NULL),(1842053792,7814305,1,49105,1,1,1,'D',1,0.648649,13,271275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 37}}',0.381793,127407273,127056,NULL,'2016-11-13 23:38:11',1479080291,NULL),(1838268202,7814305,1,411538,0,1,1,'D',1,0.661765,10,277586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',0.532988,121509085,152220,NULL,'2016-01-24 23:41:16',1453678876,NULL),(1840721124,7814305,1,252182,0,1,1,'D',1,0.581006,21,185876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 88, \"great\": 146}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',0.55702,125279717,312631,NULL,'2016-07-19 20:32:28',1468960348,NULL),(1850067894,7814305,1,34900,1,1,1,'D',1,0.605,47,141908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 92}, \"maximum_statistics\": {\"great\": 200}}',0.867061,139638891,90606,NULL,'2018-08-19 22:54:10',1534719250,NULL),(1838345687,7814305,1,78017,0,1,1,'D',1,0.614583,42,221481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 48}}',0.892435,121509445,99955,NULL,'2016-01-25 00:09:11',1453680551,NULL),(1838272118,7814305,1,22622,0,1,1,'D',1,0.638889,19,177527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',1.08125,121509322,52260,NULL,'2016-01-24 23:58:22',1453679902,NULL),(1850141845,7814305,1,1657925,1,1,1,'D',1,0.629717,51,184545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 97}, \"maximum_statistics\": {\"great\": 212}}',1.20002,139638280,94848,NULL,'2018-08-19 22:09:59',1534716599,NULL),(1838320627,7814305,1,193048,0,1,1,'D',1,0.657068,28,221958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 100}, \"maximum_statistics\": {\"great\": 191}}',1.43902,121508505,90050,NULL,'2016-01-24 22:54:41',1453676081,NULL),(1846621640,7814305,1,95432,0,1,1,'C',1,0.716,52,286060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 125}}',1.76962,134356081,67537,NULL,'2017-11-30 17:18:43',1512062323,NULL),(1844660131,7814305,1,376301,0,1,1,'D',1,0.664326,51,231692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 174}, \"maximum_statistics\": {\"great\": 356}}',2.03937,131474945,284232,NULL,'2017-06-27 13:55:57',1498571757,NULL),(1839055876,7814305,1,149304,1,1,1,'D',1,0.691011,31,244418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 178}}',2.07736,122578832,135240,NULL,'2016-03-16 13:10:12',1458133812,NULL),(1847776360,7814305,1,38882,1,1,1,'C',1,0.700811,46,234679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 88, \"great\": 286}, \"maximum_statistics\": {\"great\": 493}}',3.12881,136250723,166002,NULL,'2018-03-04 22:24:04',1520202244,NULL),(1839302397,7814305,1,238499,0,1,1,'C',1,0.740909,56,338382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',3.44903,123003045,325936,NULL,'2016-04-03 20:09:10',1459714150,NULL),(1840678288,7814305,1,178073,0,1,1,'B',1,0.842105,27,507136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',3.95264,125259493,119616,NULL,'2016-07-18 18:03:18',1468864998,NULL),(1838297174,7814305,1,31538,0,1,1,'C',1,0.741279,66,253741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 172}}',3.9767,121508902,86990,NULL,'2016-01-24 23:24:57',1453677897,NULL),(1841978039,7814305,1,22683,0,1,1,'C',1,0.770833,65,352055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',4.40787,127407343,91494,NULL,'2016-11-13 23:45:52',1479080752,NULL),(1842006697,7814305,1,33671,1,1,1,'C',1,0.727273,112,262090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 264}}',4.52915,127407296,98268,NULL,'2016-11-13 23:40:16',1479080416,NULL),(1838293121,7814305,1,29954,0,1,1,'C',1,0.700673,55,200072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 40, \"great\": 219}, \"maximum_statistics\": {\"great\": 446}}',4.87184,121506995,134482,NULL,'2016-01-24 21:09:27',1453669767,NULL),(1838284682,7814305,1,27573,0,1,1,'C',1,0.738636,86,303477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 264}}',4.88998,121509180,134206,NULL,'2016-01-24 23:48:41',1453679321,NULL),(1840732967,7814305,1,259272,0,1,1,'C',1,0.786624,56,346629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 157}}',5.11463,125279875,161368,NULL,'2016-07-19 20:47:42',1468961262,NULL),(1838324697,7814305,1,386904,0,1,1,'B',1,0.813131,74,417630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',5.57151,121509470,114882,NULL,'2016-01-25 00:11:30',1453680690,NULL),(1842010403,7814305,1,549628,0,1,1,'B',1,0.865079,46,514828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',5.62908,127407358,100292,NULL,'2016-11-13 23:48:22',1479080902,NULL),(1841976192,7814305,1,351190,0,1,1,'C',1,0.748744,87,297891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 82, \"great\": 379}, \"maximum_statistics\": {\"great\": 597}}',5.63982,127407249,241450,NULL,'2016-11-13 23:36:26',1479080186,NULL),(1839291607,7814305,1,22490,0,1,1,'C',1,0.746888,57,298690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 241}}',6.0637,123002755,113440,NULL,'2016-04-03 19:53:14',1459713194,NULL),(1844690484,7814305,1,147805,0,1,1,'C',1,0.793689,46,417379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 206}}',6.17577,131475347,155020,NULL,'2017-06-27 14:15:22',1498572922,NULL),(1838253481,7814305,1,89268,0,1,1,'B',1,0.801205,73,433378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',6.63426,121509208,131966,NULL,'2016-01-24 23:50:21',1453679421,NULL),(1841895465,7814305,1,178247,1,1,1,'B',1,0.811765,124,466505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 255}}',6.67078,127061950,335332,NULL,'2016-10-24 20:01:05',1477339265,NULL),(1838239594,7814305,1,84759,0,1,1,'B',1,0.829365,52,478266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',7.00281,121509241,109418,NULL,'2016-01-24 23:52:35',1453679555,NULL),(1850052174,7814305,1,1557402,1,1,1,'C',1,0.784091,80,370619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 132}}',7.09506,139638147,56971,NULL,'2018-08-19 22:00:47',1534716047,NULL),(1839307349,7814305,1,240255,0,1,1,'B',1,0.808772,98,437031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 285}}',7.10394,123002844,224817,NULL,'2016-04-03 19:58:07',1459713487,NULL),(1840780840,7814305,1,85839,1,1,1,'A',1,0.907895,37,622238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',7.41651,125259522,114518,NULL,'2016-07-18 18:05:10',1468865110,NULL),(1878131039,7814305,1,1414845,0,1,1,'A',1,0.903846,48,609555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',7.53687,181972912,30249,NULL,'2023-12-14 01:57:40',1702519060,NULL),(1878476305,7814305,1,3632466,1,1,1,'B',1,0.804469,53,367571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 179}}',8.42575,182382121,65782,NULL,'2024-01-14 01:36:20',1705196180,NULL),(1839278757,7814305,1,55536,0,1,1,'B',1,0.876812,24,556183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',8.64056,123002404,119493,NULL,'2016-04-03 19:32:11',1459711931,NULL),(1838348581,7814305,1,79207,0,1,1,'B',1,0.872642,59,552157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',8.68841,121509310,88824,NULL,'2016-01-24 23:57:06',1453679826,NULL),(1847743208,7814305,1,567969,1,1,1,'B',1,0.816667,62,459249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',9.02147,136251195,350926,NULL,'2018-03-04 23:11:06',1520205066,NULL),(1851752501,7814305,1,1842112,0,1,1,'A',1,0.926471,34,655050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.04122,142193258,22031,NULL,'2019-01-12 22:09:55',1547330995,NULL),(1878131093,7814305,1,1414846,0,1,1,'C',1,0.788591,104,411027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 149}}',9.07177,181972936,85810,NULL,'2023-12-14 02:00:48',1702519248,NULL),(1838285028,7814305,1,426584,1,1,1,'C',1,0.794944,62,356239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 363}, \"maximum_statistics\": {\"great\": 534}}',9.2771,121506841,257121,NULL,'2016-01-24 20:59:18',1453669158,NULL),(1838401425,7814305,1,354118,0,1,1,'A',1,0.919643,56,661522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',9.28344,121540979,140224,NULL,'2016-01-26 13:42:54',1453815774,NULL),(1842009757,7814305,1,374115,0,1,1,'B',1,0.835088,53,428480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',10.0396,127407295,233449,NULL,'2016-11-13 23:40:15',1479080415,NULL),(1844658825,7814305,1,190043,0,1,1,'B',1,0.870968,47,484283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',10.0412,131475130,93714,NULL,'2017-06-27 14:05:02',1498572302,NULL),(1878194164,7814305,1,4282902,1,1,1,'B',1,0.810748,85,386360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 214}}',10.2202,181972829,86292,NULL,'2023-12-14 01:48:32',1702518512,NULL),(1878130887,7814305,1,1414844,0,1,1,'B',1,0.878947,74,565829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',10.4426,181972924,52590,NULL,'2023-12-14 01:59:13',1702519153,NULL),(1842050737,7814305,1,397536,0,1,1,'B',1,0.810101,79,351078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 355}, \"maximum_statistics\": {\"great\": 495}}',10.5765,127407333,220499,NULL,'2016-11-13 23:44:53',1479080693,NULL),(1838366094,7814305,1,85410,0,1,1,'B',1,0.873786,101,554611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',10.6408,121540659,177962,NULL,'2016-01-26 13:26:43',1453814803,NULL),(1838346498,7814305,1,206985,0,1,1,'B',1,0.813056,91,417467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 337}}',10.7176,121521352,272027,NULL,'2016-01-25 14:56:19',1453733779,NULL),(1844720213,7814305,1,46939,1,1,1,'B',1,0.883333,88,528928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',10.7525,131475086,62013,NULL,'2017-06-27 14:03:04',1498572184,NULL),(1878102551,7814305,1,4315139,1,1,1,'B',1,0.898876,37,548731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',11.0941,181972952,37560,NULL,'2023-12-14 02:02:07',1702519327,NULL),(1847808397,7814305,1,51087,0,1,1,'B',1,0.876623,77,687237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.3391,136250462,108865,NULL,'2018-03-04 22:00:07',1520200807,NULL),(1877595766,7814305,1,1582901,1,1,1,'A',1,0.91,89,668715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',11.3957,181314593,336309,NULL,'2023-10-24 01:59:01',1698112741,NULL),(1850075028,7814305,1,38329,0,1,1,'A',1,0.941176,34,733100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',11.4321,139639025,65153,NULL,'2018-08-19 23:04:47',1534719887,NULL),(1839290562,7814305,1,138110,0,1,1,'A',1,0.903409,85,648013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',11.5178,123002507,269630,NULL,'2016-04-03 19:38:06',1459712286,NULL),(1846571852,7814305,1,10818,0,1,1,'B',1,0.845455,104,468037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',11.5381,134356880,91128,NULL,'2017-11-30 18:11:33',1512065493,NULL),(1838280722,7814305,1,59821,0,1,1,'B',1,0.871134,97,534679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',11.7061,121521267,122480,NULL,'2016-01-25 14:51:57',1453733517,NULL),(1847808390,7814305,1,51087,0,1,1,'A',1,0.915584,49,776171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.9975,136250439,98317,NULL,'2018-03-04 21:58:05',1520200685,NULL),(1840750156,7814305,1,271163,0,1,1,'B',1,0.890411,64,587052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',12.1486,125279937,316608,NULL,'2016-07-19 20:52:19',1468961539,NULL),(1850039714,7814305,1,81420,1,1,1,'B',1,0.860656,61,562135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',12.1688,139638438,122294,NULL,'2018-08-19 22:20:52',1534717252,NULL),(1840758657,7814305,1,165591,1,1,1,'A',1,0.903226,194,714725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 217}}',12.9175,125259609,183634,NULL,'2016-07-18 18:12:10',1468865530,NULL),(1844670695,7814305,1,197737,0,1,1,'B',1,0.832524,76,458895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',12.9652,131475262,156845,NULL,'2017-06-27 14:11:21',1498572681,NULL),(1847805778,7814305,1,50233,1,1,1,'B',1,0.886957,115,639336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',13.0579,136250681,74200,NULL,'2018-03-04 22:19:24',1520201964,NULL),(1844742620,7814305,1,545651,0,1,1,'B',1,0.852381,121,478814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 315}}',13.2081,131475681,241675,NULL,'2017-06-27 14:30:22',1498573822,NULL),(1877624822,7814305,1,1946258,0,1,1,'B',1,0.864691,70,449469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',13.3388,181314351,164455,NULL,'2023-10-24 01:23:41',1698110621,NULL),(1838236384,7814305,1,468990,0,1,1,'B',1,0.844595,103,451708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',13.4994,121506485,73061,NULL,'2016-01-24 20:35:00',1453667700,NULL),(1839049689,7814305,1,102001,0,1,1,'A',1,0.935897,75,786798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',13.7919,122579231,130950,NULL,'2016-03-16 13:29:31',1458134971,NULL),(1838383496,7814305,1,796620,0,1,1,'B',1,0.852349,136,520698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',13.8896,121541185,142236,NULL,'2016-01-26 13:53:39',1453816419,NULL),(1844726500,7814305,1,832801,0,1,1,'B',1,0.854093,145,473770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 281}}',14.0526,131474756,229136,NULL,'2017-06-27 13:46:52',1498571212,NULL),(1838431036,7814305,1,723072,1,1,1,'B',1,0.856383,136,532036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 188}}',14.133,121540792,250247,NULL,'2016-01-26 13:34:14',1453815254,NULL),(1844641758,7814305,1,2607,0,1,1,'A',1,0.90407,172,758868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',14.489,131475044,224490,NULL,'2017-06-27 14:00:52',1498572052,NULL),(1838444524,7814305,1,453359,0,1,1,'B',1,0.85101,110,437989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 396}}',14.6104,121540868,167543,NULL,'2016-01-26 13:37:52',1453815472,NULL),(1844658224,7814305,1,974193,0,1,1,'B',1,0.873887,89,537722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 337}}',15.4756,131475568,290649,NULL,'2017-06-27 14:26:14',1498573574,NULL),(1838335190,7814305,1,392097,0,1,1,'B',1,0.844322,117,485625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 273}}',15.6756,121506403,148578,NULL,'2016-01-24 20:29:36',1453667376,NULL),(1841965626,7814305,1,343809,1,1,1,'A',1,0.935897,123,668220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',16.1826,127407251,296402,NULL,'2016-11-13 23:36:28',1479080188,NULL),(1850029082,7814305,1,395283,0,1,1,'A',1,0.945255,137,817176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',16.4394,139639087,85632,NULL,'2018-08-19 23:09:52',1534720192,NULL),(1842041874,7814305,1,557816,0,1,1,'B',1,0.825397,62,392300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 317}, \"maximum_statistics\": {\"great\": 441}}',16.712,127407266,175766,NULL,'2016-11-13 23:37:38',1479080258,NULL),(1850050683,7814305,1,170565,0,1,1,'A',1,0.91453,117,637452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',16.755,139638840,70044,NULL,'2018-08-19 22:49:47',1534718987,NULL),(1878122626,7814305,1,4227244,1,1,1,'A',1,0.913043,102,646612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',16.8144,181984079,65709,NULL,'2023-12-14 23:56:34',1702598194,NULL),(1838293701,7814305,1,29955,0,1,1,'A',1,0.907609,92,613371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',16.8853,121506924,75770,NULL,'2016-01-24 21:04:49',1453669489,NULL),(1838387831,7814305,1,277212,0,1,1,'B',1,0.883197,244,593985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 187}, \"maximum_statistics\": {\"great\": 244}}',16.9646,121541107,437654,NULL,'2016-01-26 13:49:14',1453816154,NULL),(1844701187,7814305,1,310871,0,1,1,'A',1,0.910112,88,637742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',17.2804,131475165,105468,NULL,'2017-06-27 14:06:48',1498572408,NULL),(1838311095,7814305,1,671413,0,1,1,'B',1,0.874468,120,550038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 235}}',17.281,121506745,126547,NULL,'2016-01-24 20:53:40',1453668820,NULL),(1877670878,7814305,1,4297977,1,1,1,'B',1,0.879085,158,563338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 306}}',17.607,181326720,213280,NULL,'2023-10-25 02:01:57',1698199317,NULL),(1847773281,7814305,1,273271,0,1,1,'B',1,0.895455,110,655306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',18.6414,136251137,66220,NULL,'2018-03-04 23:04:53',1520204693,NULL),(1838337994,7814305,1,393207,0,1,1,'A',1,0.924342,90,664932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',18.7239,121506354,80411,NULL,'2016-01-24 20:26:36',1453667196,NULL),(1838336578,7814305,1,525538,0,1,1,'A',1,0.90884,114,619431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',18.8235,121509134,128020,NULL,'2016-01-24 23:45:27',1453679127,NULL),(1847775538,7814305,1,38315,0,1,1,'A',1,0.939516,124,685937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',19.1983,136251032,104010,NULL,'2018-03-04 22:54:45',1520204085,NULL),(1838377402,7814305,1,273522,0,1,1,'A',1,0.93,150,722738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',19.2309,121540583,255340,NULL,'2016-01-26 13:22:16',1453814536,NULL),(1840668866,7814305,1,51087,0,1,1,'S',1,0.967532,77,855767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.3906,125258969,117287,NULL,'2016-07-18 17:25:42',1468862742,NULL),(1851724884,7814305,1,1505260,1,1,1,'B',1,0.860406,61,468543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 197}}',19.7181,142193417,81350,NULL,'2019-01-12 22:19:03',1547331543,NULL),(1838372072,7814305,1,169336,0,1,1,'A',1,0.951031,154,737622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',20.1558,121540735,228520,NULL,'2016-01-26 13:30:55',1453815055,NULL),(1878434744,7814305,1,3908598,1,1,1,'A',1,0.93007,107,618247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 143}}',20.3009,182239910,80590,NULL,'2024-01-03 00:43:48',1704242628,NULL),(1877684750,7814305,1,4337198,1,1,1,'A',1,0.9125,73,633115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',20.4915,181314651,91024,NULL,'2023-10-24 02:05:57',1698113157,NULL),(1847805757,7814305,1,50233,1,1,1,'S',1,0.965217,115,790940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',20.7705,136250596,81432,NULL,'2018-03-04 22:11:10',1520201470,NULL),(1840750495,7814305,1,162663,0,1,1,'S',1,0.966837,196,860960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',21.2889,125279640,322898,NULL,'2016-07-19 20:24:45',1468959885,NULL),(2747237162,7814305,1,4330219,1,1,1,'A',1,0.935323,144,756733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',22.3621,183723011,132102,NULL,'2024-04-29 01:05:12',1714352712,NULL),(1878124557,7814305,1,3930318,1,1,1,'A',1,0.909259,210,630444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',22.6743,181984254,223980,NULL,'2023-12-15 00:17:04',1702599424,NULL),(1838267110,7814305,1,21168,0,1,1,'S',1,0.994048,84,874738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',23.2702,121521172,109242,NULL,'2016-01-25 14:46:46',1453733206,NULL),(1877631604,7814305,1,4282909,1,1,1,'S',1,0.981308,107,862369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',23.4684,181314555,71160,NULL,'2023-10-24 01:53:22',1698112402,NULL),(1851797445,7814305,1,242242,0,1,1,'A',1,0.926175,149,679291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',23.6093,142193340,109869,NULL,'2019-01-12 22:14:23',1547331263,NULL),(1850096535,7814305,1,324781,0,1,1,'A',1,0.951172,150,721303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',24.0743,139638941,186926,NULL,'2018-08-19 22:58:03',1534719483,NULL),(1877760955,7814305,1,1966484,1,1,1,'A',1,0.939834,204,719059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',24.2813,181391260,189890,NULL,'2023-10-30 01:51:21',1698630681,NULL),(1844672753,7814305,1,888304,0,1,1,'A',1,0.929178,156,681221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 353}}',24.3612,131475413,243683,NULL,'2017-06-27 14:18:44',1498573124,NULL),(1878104308,7814305,1,4319248,1,1,1,'S',1,0.953488,86,720349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',24.8681,181984211,84886,NULL,'2023-12-15 00:12:50',1702599170,NULL),(1878124869,7814305,1,2901631,1,1,1,'B',1,0.895735,129,567507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 422}}',25.4609,181983739,255878,NULL,'2023-12-14 23:20:00',1702596000,NULL),(1878451385,7814305,1,4330220,1,1,1,'A',1,0.922581,149,685833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',26.3352,182239703,232670,NULL,'2024-01-03 00:10:25',1704240625,NULL),(2747208784,7814305,1,2056288,0,1,1,'A',1,0.946215,235,715880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 251}}',26.5121,183722953,226419,NULL,'2024-04-29 00:54:50',1714352090,NULL),(1878476341,7814305,1,4183271,1,1,1,'S',1,0.952381,147,756705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',27.0954,182382159,124356,NULL,'2024-01-14 01:40:30',1705196430,NULL),(1878114341,7814305,1,4328327,1,1,1,'S',1,0.963576,151,813024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',27.5179,181972731,123762,NULL,'2023-12-14 01:37:19',1702517839,NULL),(1878366323,7814305,1,4364456,1,1,1,'A',1,0.94878,167,750871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',28.6386,182239764,167978,NULL,'2024-01-03 00:17:07',1704241027,NULL),(1847770875,7814305,1,380507,1,1,1,'S',1,0.964063,320,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 320}}',29.7909,136251095,277105,NULL,'2018-03-04 23:00:12',1520204412,NULL),(1878135001,7814305,1,890675,0,1,1,'A',1,0.952869,209,752700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 244}}',30.2243,181972978,183282,NULL,'2023-12-14 02:05:20',1702519520,NULL),(1878362553,7814305,1,4103643,1,1,1,'S',1,0.954327,208,783579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',30.6607,182239880,171962,NULL,'2024-01-03 00:38:26',1704242306,NULL),(1878423316,7814305,1,2655379,1,1,1,'S',1,0.9699,299,866278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',30.9262,182239975,264265,NULL,'2024-01-03 00:54:51',1704243291,NULL),(1878421994,7814305,1,4289681,1,1,1,'A',1,0.953704,172,783405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',31.144,182239807,162140,NULL,'2024-01-03 00:24:16',1704241456,NULL),(2747222644,7814305,1,4330219,1,1,1,'S',1,0.987562,201,914125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',31.6503,183722984,167830,NULL,'2024-04-29 00:59:54',1714352394,NULL),(1878123567,7814305,1,4331370,1,1,1,'A',1,0.9375,297,756030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 432}}',33.158,181984182,387754,NULL,'2023-12-15 00:09:35',1702598975,NULL),(1877708798,7814305,1,4287415,1,1,1,'S',1,0.989669,242,886509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',36.5683,181391239,250294,NULL,'2023-10-30 01:46:31',1698630391,NULL),(1878118168,7814305,1,3303759,1,1,1,'S',1,0.970501,339,853285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',39.3617,181983838,338750,NULL,'2023-12-14 23:29:13',1702596553,NULL),(1838310936,7822527,1,723342,1,1,1,'D',1,0.472973,17,165819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 31}, \"maximum_statistics\": {\"great\": 111}}',0.057934,121512705,133991,NULL,'2016-01-25 04:41:52',1453696912,NULL),(1838325871,7822527,1,523396,0,1,1,'D',1,0.5,15,160411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 32}, \"maximum_statistics\": {\"great\": 81}}',0.080437,121513071,86185,NULL,'2016-01-25 05:18:14',1453699094,NULL),(1838342802,7822527,1,205105,0,1,1,'D',1,0.476744,20,75609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 124, \"great\": 108}, \"maximum_statistics\": {\"great\": 344}}',0.114043,121512451,98179,NULL,'2016-01-25 04:20:15',1453695615,NULL),(1838270560,7822527,1,95189,0,1,1,'D',1,0.536842,11,156378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 38}, \"maximum_statistics\": {\"great\": 95}}',0.161507,121512285,91572,NULL,'2016-01-25 04:06:13',1453694773,NULL),(1838258093,7822527,1,743847,0,1,1,'D',1,0.557471,17,163023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',0.237523,121515185,97224,NULL,'2016-01-25 08:28:02',1453710482,NULL),(1838456048,7822527,1,250369,0,1,1,'D',1,0.557471,27,159569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',0.244817,121541488,118194,NULL,'2016-01-26 14:07:12',1453817232,NULL),(1838328256,7822527,1,74128,0,1,1,'D',1,0.601266,31,183516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 158}}',0.566914,121515215,89150,NULL,'2016-01-25 08:30:11',1453710611,NULL),(1838348431,7822527,1,166211,0,1,1,'D',1,0.589404,40,169750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 53}, \"maximum_statistics\": {\"great\": 151}}',0.58445,121512425,84244,NULL,'2016-01-25 04:18:06',1453695486,NULL),(1838289426,7822527,1,29293,0,1,1,'D',1,0.671053,9,292053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',0.585774,121512680,119700,NULL,'2016-01-25 04:39:51',1453696791,NULL),(1838303488,7822527,1,33580,0,1,1,'D',1,0.60515,29,118043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 101}, \"maximum_statistics\": {\"great\": 233}}',0.741077,121512240,56744,NULL,'2016-01-25 04:03:01',1453694581,NULL),(1838424376,7822527,1,235493,0,1,1,'D',1,0.620313,36,181989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',0.916766,121538521,200310,NULL,'2016-01-26 11:44:23',1453808663,NULL),(1853186152,7822527,1,154556,0,1,1,'D',1,0.608924,41,181477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 69, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',1.09888,144517037,185679,NULL,'2019-05-27 13:39:03',1558964343,NULL),(1838252602,7822527,1,10818,0,1,1,'D',1,0.656818,30,163628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 115}, \"maximum_statistics\": {\"great\": 220}}',1.37648,121515560,46838,NULL,'2016-01-25 09:03:01',1453712581,NULL),(1838450821,7822527,1,770569,0,1,1,'C',1,0.7,34,258997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 150}}',1.66085,121538424,76500,NULL,'2016-01-26 11:39:26',1453808366,NULL),(1838335382,7822527,1,120929,0,1,1,'C',1,0.754545,21,400138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',2.26743,121515594,135853,NULL,'2016-01-25 09:06:23',1453712783,NULL),(2999521285,7822527,1,2176571,1,1,1,'D',1,0.684426,66,220970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 125}, \"maximum_statistics\": {\"great\": 244}}',2.86471,184301198,97586,NULL,'2024-06-15 07:17:45',1718435865,NULL),(1838481898,7822527,1,741909,0,1,1,'B',1,0.833333,15,456384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',2.94702,121544477,104118,NULL,'2016-01-26 16:50:20',1453827020,NULL),(1852989848,7822527,1,1804616,0,1,1,'C',1,0.702797,94,221629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 83, \"great\": 315}, \"maximum_statistics\": {\"great\": 572}}',2.96294,144207088,201017,NULL,'2019-05-11 06:06:06',1557554766,NULL),(1838238043,7822527,1,620671,0,1,1,'C',1,0.775701,22,377557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',3.22321,121515416,105316,NULL,'2016-01-25 08:51:00',1453711860,NULL),(1838297391,7822527,1,666304,0,1,1,'C',1,0.743506,85,298631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',3.83503,121515128,203988,NULL,'2016-01-25 08:23:02',1453710182,NULL),(2999512669,7822527,1,2189699,1,1,1,'C',1,0.712963,59,232485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 324}}',4.99202,184301168,104550,NULL,'2024-06-15 07:15:00',1718435700,NULL),(1838504419,7822527,1,795879,1,1,1,'C',1,0.786127,48,302766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',5.62927,121935602,76511,NULL,'2016-02-14 00:31:43',1455409903,NULL),(1853023513,7822527,1,1068746,1,1,1,'C',1,0.775956,60,356560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',7.29916,144208063,191053,NULL,'2019-05-11 07:23:27',1557559407,NULL),(3062778133,7833626,1,3228028,0,1,1,'B',1,0.842105,34,430672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',6.67754,184438969,25500,NULL,'2024-06-26 16:41:42',1719420102,NULL),(3018085742,7833626,1,161834,0,1,1,'C',1,0.774238,102,334966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 361}}',11.7619,184342632,156249,NULL,'2024-06-18 15:47:39',1718725659,NULL),(1868825063,7833626,1,1687467,0,1,1,'B',1,0.888889,45,610516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',13.6308,168349739,27092,NULL,'2021-12-19 08:38:10',1639903090,NULL),(1868825054,7833626,1,1687467,1,1,1,'S',1,0.977778,45,766218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.4986,168349722,31304,NULL,'2021-12-19 08:37:10',1639903030,NULL),(1870871604,7833626,1,1765973,1,1,1,'S',1,0.988095,42,926088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',15.083,171304223,16738,NULL,'2022-04-19 14:56:47',1650380207,NULL),(1870779631,7833626,1,1228199,0,1,1,'S',1,0.985294,34,801249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,171304239,23385,NULL,'2022-04-19 14:57:49',1650380269,NULL),(3018076305,7833626,1,989503,0,1,1,'A',1,0.910596,66,562580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 302}}',18.28,184342614,123569,NULL,'2024-06-18 15:45:49',1718725549,NULL),(1868804953,7833626,1,1654872,1,1,1,'S',1,0.986667,75,925210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.9174,168349821,40764,NULL,'2021-12-19 08:43:44',1639903424,NULL),(1870849855,7833626,1,248755,1,1,1,'S',1,0.977778,90,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',21.8124,171304417,66554,NULL,'2022-04-19 15:07:22',1650380842,NULL),(1847975983,7833866,1,1459826,1,1,1,'B',1,0.839623,45,47741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',2.56537,136496970,107369,NULL,'2018-03-17 17:24:11',1521307451,NULL),(1848131234,7833866,1,366139,0,1,1,'B',1,0.857143,17,571157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',4.49447,136802120,214511,NULL,'2018-04-02 07:36:52',1522654612,NULL),(1864079477,7833866,1,1491486,0,1,1,'C',1,0.772321,40,307340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',5.20977,161203428,29758,NULL,'2021-04-24 12:03:07',1619265787,NULL),(1847982635,7833866,1,760464,0,1,1,'A',1,0.90625,32,620054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',6.19199,136497011,76242,NULL,'2018-03-17 17:26:48',1521307608,NULL),(1864095279,7833866,1,2683276,0,1,1,'C',1,0.775194,34,310993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',6.26248,161218566,37530,NULL,'2021-04-24 19:57:20',1619294240,NULL),(1848113975,7833866,1,1205931,0,1,1,'C',1,0.761261,53,321473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',6.28461,136798288,54008,NULL,'2018-04-02 01:01:32',1522630892,NULL),(1848098841,7833866,1,1458877,1,1,1,'S',1,0.96875,16,918583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.01967,136802205,54438,NULL,'2018-04-02 07:44:49',1522655089,NULL),(1848143625,7833866,1,1331685,0,1,1,'B',1,0.875,38,603445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',7.99417,136805383,30706,NULL,'2018-04-02 11:42:04',1522669324,NULL),(1848218856,7833866,1,1520582,1,1,1,'A',1,0.944444,36,892170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',9.2941,136802285,138927,NULL,'2018-04-02 07:51:21',1522655481,NULL),(1848135052,7833866,1,778396,1,1,1,'B',1,0.897436,78,686540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',11.0406,136802421,110455,NULL,'2018-04-02 08:04:44',1522656284,NULL),(1864059326,7833866,1,487707,0,1,1,'A',1,0.925287,70,695093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',12.049,161203922,41461,NULL,'2021-04-24 12:19:42',1619266782,NULL),(1848130007,7833866,1,162523,1,1,1,'S',1,0.952055,73,842293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',12.1886,136802238,202746,NULL,'2018-04-02 07:47:29',1522655249,NULL),(1864046422,7833866,1,2632340,1,1,1,'B',1,0.867857,66,534540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',12.2586,161212170,72917,NULL,'2021-04-24 16:33:05',1619281985,NULL),(1848220353,7833866,1,1530241,1,1,1,'B',1,0.877358,40,476514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',12.7121,136805415,35075,NULL,'2018-04-02 11:43:48',1522669428,NULL),(1864083823,7833866,1,1492009,0,1,1,'A',1,0.9,26,546726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',13.1529,161203443,20790,NULL,'2021-04-24 12:03:53',1619265833,NULL),(1848180074,7833866,1,1361858,1,1,1,'A',1,0.914474,35,632935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',13.3325,136805461,76000,NULL,'2018-04-02 11:46:38',1522669598,NULL),(1848132581,7833866,1,367759,1,1,1,'S',1,0.954545,66,735210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',13.486,136802322,123964,NULL,'2018-04-02 07:54:58',1522655698,NULL),(1848802967,7833866,1,1492007,0,1,1,'S',1,0.988095,42,953082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',14.4108,137733163,39666,NULL,'2018-05-18 11:48:24',1526644104,NULL),(1848143611,7833866,1,1331685,1,1,1,'S',1,0.961538,52,741540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',14.4736,136805313,36996,NULL,'2018-04-02 11:38:06',1522669086,NULL),(1848183912,7833866,1,1363553,1,1,1,'S',1,0.96875,48,751037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',14.7726,136802135,124436,NULL,'2018-04-02 07:38:39',1522654719,NULL),(1848755946,7833866,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',14.8764,137731150,40703,NULL,'2018-05-18 09:23:12',1526635392,NULL),(1848316017,7833866,1,1512625,1,1,1,'S',1,0.965686,102,1018547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',15.7663,136922584,188650,NULL,'2018-04-08 08:11:38',1523175098,NULL),(1848202007,7833866,1,1375399,1,1,1,'S',1,0.960317,63,893558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',16.0746,136802295,33354,NULL,'2018-04-02 07:52:38',1522655558,NULL),(1848132593,7833866,1,367759,1,1,1,'S',1,0.977273,66,852440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',16.3281,136802345,134278,NULL,'2018-04-02 07:57:13',1522655833,NULL),(1848759173,7833866,1,1288293,1,1,1,'S',1,0.968085,47,783499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',16.6245,137727722,158723,NULL,'2018-05-18 03:28:36',1526614116,NULL),(1864087214,7833866,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,161203683,14524,NULL,'2021-04-24 12:11:52',1619266312,NULL),(1864086534,7833866,1,2882337,1,1,1,'B',1,0.877778,50,499647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',17.3651,161218527,91444,NULL,'2021-04-24 19:56:18',1619294178,NULL),(1876063170,7833866,1,1128757,1,1,1,'A',1,0.944444,99,796085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',17.9021,179020694,155956,NULL,'2023-05-23 09:15:57',1684833357,NULL),(1848219777,7833866,1,1525364,1,1,1,'S',1,0.973214,56,843679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',17.9543,136805626,192380,NULL,'2018-04-02 11:55:26',1522670126,NULL),(1848143615,7833866,1,1331685,1,1,1,'S',1,0.980769,52,852907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',18.2306,136805352,39100,NULL,'2018-04-02 11:39:58',1522669198,NULL),(1864045978,7833866,1,1137067,1,1,1,'A',1,0.919922,185,686469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 256}}',18.7068,161203807,185084,NULL,'2021-04-24 12:16:09',1619266569,NULL),(1864046405,7833866,1,2632340,1,1,1,'A',1,0.914286,53,594404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',19.1453,161212109,74221,NULL,'2021-04-24 16:31:06',1619281866,NULL),(1848221771,7833866,1,1541289,1,1,1,'S',1,0.962025,79,842114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',19.5492,136805532,100810,NULL,'2018-04-02 11:50:32',1522669832,NULL),(1848224253,7833866,1,1562877,1,1,1,'S',1,0.97561,123,1011548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',20.3622,136802370,140103,NULL,'2018-04-02 07:59:56',1522655996,NULL),(1848826235,7833866,1,1119785,0,1,1,'A',1,0.925676,74,697131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',20.938,137727738,63358,NULL,'2018-05-18 03:30:18',1526614218,NULL),(1848188836,7833866,1,1442161,1,1,1,'S',1,0.971264,87,847204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',21.1742,136805671,119095,NULL,'2018-04-02 11:57:49',1522670269,NULL),(1848191757,7833866,1,1369112,1,1,1,'S',1,0.979381,97,708052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',21.5595,136802467,109402,NULL,'2018-04-02 08:09:02',1522656542,NULL),(1864042374,7833866,1,454644,0,1,1,'S',1,0.967532,77,775784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.8447,161204402,91355,NULL,'2021-04-24 12:35:46',1619267746,NULL),(1848813002,7833866,1,303324,1,1,1,'A',1,0.934783,121,728998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',22.163,137727758,158496,NULL,'2018-05-18 03:32:29',1526614349,NULL),(1864012889,7833866,1,2818242,1,1,1,'A',1,0.940972,144,753618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',22.3873,161212038,119025,NULL,'2021-04-24 16:29:11',1619281751,NULL),(1864156881,7833866,1,2770314,1,1,1,'B',1,0.886018,134,561348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 329}}',22.9293,161343826,198354,NULL,'2021-04-28 09:22:34',1619601754,NULL),(1848224613,7833866,1,1569396,1,1,1,'A',1,0.949612,129,837350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',23.0546,136802518,168255,NULL,'2018-04-02 08:13:25',1522656805,NULL),(1864096963,7833866,1,2683280,1,1,1,'S',1,0.992308,65,895684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',23.494,161211621,35036,NULL,'2021-04-24 16:15:10',1619280910,NULL),(1848773176,7833866,1,948694,1,1,1,'A',1,0.931655,139,709434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',23.8656,137733270,159901,NULL,'2018-05-18 11:55:13',1526644513,NULL),(1864061034,7833866,1,2515405,1,1,1,'S',1,0.97541,122,860656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',23.8771,161211689,112386,NULL,'2021-04-24 16:16:56',1619281016,NULL),(1848739492,7833866,1,1158424,0,1,1,'B',1,0.855372,82,478014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',25.5557,137756101,66080,NULL,'2018-05-19 11:41:30',1526730090,NULL),(1864084751,7833866,1,556959,0,1,1,'A',1,0.92963,118,727688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',26.0027,161203563,87708,NULL,'2021-04-24 12:07:36',1619266056,NULL),(1864103559,7833866,1,2402911,1,1,1,'A',1,0.963675,167,763649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',26.3909,161204061,207840,NULL,'2021-04-24 12:24:17',1619267057,NULL),(1864079577,7833866,1,2673127,1,1,1,'S',1,0.978417,139,846695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',27.0571,161211744,114819,NULL,'2021-04-24 16:18:57',1619281137,NULL),(1848146965,7833866,1,1417123,1,1,1,'A',1,0.981481,103,892810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',27.5577,136805821,188980,NULL,'2018-04-02 12:08:19',1522670899,NULL),(1864127718,7833866,1,2452376,0,1,1,'A',1,0.929379,108,666881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',29.7602,161343672,118370,NULL,'2021-04-28 09:16:25',1619601385,NULL),(1864077126,7833866,1,2371222,0,1,1,'A',1,0.959375,59,687664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',30.0973,161203502,96154,NULL,'2021-04-24 12:05:38',1619265938,NULL),(1864181491,7833866,1,454643,1,1,1,'S',1,0.952,125,788621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',31.0374,161343623,157552,NULL,'2021-04-28 09:14:35',1619601275,NULL),(1864027943,7833866,1,2824188,1,1,1,'S',1,0.995283,106,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',33.658,161211902,91538,NULL,'2021-04-24 16:23:40',1619281420,NULL),(1864111808,7833866,1,1492014,0,1,1,'A',1,0.947059,85,816724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,161343714,49530,NULL,'2021-04-28 09:18:40',1619601520,NULL),(1877674935,7852182,1,2283453,1,1,1,'B',1,0.891304,103,526914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',19.9792,181266049,132849,NULL,'2023-10-20 13:21:33',1697808093,NULL),(1856298669,7855439,1,105033,1,1,1,'S',1,0.992548,671,939097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',NULL,149394258,736580,NULL,'2020-03-21 22:01:54',1584828114,NULL),(1852287659,7855439,1,132929,1,1,1,'A',1,0.968715,459,828705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',NULL,142990486,843188,NULL,'2019-03-01 18:00:18',1551463218,NULL),(1850921735,7855439,1,158447,1,1,1,'B',1,0.897995,187,580810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',NULL,141056015,706202,NULL,'2018-11-06 16:55:36',1541523336,NULL),(1854470318,7855439,1,158448,1,1,1,'A',1,0.980088,539,871277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',NULL,146516319,697692,NULL,'2019-09-29 11:24:21',1569756261,NULL),(1852994123,7855439,1,202800,1,1,1,'A',1,0.956025,456,777383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 1919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,144220789,1850720,NULL,'2019-05-11 19:05:35',1557601535,NULL),(1851697875,7855439,1,427930,1,1,1,'X',1,1,652,957495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',NULL,142290044,785660,NULL,'2019-01-18 18:11:11',1547835071,NULL),(1850931578,7855439,1,427931,1,1,1,'A',1,0.978286,534,870746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 875}}',NULL,141201172,927330,NULL,'2018-11-15 19:05:15',1542308715,NULL),(1850839724,7855439,1,460953,1,1,1,'A',1,0.969038,427,817947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 1140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',NULL,140970243,1141598,NULL,'2018-11-01 20:33:08',1541104388,NULL),(1846785251,7855439,1,486192,1,1,1,'A',1,0.947566,362,766275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,134695971,455844,NULL,'2017-12-17 18:00:06',1513533606,NULL),(1847485143,7855439,1,486193,0,1,1,'B',1,0.868116,228,516075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',NULL,135900594,382214,NULL,'2018-02-14 18:37:23',1518633443,NULL),(1851464897,7855439,1,660595,1,1,1,'B',1,0.889916,220,578335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 976, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1190}}',NULL,141982377,801450,NULL,'2018-12-31 20:11:13',1546287073,NULL),(1854942386,7855439,1,677652,1,1,1,'S',1,0.991597,714,935172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',NULL,147170891,830966,NULL,'2019-11-12 17:24:35',1573579475,NULL),(1850414436,7855439,1,714660,1,1,1,'A',1,0.917731,218,649502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',NULL,140311098,565464,NULL,'2018-09-24 12:48:41',1537793321,NULL),(1852154724,7855439,1,729079,1,1,1,'A',1,0.933054,266,697165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',NULL,142873486,560610,NULL,'2019-02-22 15:07:17',1550848037,NULL),(1853147384,7855439,1,739990,1,1,1,'A',1,0.922956,318,690414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',NULL,144390887,506700,NULL,'2019-05-20 14:46:35',1558363595,NULL),(1852409927,7855439,1,744165,1,1,1,'A',1,0.932121,340,709705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1127}}',NULL,143189085,972144,NULL,'2019-03-13 15:46:06',1552491966,NULL),(1847476135,7855439,1,746028,1,1,1,'A',1,0.940205,280,705461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 796, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 878}}',NULL,135843731,665064,NULL,'2018-02-11 17:45:15',1518371115,NULL),(1847753920,7855439,1,746616,1,1,1,'A',1,0.989256,582,915857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',NULL,136180958,672460,NULL,'2018-03-01 16:31:09',1519921869,NULL),(1845598365,7855439,1,749484,1,1,1,'A',1,0.971347,129,784089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 334, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',NULL,132937274,315930,NULL,'2017-09-12 19:29:24',1505244564,NULL),(1851074505,7855439,1,762617,1,1,1,'S',1,0.982582,488,905433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',NULL,141234195,542820,NULL,'2018-11-17 15:04:52',1542467092,NULL),(1847675951,7855439,1,801096,1,1,1,'A',1,0.938406,157,694826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',NULL,135961940,194030,NULL,'2018-02-17 20:14:08',1518898448,NULL),(1845767632,7855439,1,801372,1,1,1,'S',1,0.982993,147,914174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 147}}',NULL,132951918,140670,NULL,'2017-09-13 18:07:01',1505326021,NULL),(1845429161,7855439,1,801374,0,1,1,'A',1,0.970238,83,867775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,132569617,48710,NULL,'2017-08-23 21:55:11',1503525311,NULL),(1846830274,7855439,1,801375,1,1,1,'S',1,0.97619,210,884057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',NULL,134736200,224380,NULL,'2017-12-19 20:36:36',1513715796,NULL),(1851779700,7855439,1,861023,1,1,1,'A',1,0.944136,458,740898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 1482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1620}}',NULL,142274551,1399042,NULL,'2019-01-17 19:45:58',1547754358,NULL),(1850791163,7855439,1,861026,1,1,1,'A',1,0.973077,538,828785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 1124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1170}}',NULL,140921256,1119568,NULL,'2018-10-29 16:54:51',1540832091,NULL),(1853793716,7855439,1,890966,1,1,1,'A',1,0.968407,659,852085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1551}}',NULL,145387302,1665484,NULL,'2019-07-17 12:35:04',1563366904,NULL),(1852304157,7855439,1,941681,1,1,1,'A',1,0.963071,507,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',NULL,143008045,1031050,NULL,'2019-03-02 15:15:24',1551539724,NULL),(1847827698,7855439,1,943386,1,1,1,'A',1,0.961165,580,778271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1236}}',NULL,136262716,1149040,NULL,'2018-03-05 16:42:01',1520268121,NULL),(1851374806,7855439,1,969113,1,1,1,'A',1,0.948329,335,754267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 1498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1616}}',NULL,141760474,1428480,NULL,'2018-12-19 17:00:00',1545238800,NULL),(1849797062,7855439,1,1100981,1,1,1,'A',1,0.976289,521,860085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970}}',NULL,139360125,1103010,NULL,'2018-08-06 21:21:15',1533590475,NULL),(1851451026,7855439,1,1100983,1,1,1,'A',1,0.977183,699,868522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271}}',NULL,141852282,1460736,NULL,'2018-12-24 15:23:10',1545664990,NULL),(1850419360,7855439,1,1153370,0,1,1,'A',1,0.925,195,653678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 1248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',NULL,140342785,990316,NULL,'2018-09-26 13:22:38',1537968158,NULL),(1853303440,7855439,1,1168599,1,1,1,'B',1,0.898376,142,569207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 75, \"great\": 1498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1786}}',NULL,144668777,1082260,NULL,'2019-06-04 19:28:21',1559676501,NULL),(1851023749,7855439,1,1175457,1,1,1,'B',1,0.8677,141,446878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',NULL,141156314,477490,NULL,'2018-11-12 17:24:42',1542043482,NULL),(1849842215,7855439,1,1285965,1,1,1,'D',1,0.475036,56,27435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 877, \"great\": 772, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,139375926,464704,NULL,'2018-08-07 16:33:35',1533659615,NULL),(1849958808,7855439,1,1291323,1,1,1,'X',1,1,61,876413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,139486648,52060,NULL,'2018-08-12 18:41:31',1534099291,NULL),(1850546673,7855439,1,1291334,1,1,1,'C',1,0.762658,102,334276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 158}}',NULL,140458515,73410,NULL,'2018-10-02 20:24:23',1538511863,NULL),(1849959049,7855439,1,1291334,1,1,1,'C',1,0.797468,102,106359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 158}}',NULL,139442047,48696,NULL,'2018-08-10 20:25:06',1533932706,NULL),(1850125485,7855439,1,1354227,1,1,1,'B',1,0.880546,158,549706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',NULL,139633965,188642,NULL,'2018-08-19 17:55:11',1534701311,NULL),(1849912325,7855439,1,1381623,1,1,1,'D',1,0.308239,35,12720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 615, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,139442401,131366,NULL,'2018-08-10 20:46:30',1533933990,NULL),(1849802983,7855439,1,1381623,1,1,1,'D',1,0.446496,98,15695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 499, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',NULL,139381470,193461,NULL,'2018-08-07 23:04:03',1533683043,NULL),(1850915882,7855439,1,1464115,1,1,1,'B',1,0.886467,174,556565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 49, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,141123061,686980,NULL,'2018-11-10 19:30:06',1541878206,NULL),(1875896310,7855439,1,1476086,1,1,1,'B',1,0.851916,209,527244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 574}}',NULL,178948763,426826,NULL,'2023-05-18 21:38:53',1684445933,NULL),(1850188647,7855439,1,1564485,1,1,1,'B',1,0.89466,176,179675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 52, \"great\": 1412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1723}}',NULL,139831516,716304,NULL,'2018-08-29 15:13:41',1535555621,NULL),(1852930825,7855439,1,1564485,1,1,1,'S',1,0.977655,1723,897133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1723}}',NULL,144142635,2065380,NULL,'2019-05-07 12:46:02',1557233162,NULL),(1853174517,7855439,1,1564492,1,1,1,'A',1,0.975294,356,819230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',NULL,144460500,826710,NULL,'2019-05-24 17:01:25',1558717285,NULL),(1853837807,7855439,1,1569655,1,1,1,'A',1,0.958749,223,745250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',NULL,145387167,810986,NULL,'2019-07-17 12:27:19',1563366439,NULL),(1850300625,7855439,1,1574728,1,1,1,'A',1,0.920498,248,195451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',NULL,140064364,428506,NULL,'2018-09-10 19:24:00',1536607440,NULL),(1851835770,7855439,1,1574728,1,1,1,'A',1,0.958333,365,780966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',NULL,142468131,916380,NULL,'2019-01-28 19:33:02',1548703982,NULL),(1853563368,7855439,1,1588135,1,1,1,'A',1,0.905563,356,625944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',NULL,145065614,649500,NULL,'2019-06-27 12:31:33',1561638693,NULL),(1846800335,7855439,1,1347776,0,1,1,'D',1,0.473192,32,30765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 350, \"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 802}}',0.247552,134560310,143832,NULL,'2017-12-10 20:35:22',1512938122,NULL),(1841887860,7855439,1,1023795,0,1,1,'D',1,0.660606,59,186028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',1.91815,127158897,117891,NULL,'2016-10-30 13:23:12',1477833792,NULL),(1842193897,7855439,1,348549,0,1,1,'B',1,0.8,13,426882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 30}}',1.96299,127623899,155622,NULL,'2016-11-26 21:42:16',1480196536,NULL),(1841849015,7855439,1,787748,0,1,1,'D',1,0.683575,33,228754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',2.34785,127159298,135667,NULL,'2016-10-30 13:46:20',1477835180,NULL),(1842489080,7855439,1,814465,0,1,1,'C',1,0.70684,62,225081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',3.00036,128065253,136938,NULL,'2016-12-22 21:25:59',1482441959,NULL),(1841850994,7855439,1,787790,0,1,1,'B',1,0.810811,23,477943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',3.03778,127158947,183840,NULL,'2016-10-30 13:26:54',1477834014,NULL),(1843099628,7855439,1,291431,1,1,1,'C',1,0.733681,67,296312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 80, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',3.97309,129115783,242770,NULL,'2017-02-18 19:50:47',1487447447,NULL),(1841885525,7855439,1,806275,1,1,1,'B',1,0.822917,25,442041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',4.18997,127158362,304284,NULL,'2016-10-30 12:51:22',1477831882,NULL),(1842736680,7855439,1,168700,0,1,1,'C',1,0.750936,46,266575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',5.31719,128484087,99022,NULL,'2017-01-15 12:54:22',1484484862,NULL),(1856752166,7855439,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,149954252,24000,NULL,'2020-04-09 14:44:50',1586443490,NULL),(1852283330,7855439,1,1582344,1,1,1,'C',1,0.742857,26,270597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',5.34747,143013960,28670,NULL,'2019-03-02 21:01:43',1551560503,NULL),(1841929197,7855439,1,1018878,1,1,1,'B',1,0.875,41,684358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',5.47143,127158494,176326,NULL,'2016-10-30 12:59:48',1477832388,NULL),(1841850153,7855439,1,787789,0,1,1,'X',1,1,17,858789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 17}}',7.96447,127158447,187904,NULL,'2016-10-30 12:56:46',1477832206,NULL),(1842458757,7855439,1,454642,1,1,1,'B',1,0.887097,17,575552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 54, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 62}}',7.97976,128064199,107757,NULL,'2016-12-22 20:13:27',1482437607,NULL),(1852315491,7855439,1,776757,0,1,1,'B',1,0.852273,44,603402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',8.01196,143017315,18088,NULL,'2019-03-03 02:01:33',1551578493,NULL),(1842525252,7855439,1,564473,0,1,1,'C',1,0.786082,66,345128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',8.59567,128065382,217478,NULL,'2016-12-22 21:35:45',1482442545,NULL),(1845800865,7855439,1,281174,0,1,1,'C',1,0.75289,65,286129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',8.92568,133285062,133272,NULL,'2017-10-02 17:21:34',1506964894,NULL),(1842217954,7855439,1,455321,0,1,1,'C',1,0.790087,68,342164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',9.96703,127669964,153433,NULL,'2016-11-29 19:59:29',1480449569,NULL),(1857356169,7855439,1,2101228,1,1,1,'C',1,0.7625,72,336876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',10.613,151035360,135290,NULL,'2020-05-14 20:52:22',1589489542,NULL),(1842512007,7855439,1,397536,0,1,1,'B',1,0.811111,61,363347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 352, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 495}}',11.0604,128064308,244005,NULL,'2016-12-22 20:21:18',1482438078,NULL),(1841842443,7855439,1,161052,0,1,1,'C',1,0.77845,124,380148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',11.3177,127159572,237968,NULL,'2016-10-30 14:00:11',1477836011,NULL),(1841819644,7855439,1,197226,0,1,1,'B',1,0.841603,81,458134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',11.5666,127160332,173204,NULL,'2016-10-30 14:40:43',1477838443,NULL),(1874230390,7855439,1,3885039,1,1,1,'C',1,0.76259,82,311532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 276}, \"maximum_statistics\": {\"great\": 417}}',12.0746,176475539,153908,NULL,'2022-12-27 21:33:33',1672176813,NULL),(1862000900,7855439,1,2279481,1,1,1,'C',1,0.75,39,291714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',12.3673,158060899,92728,NULL,'2021-01-23 19:04:42',1611428682,NULL),(1842480336,7855439,1,376612,0,1,1,'B',1,0.816787,59,377346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',13.3645,128065344,239842,NULL,'2016-12-22 21:32:49',1482442369,NULL),(1841581268,7855439,1,346874,0,1,1,'B',1,0.853791,89,431452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 277}}',13.708,126644633,118492,NULL,'2016-09-30 17:39:36',1475257176,NULL),(1842552266,7855439,1,144415,0,1,1,'B',1,0.827243,103,390088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',14.685,128065474,239682,NULL,'2016-12-22 21:43:14',1482442994,NULL),(1846750555,7855439,1,715022,1,1,1,'C',1,0.788564,50,331941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',14.8071,134652347,125898,NULL,'2017-12-15 22:23:20',1513376600,NULL),(1850296967,7855439,1,1492016,0,1,1,'B',1,0.830275,45,454918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',14.8755,140078692,39402,NULL,'2018-09-11 17:32:29',1536687149,NULL),(1842234836,7855439,1,546409,0,1,1,'B',1,0.839161,77,466055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 429}}',15.8462,127682029,294698,NULL,'2016-11-30 16:46:23',1480524383,NULL),(1842252871,7855439,1,476545,0,1,1,'B',1,0.862288,140,514775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',15.8976,127681989,148785,NULL,'2016-11-30 16:42:34',1480524154,NULL),(1842476401,7855439,1,291071,0,1,1,'B',1,0.878882,67,524988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',15.9087,128064243,92539,NULL,'2016-12-22 20:17:09',1482437829,NULL),(1841901846,7855439,1,393207,0,1,1,'A',1,0.917763,68,619335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',15.9339,127159089,70172,NULL,'2016-10-30 13:35:28',1477834528,NULL),(1852099742,7855439,1,648818,0,1,1,'B',1,0.872283,42,145084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',16.0122,142974262,57857,NULL,'2019-02-28 17:30:29',1551375029,NULL),(1841856991,7855439,1,454644,0,1,1,'A',1,0.922078,77,662714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.0367,127158533,84659,NULL,'2016-10-30 13:01:52',1477832512,NULL),(1845435437,7855439,1,1200449,0,1,1,'S',1,0.975,40,797621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',16.1941,132569279,25068,NULL,'2017-08-23 21:25:10',1503523510,NULL),(1842529508,7855439,1,250547,1,1,1,'B',1,0.881148,65,541324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',16.5722,128065223,264336,NULL,'2016-12-22 21:23:49',1482441829,NULL),(1845980949,7855439,1,788124,0,1,1,'B',1,0.861809,76,505152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',16.9827,133531739,89257,NULL,'2017-10-16 19:07:17',1508180837,NULL),(1849506912,7855439,1,938558,0,1,1,'B',1,0.83908,40,481301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',17.0726,138919206,33784,NULL,'2018-07-16 17:47:01',1531763221,NULL),(1841820189,7855439,1,197737,0,1,1,'B',1,0.88835,73,552509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',17.6863,127159019,158758,NULL,'2016-10-30 13:31:28',1477834288,NULL),(1864495633,7855439,1,632263,0,1,1,'B',1,0.865079,76,512170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',18.2265,162013528,58048,NULL,'2021-05-16 20:59:55',1621198795,NULL),(1849401027,7855439,1,1626785,1,1,1,'X',1,1,62,892487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.7156,138672582,60378,NULL,'2018-07-04 13:45:09',1530711909,NULL),(1842521678,7855439,1,688710,0,1,1,'B',1,0.827725,99,409627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',18.7758,128065435,356745,NULL,'2016-12-22 21:40:05',1482442805,NULL),(1864545039,7855439,1,404231,0,1,1,'B',1,0.857627,103,470936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',18.8761,161978744,155270,NULL,'2021-05-15 23:22:14',1621120934,NULL),(1842576331,7855439,1,847316,0,1,1,'B',1,0.87619,89,493356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',18.9871,128064400,230090,NULL,'2016-12-22 20:28:20',1482438500,NULL),(1847731932,7855439,1,1065616,1,1,1,'A',1,0.912037,108,754237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',19.2304,136164476,85076,NULL,'2018-02-28 17:46:59',1519840019,NULL),(1850852948,7855439,1,1252736,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',19.2897,140818209,26615,NULL,'2018-10-23 17:29:07',1540315747,NULL),(1841656590,7855439,1,315550,0,1,1,'A',1,0.916667,59,546418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',19.3187,126644560,171866,NULL,'2016-09-30 17:36:09',1475256969,NULL),(1852257189,7855439,1,1561541,1,1,1,'A',1,0.940298,57,705761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',20.1455,143016510,105012,NULL,'2019-03-03 00:45:03',1551573903,NULL),(1842573781,7855439,1,154230,0,1,1,'B',1,0.862955,81,465114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',20.2598,128064508,256148,NULL,'2016-12-22 20:35:57',1482438957,NULL),(1845096766,7855439,1,1028146,0,1,1,'B',1,0.854885,59,432688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 348}}',20.5929,132010424,114596,NULL,'2017-07-25 21:49:16',1501019356,NULL),(1845717759,7855439,1,835124,0,1,1,'B',1,0.85199,45,433347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',21.1045,132965267,156378,NULL,'2017-09-14 16:02:41',1505404961,NULL),(1842259730,7855439,1,77317,1,1,1,'B',1,0.887931,85,550497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',21.3918,127681966,142570,NULL,'2016-11-30 16:40:37',1480524037,NULL),(1846877607,7855439,1,1266754,0,1,1,'B',1,0.891304,109,550603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',21.5852,134772931,126772,NULL,'2017-12-21 18:19:25',1513880365,NULL),(1844053222,7855439,1,819935,1,1,1,'A',1,0.973077,121,834615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',21.6897,130515670,118342,NULL,'2017-05-06 20:03:52',1494101032,NULL),(1844069853,7855439,1,938557,1,1,1,'X',1,1,47,918038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',22.1915,130514549,23677,NULL,'2017-05-06 18:55:06',1494096906,NULL),(1876007565,7855439,1,1772048,0,1,1,'B',1,0.816558,150,427714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 413}, \"maximum_statistics\": {\"great\": 616}}',22.3592,178948639,329582,NULL,'2023-05-18 21:27:48',1684445268,NULL),(1845794958,7855439,1,813357,0,1,1,'B',1,0.834244,107,431543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',22.5616,133330024,255576,NULL,'2017-10-05 13:51:03',1507211463,NULL),(1849544018,7855439,1,1518532,0,1,1,'B',1,0.871014,83,564331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',22.8872,138919544,173950,NULL,'2018-07-16 18:07:02',1531764422,NULL),(1842764611,7855439,1,923838,1,1,1,'B',1,0.887168,153,571250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 226}}',22.9261,128484190,161954,NULL,'2017-01-15 12:59:49',1484485189,NULL),(1842038295,7855439,1,241185,0,1,1,'B',1,0.89886,93,544126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',23.5357,127289532,183514,NULL,'2016-11-06 22:48:12',1478472492,NULL),(1846575087,7855439,1,538312,0,1,1,'B',1,0.887097,88,700620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',23.5449,134476982,51168,NULL,'2017-12-06 22:13:41',1512598421,NULL),(1842841967,7855439,1,818076,0,1,1,'A',1,0.901575,124,588428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',23.7067,128484360,137374,NULL,'2017-01-15 13:09:05',1484485745,NULL),(1864534014,7855439,1,1032538,0,1,1,'B',1,0.872168,74,479200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 261}, \"maximum_statistics\": {\"great\": 309}}',23.9693,161979611,122644,NULL,'2021-05-15 23:58:46',1621123126,NULL),(1845444213,7855439,1,485615,1,1,1,'X',1,1,63,915864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',23.9834,132569477,34150,NULL,'2017-08-23 21:45:00',1503524700,NULL),(1852309403,7855439,1,1605541,1,1,1,'X',1,1,94,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',24.0012,143014606,77166,NULL,'2019-03-02 21:55:21',1551563721,NULL),(1842752251,7855439,1,990437,1,1,1,'B',1,0.893352,111,570941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',24.0526,128484154,272094,NULL,'2017-01-15 12:58:10',1484485090,NULL),(1846530296,7855439,1,961398,0,1,1,'B',1,0.842233,128,449517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',24.2088,134242898,195500,NULL,'2017-11-24 16:12:54',1511539974,NULL),(1845780081,7855439,1,165275,1,1,1,'X',1,1,107,886474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',24.2897,132952520,179164,NULL,'2017-09-13 18:53:12',1505328792,NULL),(1846132297,7855439,1,243866,0,1,1,'B',1,0.890625,52,513787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',24.4672,133652288,128260,NULL,'2017-10-23 18:27:14',1508783234,NULL),(1857978502,7855439,1,2239274,0,1,1,'C',1,0.793796,71,349780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',24.6375,151927862,206726,NULL,'2020-06-14 19:59:19',1592164759,NULL),(1845768236,7855439,1,1196432,1,1,1,'B',1,0.857143,130,482542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 47, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',24.8289,132965206,220342,NULL,'2017-09-14 15:59:00',1505404740,NULL),(1852283211,7855439,1,1582342,1,1,1,'S',1,0.964286,70,865481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',25.0433,143013947,39390,NULL,'2019-03-02 21:00:37',1551560437,NULL),(1844095269,7855439,1,1049259,0,1,1,'A',1,0.985714,67,799383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',25.2453,130570219,70013,NULL,'2017-05-09 20:21:50',1494361310,NULL),(1846370302,7855439,1,725246,0,1,1,'B',1,0.862022,100,470945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 366}}',25.4669,134057229,174162,NULL,'2017-11-14 22:09:46',1510697386,NULL),(1842563026,7855439,1,96037,0,1,1,'A',1,0.918478,134,631956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',25.541,128064572,281323,NULL,'2016-12-22 20:40:32',1482439232,NULL),(1864531494,7855439,1,1363509,0,1,1,'A',1,0.901515,48,530537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 330}}',25.9235,162012875,151770,NULL,'2021-05-16 20:36:03',1621197363,NULL),(1842480273,7855439,1,66675,0,1,1,'A',1,0.943089,191,659565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',25.9668,128064164,279586,NULL,'2016-12-22 20:11:03',1482437463,NULL),(1845512042,7855439,1,981753,1,1,1,'A',1,0.969231,109,769904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',26.1485,132569328,92923,NULL,'2017-08-23 21:29:42',1503523782,NULL),(1846412916,7855439,1,987117,0,1,1,'B',1,0.857357,78,462257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 267, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 333}}',27.0154,133973514,166486,NULL,'2017-11-10 21:34:23',1510349663,NULL),(1864530786,7855439,1,1360767,1,1,1,'B',1,0.886301,99,523108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',27.0343,162013626,171110,NULL,'2021-05-16 21:04:08',1621199048,NULL),(1846613227,7855439,1,32001,1,1,1,'A',1,0.943182,78,668850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',27.1682,134340890,187968,NULL,'2017-11-29 20:13:04',1511986384,NULL),(1842732763,7855439,1,557816,0,1,1,'B',1,0.896825,77,521028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 441}}',27.191,128484263,191586,NULL,'2017-01-15 13:03:55',1484485435,NULL),(1845903684,7855439,1,805886,0,1,1,'A',1,0.925287,63,611570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',27.3822,133284068,174102,NULL,'2017-10-02 16:10:37',1506960637,NULL),(1859075557,7855439,1,1677016,1,1,1,'B',1,0.865809,59,456390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 230}, \"maximum_statistics\": {\"great\": 272}}',27.4397,153578728,93710,NULL,'2020-08-15 16:41:12',1597509672,NULL),(1857322744,7855439,1,1593192,1,1,1,'B',1,0.814894,68,406947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',27.9866,151035269,94251,NULL,'2020-05-14 20:47:50',1589489270,NULL),(1845112459,7855439,1,46968,1,1,1,'A',1,0.944149,161,694431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',28.2411,131992904,198568,NULL,'2017-07-24 22:03:25',1500933805,NULL),(1845531900,7855439,1,788125,1,1,1,'S',1,0.995327,107,884509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',28.2495,132569536,78591,NULL,'2017-08-23 21:49:30',1503524970,NULL),(1843142737,7855439,1,319740,1,1,1,'S',1,0.988372,129,888882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',28.2512,129137332,110333,NULL,'2017-02-19 20:08:29',1487534909,NULL),(1844121061,7855439,1,1252440,1,1,1,'X',1,1,62,956271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',28.2914,130581913,42708,NULL,'2017-05-10 14:36:55',1494427015,NULL),(1846359389,7855439,1,714593,1,1,1,'S',1,0.994048,84,858764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',28.5737,134090767,89497,NULL,'2017-11-16 17:56:58',1510855018,NULL),(1855380119,7855439,1,532386,0,1,1,'B',1,0.846847,69,510240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',28.6234,147748792,51467,NULL,'2019-12-20 12:12:55',1576843975,NULL),(1845549012,7855439,1,1205931,0,1,1,'A',1,0.914414,87,647214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',28.6536,132830338,91794,NULL,'2017-09-06 19:28:49',1504726129,NULL),(1844217174,7855439,1,858833,1,1,1,'S',1,0.99495,99,889511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',28.8606,130624390,77536,NULL,'2017-05-12 21:33:11',1494624791,NULL),(1845079684,7855439,1,192222,0,1,1,'B',1,0.870044,63,470474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',29.0395,132010576,186258,NULL,'2017-07-25 22:05:38',1501020338,NULL),(1845817566,7855439,1,296284,1,1,1,'B',1,0.863868,172,480508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 786}}',29.309,133284803,426157,NULL,'2017-10-02 17:02:58',1506963778,NULL),(1844069293,7855439,1,938556,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',29.3095,130514897,38492,NULL,'2017-05-06 19:15:09',1494098109,NULL),(1844053226,7855439,1,819935,1,1,1,'S',1,0.996154,130,957483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',29.5642,130515703,127130,NULL,'2017-05-06 20:06:00',1494101160,NULL),(1844061370,7855439,1,454644,0,1,1,'S',1,0.993506,77,876596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.6787,130514775,86690,NULL,'2017-05-06 19:08:19',1494097699,NULL),(1864621933,7855439,1,2451483,1,1,1,'B',1,0.870575,87,472443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',29.8512,162229113,187040,NULL,'2021-05-23 01:14:48',1621732488,NULL),(1850033723,7855439,1,1545510,1,1,1,'A',1,0.943478,113,897808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',30.0642,139674756,105090,NULL,'2018-08-21 19:53:03',1534881183,NULL),(1842556279,7855439,1,94713,0,1,1,'A',1,0.940476,92,669569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',30.0888,128065287,219719,NULL,'2016-12-22 21:28:56',1482442136,NULL),(1841855877,7855439,1,454643,1,1,1,'A',1,0.948,125,771474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.3031,127158843,152331,NULL,'2016-10-30 13:20:16',1477833616,NULL),(1847119005,7855439,1,787606,1,1,1,'A',1,0.97973,76,802753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',30.6731,135195271,110418,NULL,'2018-01-10 18:46:40',1515610000,NULL),(1849597179,7855439,1,1292934,1,1,1,'X',1,1,108,1014050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',30.8682,138919035,82347,NULL,'2018-07-16 17:36:53',1531762613,NULL),(1864583448,7855439,1,2239270,0,1,1,'A',1,0.902439,103,565107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',31.1339,162013266,150060,NULL,'2021-05-16 20:50:26',1621198226,NULL),(1854078142,7855439,1,234328,0,1,1,'B',1,0.859438,95,452729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 54, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',31.1803,145860364,197028,NULL,'2019-08-15 15:17:26',1565882246,NULL),(1846589853,7855439,1,1028481,0,1,1,'A',1,0.941176,62,649762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',31.4424,134338941,125758,NULL,'2017-11-29 17:46:26',1511977586,NULL),(1844061364,7855439,1,454644,0,1,1,'A',1,0.935065,62,787016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',31.6481,130514694,79886,NULL,'2017-05-06 19:03:22',1494097402,NULL),(1850380655,7855439,1,959168,0,1,1,'B',1,0.837178,232,242725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 202, \"great\": 1459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1864}}',31.6934,140108157,964584,NULL,'2018-09-13 15:50:21',1536853821,NULL),(1845540000,7855439,1,1200450,0,1,1,'B',1,0.890909,60,548696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',32.091,132865002,51410,NULL,'2017-09-08 22:15:48',1504908948,NULL),(1842583581,7855439,1,1111833,0,1,1,'A',1,0.915698,220,671624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',32.1567,128064358,399108,NULL,'2016-12-22 20:25:19',1482438319,NULL),(1846592474,7855439,1,808292,0,1,1,'B',1,0.862269,119,492563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432}}',32.2098,134440122,239296,NULL,'2017-12-04 18:01:35',1512410495,NULL),(1844243337,7855439,1,1165898,1,1,1,'A',1,0.925743,111,625157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',32.217,130624618,196826,NULL,'2017-05-12 21:49:17',1494625757,NULL),(1844045326,7855439,1,1014685,1,1,1,'S',1,0.990066,151,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',32.3683,130581608,144881,NULL,'2017-05-10 14:21:36',1494426096,NULL),(1852070111,7855439,1,769727,0,1,1,'A',1,0.928571,133,828667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',32.5395,142930154,143567,NULL,'2019-02-25 18:05:17',1551117917,NULL),(1844229098,7855439,1,786939,1,1,1,'A',1,0.952703,184,787666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',32.7546,130624265,207600,NULL,'2017-05-12 21:24:36',1494624276,NULL),(1844245731,7855439,1,1021233,1,1,1,'X',1,1,121,887233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',32.7697,130624414,115293,NULL,'2017-05-12 21:35:09',1494624909,NULL),(1841938706,7855439,1,1052134,1,1,1,'A',1,0.947154,160,857875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',32.7899,127160729,295460,NULL,'2016-10-30 15:02:50',1477839770,NULL),(1851591021,7855439,1,322538,1,1,1,'X',1,1,150,943420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',33.0207,142000122,142542,NULL,'2019-01-01 22:22:16',1546381336,NULL),(1846571713,7855439,1,902305,1,1,1,'A',1,0.937759,162,708469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',33.4335,134338855,190298,NULL,'2017-11-29 17:40:18',1511977218,NULL),(1842809719,7855439,1,1021967,1,1,1,'S',1,0.977733,247,426669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 247}}',33.4601,128618152,158755,NULL,'2017-01-22 18:54:00',1485111240,NULL),(1844049135,7855439,1,924099,0,1,1,'A',1,0.98503,89,793396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',33.8245,130581648,106475,NULL,'2017-05-10 14:23:49',1494426229,NULL),(1854057349,7855439,1,714595,0,1,1,'B',1,0.872928,60,498953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',33.9527,145761883,178206,NULL,'2019-08-09 15:26:48',1565364408,NULL),(1859101090,7855439,1,1719496,1,1,1,'B',1,0.885417,66,508569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',33.9862,153578851,101772,NULL,'2020-08-15 16:46:05',1597509965,NULL),(1845432827,7855439,1,1196431,1,1,1,'S',1,0.996429,140,893526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',34.0184,132569587,128465,NULL,'2017-08-23 21:52:53',1503525173,NULL),(1864586640,7855439,1,1461269,1,1,1,'A',1,0.917553,50,559520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',34.0468,162012929,158516,NULL,'2021-05-16 20:38:35',1621197515,NULL),(1846769765,7855439,1,168768,1,1,1,'B',1,0.864542,99,491833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',34.2019,134698426,125954,NULL,'2017-12-17 20:31:20',1513542680,NULL),(1843096727,7855439,1,468990,0,1,1,'S',1,0.962838,148,852405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',34.3319,129001901,143775,NULL,'2017-02-12 15:49:18',1486914558,NULL),(1844095038,7855439,1,781908,1,1,1,'S',1,0.996933,163,940863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',34.5391,130581507,153707,NULL,'2017-05-10 14:16:28',1494425788,NULL),(1847050418,7855439,1,325245,1,1,1,'B',1,0.858757,102,471656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',34.5508,135074541,243578,NULL,'2018-01-04 17:33:18',1515087198,NULL),(1844042540,7855439,1,529989,0,1,1,'A',1,0.955752,107,777692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',35.1922,130570390,77958,NULL,'2017-05-09 20:33:49',1494362029,NULL),(1847127027,7855439,1,274333,1,1,1,'A',1,0.992481,75,867571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',35.2045,135195459,75899,NULL,'2018-01-10 18:58:39',1515610719,NULL),(1844008893,7855439,1,890675,0,1,1,'A',1,0.97541,122,756119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',35.2977,130581714,147504,NULL,'2017-05-10 14:27:16',1494426436,NULL),(1846380386,7855439,1,351994,0,1,1,'B',1,0.87223,422,580300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 565, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 677}}',35.6456,134071523,553720,NULL,'2017-11-15 17:32:37',1510767157,NULL),(1846863153,7855439,1,716178,0,1,1,'B',1,0.824367,103,419226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',35.7701,134756119,140622,NULL,'2017-12-20 21:18:30',1513804710,NULL),(1846387038,7855439,1,1049258,1,1,1,'A',1,0.958937,132,746415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',35.8072,134090879,164094,NULL,'2017-11-16 18:04:29',1510855469,NULL),(1844037841,7855439,1,818077,1,1,1,'S',1,0.996795,156,904042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',35.9851,130515753,119430,NULL,'2017-05-06 20:09:34',1494101374,NULL),(1875999810,7855439,1,4103586,0,1,1,'B',1,0.863517,202,538548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 381}}',36.2132,178948694,246710,NULL,'2023-05-18 21:32:46',1684445566,NULL),(1846917548,7855439,1,181489,0,1,1,'B',1,0.822154,146,420737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',36.2447,134885176,240432,NULL,'2017-12-26 22:54:36',1514328876,NULL),(1855421981,7855439,1,234328,0,1,1,'B',1,0.851406,256,545401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',36.2645,147958259,335677,NULL,'2020-01-01 19:58:09',1577908689,NULL),(1844061316,7855439,1,454644,0,1,1,'S',1,0.961039,77,836049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',36.3676,130514597,92907,NULL,'2017-05-06 18:58:16',1494097096,NULL),(1844054341,7855439,1,927976,1,1,1,'S',1,0.97043,186,871470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',36.8027,130581976,197452,NULL,'2017-05-10 14:41:23',1494427283,NULL),(1864546927,7855439,1,407485,0,1,1,'A',1,0.921162,84,605651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',36.8933,161978783,137078,NULL,'2021-05-15 23:23:53',1621121033,NULL),(1845599664,7855439,1,750660,1,1,1,'B',1,0.898123,121,566981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',37.0473,132879942,206180,NULL,'2017-09-09 14:41:55',1504968115,NULL),(1846691059,7855439,1,1205383,1,1,1,'S',1,0.990741,162,904950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 162}}',37.1479,134652870,221618,NULL,'2017-12-15 23:02:39',1513378959,NULL),(1844066164,7855439,1,1028147,1,1,1,'S',1,0.989691,194,931605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',37.4433,130581831,179200,NULL,'2017-05-10 14:32:31',1494426751,NULL),(1843138191,7855439,1,586753,0,1,1,'B',1,0.899813,156,566934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',37.6609,129137140,294014,NULL,'2017-02-19 19:53:22',1487534002,NULL),(1853806831,7855439,1,378247,0,1,1,'B',1,0.896384,102,169469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',37.9394,145436877,269715,NULL,'2019-07-20 12:04:35',1563624275,NULL),(1845854234,7855439,1,839792,0,1,1,'A',1,0.917541,110,600785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 47, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',38.1247,133284568,337686,NULL,'2017-10-02 16:46:13',1506962773,NULL),(1851924533,7855439,1,1545510,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',38.127,142424060,106948,NULL,'2019-01-26 11:07:49',1548500869,NULL),(1846640024,7855439,1,613239,1,1,1,'SH',1,0.950704,71,883251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',38.1822,134489314,53343,NULL,'2017-12-07 15:49:21',1512661761,NULL),(1851929873,7855439,1,70167,1,1,1,'X',1,1,156,949773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,142426241,212596,NULL,'2019-01-26 13:20:00',1548508800,NULL),(1845904325,7855439,1,809226,0,1,1,'A',1,0.913462,116,627051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',38.8686,133284168,137668,NULL,'2017-10-02 16:16:48',1506961008,NULL),(1864592381,7855439,1,1205384,0,1,1,'A',1,0.918886,72,186263,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',38.9821,161978513,189633,NULL,'2021-05-15 23:12:18',1621120338,NULL),(1844155986,7855439,1,247963,1,1,1,'S',1,0.976744,172,837281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',39.0746,130624483,147918,NULL,'2017-05-12 21:39:42',1494625182,NULL),(1842536172,7855439,1,1039538,0,1,1,'A',1,0.919593,225,666563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',39.3285,128064614,389243,NULL,'2016-12-22 20:44:19',1482439459,NULL),(1864559195,7855439,1,2184752,1,1,1,'A',1,0.962185,156,762432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',39.382,162013223,161442,NULL,'2021-05-16 20:48:45',1621198125,NULL),(1844086986,7855439,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',39.4618,130581894,46780,NULL,'2017-05-10 14:35:46',1494426946,NULL),(1847730786,7855439,1,331989,0,1,1,'A',1,0.905405,173,620722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',39.48,136130206,228318,NULL,'2018-02-26 17:56:01',1519667761,NULL),(1846307268,7855439,1,779320,0,1,1,'A',1,0.922034,156,639695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 262, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',39.7734,134057103,207484,NULL,'2017-11-14 21:59:07',1510696747,NULL),(1846153564,7855439,1,261185,0,1,1,'A',1,0.917169,183,615992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',40.0705,133702698,207950,NULL,'2017-10-26 21:09:27',1509052167,NULL),(1864677277,7855439,1,430877,0,1,1,'A',1,0.906091,71,553235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',40.1708,162229649,180114,NULL,'2021-05-23 01:36:47',1621733807,NULL),(1846499746,7855439,1,1034862,1,1,1,'B',1,0.883578,68,524877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',40.1822,134242987,214694,NULL,'2017-11-24 16:18:02',1511540282,NULL),(1845046615,7855439,1,1177243,1,1,1,'A',1,0.936482,82,644229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',40.2134,132010218,189534,NULL,'2017-07-25 21:28:26',1501018106,NULL),(1845529744,7855439,1,781907,0,1,1,'A',1,0.956604,128,749144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 248, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265}}',40.3539,132588069,217404,NULL,'2017-08-24 21:21:05',1503609665,NULL),(1853766677,7855439,1,1834682,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',40.4025,145438854,196564,NULL,'2019-07-20 14:08:31',1563631711,NULL),(1845584130,7855439,1,819996,0,1,1,'A',1,0.949791,88,693751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',40.5514,132879773,152436,NULL,'2017-09-09 14:35:39',1504967739,NULL),(1846575194,7855439,1,1281642,1,1,1,'A',1,0.964286,106,751512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',40.661,134340916,133657,NULL,'2017-11-29 20:15:01',1511986501,NULL),(1845890406,7855439,1,468989,0,1,1,'A',1,0.976303,210,891563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',40.7901,133331000,253870,NULL,'2017-10-05 14:45:49',1507214749,NULL),(1845447788,7855439,1,1021965,0,1,1,'A',1,0.941432,112,659954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 423, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',40.9449,132587911,296364,NULL,'2017-08-24 21:09:15',1503608955,NULL),(1864518254,7855439,1,696202,0,1,1,'A',1,0.915119,69,583726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',41.1831,161979406,205712,NULL,'2021-05-15 23:50:18',1621122618,NULL),(1847241062,7855439,1,89253,0,1,1,'B',1,0.85472,158,499809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',41.1933,135426917,400304,NULL,'2018-01-21 16:58:06',1516553886,NULL),(1845969825,7855439,1,418907,1,1,1,'S',1,0.996599,147,961721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',41.3313,133531684,145999,NULL,'2017-10-16 19:03:13',1508180593,NULL),(1845537382,7855439,1,1196430,1,1,1,'A',1,0.955645,219,808201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',41.3893,132864907,249238,NULL,'2017-09-08 22:09:03',1504908543,NULL),(1844199199,7855439,1,834967,1,1,1,'A',1,0.956597,120,719881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',41.5586,130624183,216848,NULL,'2017-05-12 21:18:06',1494623886,NULL),(1852232355,7855439,1,821724,1,1,1,'S',1,0.950658,152,825424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',41.7909,143014557,130458,NULL,'2019-03-02 21:51:15',1551563475,NULL),(1846575190,7855439,1,538312,0,1,1,'S',1,0.978495,93,896806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',41.9574,134476994,57100,NULL,'2017-12-06 22:14:29',1512598469,NULL),(1864581251,7855439,1,211916,0,1,1,'A',1,0.914454,129,597742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',41.9823,161978968,190846,NULL,'2021-05-15 23:32:47',1621121567,NULL),(1845011141,7855439,1,858834,1,1,1,'A',1,0.936255,170,721185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',42.0202,131914495,191054,NULL,'2017-07-20 20:05:51',1500581151,NULL),(1846377784,7855439,1,170566,0,1,1,'A',1,0.902899,121,576005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',42.0579,134088835,188106,NULL,'2017-11-16 16:12:47',1510848767,NULL),(1845902401,7855439,1,714592,1,1,1,'S',1,0.986842,152,879056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',42.0918,133330351,179212,NULL,'2017-10-05 14:08:30',1507212510,NULL),(1864682113,7855439,1,2379242,1,1,1,'B',1,0.899351,60,536783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',42.1031,162104326,131352,NULL,'2021-05-19 15:12:12',1621437132,NULL),(1845858128,7855439,1,540884,1,1,1,'A',1,0.936409,297,732169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',42.3239,133284712,308942,NULL,'2017-10-02 16:57:12',1506963432,NULL),(1853785424,7855439,1,722471,0,1,1,'A',1,0.984076,94,794994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',42.3938,145439669,105136,NULL,'2019-07-20 14:51:34',1563634294,NULL),(1858662979,7855439,1,2101202,1,1,1,'B',1,0.864017,112,496595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',42.8341,152898539,261832,NULL,'2020-07-21 19:49:16',1595360956,NULL),(1846924187,7855439,1,1225752,1,1,1,'B',1,0.873798,74,510342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',42.8682,134792590,224712,NULL,'2017-12-22 17:13:17',1513962797,NULL),(1851213208,7855439,1,938557,1,1,1,'XH',1,1,47,1062426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',42.902,141485573,24900,NULL,'2018-12-02 16:06:59',1543766819,NULL),(1846793800,7855439,1,757972,0,1,1,'A',1,0.951563,172,739391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',42.9211,134561562,274128,NULL,'2017-12-10 22:02:11',1512943331,NULL),(1845600145,7855439,1,1252439,1,1,1,'S',1,0.990826,109,931511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',43.4286,132938006,98216,NULL,'2017-09-12 20:38:56',1505248736,NULL),(1864573043,7855439,1,818682,0,1,1,'A',1,0.962295,118,747267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',43.8776,161979681,206434,NULL,'2021-05-16 00:01:25',1621123285,NULL),(1864540059,7855439,1,156754,0,1,1,'A',1,0.900862,122,165835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 503}, \"maximum_statistics\": {\"great\": 580}}',44.4702,161978620,190332,NULL,'2021-05-15 23:17:01',1621120621,NULL),(1864588205,7855439,1,514689,0,1,1,'A',1,0.940476,95,652557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',44.6143,162013574,182554,NULL,'2021-05-16 21:01:54',1621198914,NULL),(1846811596,7855439,1,1463198,1,1,1,'B',1,0.859743,210,546745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 360, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 467}}',44.7031,134695503,342081,NULL,'2017-12-17 17:32:01',1513531921,NULL),(1859716389,7855439,1,678445,0,1,1,'B',1,0.838983,143,484285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 236}}',44.7203,154482236,135272,NULL,'2020-09-19 17:33:21',1600536801,NULL),(1856017065,7855439,1,644447,0,1,1,'B',1,0.844423,125,454830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',45.306,148853503,260536,NULL,'2020-02-23 20:41:48',1582490508,NULL),(1872999809,7855439,1,494456,1,1,1,'S',1,0.997059,170,892737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',45.3302,174613939,182580,NULL,'2022-09-18 23:54:57',1663545297,NULL),(1846640017,7855439,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',45.413,134489299,53840,NULL,'2017-12-07 15:48:33',1512661713,NULL),(1844009947,7855439,1,808290,1,1,1,'S',1,0.988318,214,907605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',45.4537,130570338,253900,NULL,'2017-05-09 20:29:32',1494361772,NULL),(1864527594,7855439,1,2348953,1,1,1,'A',1,0.951117,93,662892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',45.5861,162013441,185698,NULL,'2021-05-16 20:57:03',1621198623,NULL),(1845510680,7855439,1,858778,0,1,1,'A',1,0.942455,130,679249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',45.6449,132587953,276386,NULL,'2017-08-24 21:12:09',1503609129,NULL),(1844095079,7855439,1,858743,1,1,1,'S',1,0.99375,240,910668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',45.7422,130581946,266992,NULL,'2017-05-10 14:39:38',1494427178,NULL),(1846861831,7855439,1,938558,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',45.7802,134752187,61884,NULL,'2017-12-20 17:12:39',1513789959,NULL),(1844069308,7855439,1,938556,1,1,1,'S',1,0.97619,63,975957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',45.8802,130515420,39110,NULL,'2017-05-06 19:48:29',1494100109,NULL),(1844251189,7855439,1,1070326,0,1,1,'A',1,0.932982,232,675132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',46.0905,130624753,460666,NULL,'2017-05-12 22:01:39',1494626499,NULL),(1864526240,7855439,1,2347933,1,1,1,'A',1,0.97541,117,796511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',46.1765,161979456,174698,NULL,'2021-05-15 23:52:04',1621122724,NULL),(1847047356,7855439,1,948696,1,1,1,'A',1,0.963415,237,816649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',46.2157,135098070,261946,NULL,'2018-01-05 20:53:47',1515185627,NULL),(1876291668,7855439,1,948465,1,1,1,'A',1,0.977901,171,884805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',46.347,179549767,191302,NULL,'2023-06-25 20:57:53',1687726673,NULL),(1864496578,7855439,1,1715246,0,1,1,'A',1,0.928994,168,201765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',46.4969,161978564,172207,NULL,'2021-05-15 23:14:48',1621120488,NULL),(1864587694,7855439,1,222216,0,1,1,'A',1,0.922464,91,601355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',46.5072,161979246,365420,NULL,'2021-05-15 23:43:51',1621122231,NULL),(1846640038,7855439,1,613239,1,1,1,'XH',1,1,71,1071649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',46.5102,134489810,56727,NULL,'2017-12-07 16:15:09',1512663309,NULL),(1846640053,7855439,1,613239,1,1,1,'XH',1,1,71,1071649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',46.5102,134490187,56727,NULL,'2017-12-07 16:36:15',1512664575,NULL),(1845575742,7855439,1,924097,0,1,1,'A',1,0.966165,221,820632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',46.7074,132938128,242146,NULL,'2017-09-12 20:52:16',1505249536,NULL),(1845914712,7855439,1,179533,1,1,1,'X',1,1,191,955048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',46.8328,133330742,173336,NULL,'2017-10-05 14:31:18',1507213878,NULL),(1846729281,7855439,1,555354,0,1,1,'B',1,0.890449,94,535108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356}}',46.9252,134631553,181664,NULL,'2017-12-14 20:31:28',1513283488,NULL),(1845916960,7855439,1,110638,0,1,1,'S',1,0.990798,326,921497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',47.1564,133284614,327652,NULL,'2017-10-02 16:49:38',1506962978,NULL),(1846652675,7855439,1,178356,0,1,1,'A',1,0.903571,216,632680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',47.3228,134425134,421720,NULL,'2017-12-03 20:23:20',1512332600,NULL),(1846669640,7855439,1,1429461,0,1,1,'A',1,0.975113,146,814593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',47.5303,134477150,166322,NULL,'2017-12-06 22:33:10',1512599590,NULL),(1845864902,7855439,1,230633,1,1,1,'S',1,0.989418,189,918185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',47.805,133330180,199490,NULL,'2017-10-05 13:59:06',1507211946,NULL),(1864552966,7855439,1,2167610,1,1,1,'A',1,0.937351,99,625909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 46, \"great\": 779, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',47.8744,162012726,484930,NULL,'2021-05-16 20:30:18',1621197018,NULL),(1853762349,7855439,1,316621,0,1,1,'A',1,0.912322,82,577884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',48.3878,145469494,217500,NULL,'2019-07-22 12:44:49',1563799489,NULL),(1844216882,7855439,1,858832,1,1,1,'A',1,0.979651,122,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',48.4355,130624678,135406,NULL,'2017-05-12 21:53:53',1494626033,NULL),(1844141414,7855439,1,319812,1,1,1,'S',1,0.980952,210,849556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',48.4436,130624556,193888,NULL,'2017-05-12 21:44:57',1494625497,NULL),(1844195577,7855439,1,277997,1,1,1,'S',1,0.977273,198,849872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',48.4941,130624694,177198,NULL,'2017-05-12 21:55:50',1494626150,NULL),(1845604960,7855439,1,835091,1,1,1,'S',1,0.982143,196,877018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',48.5008,132830307,228320,NULL,'2017-09-06 19:26:49',1504726009,NULL),(1844251250,7855439,1,1070345,1,1,1,'S',1,0.985542,415,874106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',49.1955,130624359,394546,NULL,'2017-05-12 21:31:23',1494624683,NULL),(1844107062,7855439,1,392097,0,1,1,'S',1,0.974359,273,889516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',49.6409,130569911,277144,NULL,'2017-05-09 20:00:14',1494360014,NULL),(1846994817,7855439,1,779320,0,1,1,'A',1,0.930508,239,765431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',49.6595,135076099,288216,NULL,'2018-01-04 19:08:02',1515092882,NULL),(1853790405,7855439,1,1412996,1,1,1,'A',1,0.932749,79,618548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',49.6697,145456541,170700,NULL,'2019-07-21 15:56:27',1563724587,NULL),(1864731186,7855439,1,241860,0,1,1,'B',1,0.896104,75,537001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',49.6826,162229597,231578,NULL,'2021-05-23 01:34:48',1621733688,NULL),(1847060637,7855439,1,1162939,0,1,1,'B',1,0.893148,135,170951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',49.9326,135097738,236034,NULL,'2018-01-05 20:31:27',1515184287,NULL),(1866915239,7855439,1,2881348,0,1,1,'B',1,0.850331,118,444095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',49.9347,165498490,331954,NULL,'2021-09-02 16:16:42',1630599402,NULL),(1846640109,7855439,1,613239,1,1,1,'SH',1,0.992958,71,1111722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',50.0285,134509810,58046,NULL,'2017-12-08 17:22:52',1512753772,NULL),(1849476515,7855439,1,763907,1,1,1,'A',1,0.951613,207,815933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',50.1158,138672683,272989,NULL,'2018-07-04 13:51:09',1530712269,NULL),(1846863208,7855439,1,941333,1,1,1,'A',1,0.921933,160,663083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',50.1709,134921103,206902,NULL,'2017-12-28 14:50:55',1514472655,NULL),(1845583548,7855439,1,819691,1,1,1,'A',1,0.935484,225,752227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',50.3215,132938035,254600,NULL,'2017-09-12 20:42:03',1505248923,NULL),(1847479498,7855439,1,613239,1,1,1,'A',1,0.915493,71,815615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',50.5866,135842218,52023,NULL,'2018-02-11 16:20:16',1518366016,NULL),(1857933303,7855439,1,2203997,1,1,1,'B',1,0.860294,102,488772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',50.6114,151735408,317310,NULL,'2020-06-07 19:58:09',1591559889,NULL),(1844069557,7855439,1,938556,1,1,1,'S',1,0.992063,63,1026818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',50.6471,130569993,40010,NULL,'2017-05-09 20:06:59',1494360419,NULL),(1846349224,7855439,1,454926,1,1,1,'S',1,0.997436,195,896494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',50.838,134055566,196548,NULL,'2017-11-14 20:06:51',1510690011,NULL),(1871674896,7855439,1,1818461,1,1,1,'A',1,0.976035,261,815932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',50.9877,172675180,469904,NULL,'2022-06-16 22:18:04',1655417884,NULL),(1864516816,7855439,1,1319595,0,1,1,'A',1,0.966595,192,759521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',51.0511,162013353,334668,NULL,'2021-05-16 20:54:14',1621198454,NULL),(1846875433,7855439,1,164075,0,1,1,'B',1,0.880068,144,159727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 740, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',51.5706,134875650,315257,NULL,'2017-12-26 13:22:02',1514294522,NULL),(1844069571,7855439,1,938556,1,1,1,'S',1,0.97619,63,1031204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',51.5985,130570132,40021,NULL,'2017-05-09 20:16:06',1494360966,NULL),(1854025454,7855439,1,1497996,1,1,1,'B',1,0.892644,103,534184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',51.6961,145761841,244814,NULL,'2019-08-09 15:23:40',1565364220,NULL),(1845905190,7855439,1,903292,0,1,1,'A',1,0.950943,212,725213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 492, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',51.7793,133284230,452338,NULL,'2017-10-02 16:21:29',1506961289,NULL),(1853838664,7855439,1,1145939,1,1,1,'A',1,0.972917,159,785464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',51.8274,145439544,208852,NULL,'2019-07-20 14:45:12',1563633912,NULL),(1845025699,7855439,1,1163342,1,1,1,'A',1,0.940878,159,650749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',51.8685,132010311,390340,NULL,'2017-07-25 21:37:56',1501018676,NULL),(1846640124,7855439,1,613239,1,1,1,'XH',1,1,71,1134114,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',51.932,134509927,58337,NULL,'2017-12-08 17:28:33',1512754113,NULL),(3426614194,7855439,1,3039670,0,1,1,'B',1,0.860045,152,509590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',51.9954,185230764,529344,NULL,'2024-08-30 02:55:01',1724986501,NULL),(1857601375,7855439,1,2268907,0,1,1,'B',1,0.877983,128,153407,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 73, \"great\": 770, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 922}}',52.0503,151392734,331105,NULL,'2020-05-26 19:29:11',1590521351,NULL),(1850084435,7855439,1,191579,1,1,1,'A',1,0.991758,118,893733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',52.385,139674710,150164,NULL,'2018-08-21 19:49:51',1534880991,NULL),(1844143586,7855439,1,1087777,1,1,1,'S',1,0.986726,226,921414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',52.4353,130624455,231852,NULL,'2017-05-12 21:37:39',1494625059,NULL),(1854718095,7855439,1,819665,1,1,1,'A',1,0.902552,125,598806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',52.7849,146739935,290104,NULL,'2019-10-15 16:54:47',1571158487,NULL),(1850530791,7855439,1,1771428,1,1,1,'A',1,0.91,125,677841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',52.9574,140378684,125856,NULL,'2018-09-28 16:27:03',1538152023,NULL),(1846746055,7855439,1,343320,0,1,1,'B',1,0.885287,132,549737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',52.9729,134694802,219946,NULL,'2017-12-17 16:48:30',1513529310,NULL),(1876372290,7855439,1,1279290,1,1,1,'A',1,0.961914,195,753982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',53.4874,179549839,419444,NULL,'2023-06-25 21:04:18',1687727058,NULL),(1844232335,7855439,1,788124,1,1,1,'S',1,0.997487,199,941365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',53.8275,130624148,205190,NULL,'2017-05-12 21:15:11',1494623711,NULL),(1853850507,7855439,1,1478660,1,1,1,'S',1,0.995327,214,947251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',54.4658,145436720,243930,NULL,'2019-07-20 11:55:04',1563623704,NULL),(1846359555,7855439,1,714594,1,1,1,'A',1,0.94697,200,757670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',54.5563,134071358,241878,NULL,'2017-11-15 17:20:29',1510766429,NULL),(1846410877,7855439,1,385427,1,1,1,'S',1,0.98495,299,960171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',54.6249,134055932,365741,NULL,'2017-11-14 20:33:47',1510691627,NULL),(1846663949,7855439,1,769727,1,1,1,'X',1,1,154,1014641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',54.8209,134426324,166300,NULL,'2017-12-03 21:40:55',1512337255,NULL),(1845798627,7855439,1,567889,1,1,1,'A',1,0.991228,187,849753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',55.0243,133330710,332627,NULL,'2017-10-05 14:29:36',1507213776,NULL),(1853746785,7855439,1,1718663,1,1,1,'S',1,0.99434,265,933708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',55.025,145439174,356420,NULL,'2019-07-20 14:26:18',1563632778,NULL),(1864593674,7855439,1,1658258,1,1,1,'A',1,0.963977,190,233568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',55.0297,161978689,159465,NULL,'2021-05-15 23:19:52',1621120792,NULL),(1864600872,7855439,1,241794,0,1,1,'A',1,0.98556,184,811962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',55.1665,162013131,210304,NULL,'2021-05-16 20:45:39',1621197939,NULL),(1846602931,7855439,1,339319,1,1,1,'A',1,0.907295,294,703044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',55.2179,134515291,679957,NULL,'2017-12-08 23:20:00',1512775200,NULL),(1857939275,7855439,1,2316307,1,1,1,'A',1,0.905028,65,584178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',55.4286,151735943,97888,NULL,'2020-06-07 20:29:36',1591561776,NULL),(1845646550,7855439,1,454645,1,1,1,'A',1,0.956221,189,780886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',55.6176,132937979,240946,NULL,'2017-09-12 20:36:34',1505248594,NULL),(1846150394,7855439,1,322524,1,1,1,'S',1,0.993671,237,890670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',55.7007,133671014,240906,NULL,'2017-10-24 23:06:55',1508886415,NULL),(1852996498,7855439,1,1500554,1,1,1,'B',1,0.857755,197,265624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 70, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',55.9008,144295004,413492,NULL,'2019-05-15 18:45:49',1557945949,NULL),(1853822764,7855439,1,1555287,0,1,1,'A',1,0.938338,114,657605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',56.784,145456341,216324,NULL,'2019-07-21 15:43:46',1563723826,NULL),(1846818023,7855439,1,792891,0,1,1,'B',1,0.881579,244,559675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 595, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 722}}',56.9659,134731319,478268,NULL,'2017-12-19 15:27:47',1513697267,NULL),(1848261072,7855439,1,1273954,0,1,1,'B',1,0.888514,115,617853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',57.2049,136949565,195952,NULL,'2018-04-09 15:19:47',1523287187,NULL),(1845767664,7855439,1,897800,0,1,1,'A',1,0.972019,209,825483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',57.3133,132965419,367566,NULL,'2017-09-14 16:13:48',1505405628,NULL),(1849306126,7855439,1,1570183,1,1,1,'B',1,0.828185,112,426004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',57.4226,138506165,262488,NULL,'2018-06-25 16:50:42',1529945442,NULL),(1846374833,7855439,1,567889,1,1,1,'S',1,0.97807,342,890110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342}}',57.7504,133974262,376883,NULL,'2017-11-10 22:26:04',1510352764,NULL),(1876355123,7855439,1,1223432,1,1,1,'A',1,0.980836,156,849281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',57.8929,179549893,291306,NULL,'2023-06-25 21:09:46',1687727386,NULL),(1851492363,7855439,1,833289,0,1,1,'B',1,0.857002,158,514652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 407}, \"maximum_statistics\": {\"great\": 507}}',58.0402,141852576,303978,NULL,'2018-12-24 15:38:18',1545665898,NULL),(1853749668,7855439,1,1609185,1,1,1,'A',1,0.990654,151,839489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',58.0995,145456044,340168,NULL,'2019-07-21 15:22:02',1563722522,NULL),(1846620356,7855439,1,354144,0,1,1,'B',1,0.878545,215,557418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 672, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 811}}',58.1088,134355971,599588,NULL,'2017-11-30 17:11:34',1512061894,NULL),(1848702928,7855439,1,613235,1,1,1,'S',1,0.994845,97,938593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',58.2384,137664402,81324,NULL,'2018-05-14 16:04:08',1526313848,NULL),(1846331784,7855439,1,225272,1,1,1,'S',1,0.993197,294,938867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',58.2418,134055492,267118,NULL,'2017-11-14 20:02:10',1510689730,NULL),(1857913345,7855439,1,67202,0,1,1,'B',1,0.868037,92,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',58.3946,151681932,373352,NULL,'2020-06-05 21:03:39',1591391019,NULL),(1846331713,7855439,1,322524,1,1,1,'A',1,0.993671,236,941768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',58.9631,134056617,247814,NULL,'2017-11-14 21:22:04',1510694524,NULL),(1864583310,7855439,1,2409601,1,1,1,'S',1,0.996124,129,890170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',59.0913,162013172,149280,NULL,'2021-05-16 20:46:54',1621198014,NULL),(1847709314,7855439,1,933191,0,1,1,'B',1,0.880608,243,581512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 567, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',59.2431,135917907,503820,NULL,'2018-02-15 17:33:59',1518716039,NULL),(1854101639,7855439,1,430836,0,1,1,'B',1,0.896328,83,544390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',59.2437,145757874,224200,NULL,'2019-08-09 11:00:22',1565348422,NULL),(1847162109,7855439,1,1046358,1,1,1,'A',1,0.921286,177,669780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',59.3896,135120463,705060,NULL,'2018-01-06 20:22:28',1515270148,NULL),(1859062094,7855439,1,174683,0,1,1,'B',1,0.892625,143,570184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',60.0065,153633275,276744,NULL,'2020-08-17 18:38:02',1597689482,NULL),(1855226108,7855439,1,150050,0,1,1,'B',1,0.889587,118,549673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',60.0539,147526262,299060,NULL,'2019-12-05 20:22:48',1575577368,NULL),(1857928061,7855439,1,1411059,1,1,1,'A',1,0.906604,93,173700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',60.3914,151814806,190799,NULL,'2020-06-10 19:52:48',1591818768,NULL),(1846655115,7855439,1,492860,1,1,1,'A',1,0.929545,328,715115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',60.4938,134515178,559020,NULL,'2017-12-08 23:12:05',1512774725,NULL),(1849657788,7855439,1,1582345,1,1,1,'A',1,0.921233,146,753097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',60.6406,139137883,109940,NULL,'2018-07-27 10:56:19',1532688979,NULL),(1853230608,7855439,1,1637636,0,1,1,'B',1,0.861674,203,531634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 166, \"great\": 1523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',60.6997,144752554,1380486,NULL,'2019-06-09 10:55:40',1560077740,NULL),(1846842263,7855439,1,1252342,0,1,1,'A',1,0.934932,167,212360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',60.8995,134881965,211280,NULL,'2017-12-26 19:10:49',1514315449,NULL),(1846487424,7855439,1,925152,1,1,1,'A',1,0.976309,271,828458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',61.2888,134320615,377020,NULL,'2017-11-28 15:46:29',1511883989,NULL),(1849671418,7855439,1,1518532,1,1,1,'S',1,0.998551,345,1009747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',61.6429,139087101,388002,NULL,'2018-07-24 21:49:57',1532468997,NULL),(1857369438,7855439,1,1028484,0,1,1,'A',1,0.915225,196,722325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',61.65,151035226,277531,NULL,'2020-05-14 20:45:33',1589489133,NULL),(1871724202,7855439,1,234860,1,1,1,'A',1,0.986936,226,860804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',62.2304,172675134,407924,NULL,'2022-06-16 22:14:38',1655417678,NULL),(1846893264,7855439,1,485616,0,1,1,'A',1,0.917391,202,721420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',62.3801,134736228,194996,NULL,'2017-12-19 20:38:25',1513715905,NULL),(1846708405,7855439,1,672537,1,1,1,'S',1,0.971193,243,880783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 243}}',62.4238,134693163,300854,NULL,'2017-12-17 15:27:06',1513524426,NULL),(1846916330,7855439,1,394322,0,1,1,'B',1,0.892789,94,542731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',62.5062,134811125,259340,NULL,'2017-12-23 13:07:04',1514034424,NULL),(1854681684,7855439,1,392784,1,1,1,'A',1,0.913548,150,632182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 683}, \"maximum_statistics\": {\"great\": 775}}',62.5915,146743479,502258,NULL,'2019-10-15 22:59:16',1571180356,NULL),(1860725512,7855439,1,2153995,1,1,1,'A',1,0.917537,115,605878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',62.7674,156017820,284652,NULL,'2020-11-16 21:13:04',1605561184,NULL),(1849143908,7855439,1,1065617,1,1,1,'A',1,0.925316,189,685886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',63.1131,138281641,300486,NULL,'2018-06-14 12:23:52',1528979032,NULL),(1849555757,7855439,1,1114336,1,1,1,'X',1,1,212,1014846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',63.158,138919071,248495,NULL,'2018-07-16 17:39:02',1531762742,NULL),(1845651836,7855439,1,244538,0,1,1,'A',1,0.971831,265,862597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',63.315,132938363,290860,NULL,'2017-09-12 21:13:22',1505250802,NULL),(1846760474,7855439,1,725356,1,1,1,'S',1,0.961165,206,854654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',63.3353,134537393,201224,NULL,'2017-12-09 21:00:05',1512853205,NULL),(1848186831,7855439,1,1266038,1,1,1,'B',1,0.869811,145,503179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',63.4253,136815030,407346,NULL,'2018-04-02 20:53:09',1522702389,NULL),(1849711727,7855439,1,848579,0,1,1,'B',1,0.89995,270,182935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 94, \"great\": 1705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2014}}',63.5505,139211175,827948,NULL,'2018-07-30 18:38:23',1532975903,NULL),(1846427494,7855439,1,200142,0,1,1,'A',1,0.905833,191,606199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',63.5628,134072262,377588,NULL,'2017-11-15 18:17:18',1510769838,NULL),(1847761972,7855439,1,628155,0,1,1,'B',1,0.898221,190,585447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',63.6157,136261928,307368,NULL,'2018-03-05 15:52:12',1520265132,NULL),(1846580951,7855439,1,217520,0,1,1,'A',1,0.915108,160,600859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',63.6387,134354873,384995,NULL,'2017-11-30 16:00:01',1512057601,NULL),(1853745677,7855439,1,1019106,1,1,1,'A',1,0.94591,112,675541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',63.8205,145469760,271550,NULL,'2019-07-22 13:02:38',1563800558,NULL),(1847811776,7855439,1,808291,1,1,1,'S',1,0.966981,318,860641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',63.998,136180749,387910,NULL,'2018-03-01 16:16:43',1519921003,NULL),(1861998617,7855439,1,1715246,0,1,1,'A',1,0.914201,78,581027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',64.0707,158060741,195812,NULL,'2021-01-23 18:59:34',1611428374,NULL),(1853969564,7855439,1,1470144,1,1,1,'A',1,0.900556,148,557506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',64.1003,145717379,353376,NULL,'2019-08-06 19:16:37',1565118997,NULL),(1847915596,7855439,1,113597,0,1,1,'B',1,0.898653,252,184303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 58, \"great\": 1183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1411}}',64.1099,136352699,605500,NULL,'2018-03-10 13:05:17',1520687117,NULL),(1858756151,7855439,1,2197917,1,1,1,'A',1,0.941247,225,727932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',64.2394,153161425,356310,NULL,'2020-07-31 11:58:02',1596196682,NULL),(1846707757,7855439,1,209484,0,1,1,'A',1,0.918312,117,596355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',64.2828,134607369,287640,NULL,'2017-12-13 13:42:19',1513172539,NULL),(1846918676,7855439,1,1099907,0,1,1,'A',1,0.918592,206,198830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 796, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 909}}',64.5879,134876057,487194,NULL,'2017-12-26 13:43:54',1514295834,NULL),(1853787096,7855439,1,211826,0,1,1,'A',1,0.935279,61,626012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',65.1754,145459606,203154,NULL,'2019-07-21 19:54:56',1563738896,NULL),(1855023968,7855439,1,188124,0,1,1,'A',1,0.910882,215,621736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',65.2344,147348714,355458,NULL,'2019-11-23 18:39:35',1574534375,NULL),(1853862865,7855439,1,1336613,0,1,1,'A',1,0.906186,122,575121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',65.2909,145717045,261832,NULL,'2019-08-06 18:54:02',1565117642,NULL),(1854095318,7855439,1,415202,0,1,1,'A',1,0.933718,105,652637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',65.508,145757849,219476,NULL,'2019-08-09 10:58:43',1565348323,NULL),(1846428941,7855439,1,777193,1,1,1,'A',1,0.98471,261,869297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',65.6435,134056033,378148,NULL,'2017-11-14 20:41:03',1510692063,NULL),(1846948119,7855439,1,1345106,1,1,1,'S',1,0.987069,232,976954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',65.8687,135097887,242670,NULL,'2018-01-05 20:41:08',1515184868,NULL),(1846514212,7855439,1,821660,1,1,1,'A',1,0.936508,214,755419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',66.1561,134324751,194940,NULL,'2017-11-28 20:33:46',1511901226,NULL),(1871759970,7855439,1,774530,1,1,1,'S',1,0.979592,245,895760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',66.3072,172675267,293582,NULL,'2022-06-16 22:24:13',1655418253,NULL),(1847057562,7855439,1,339132,0,1,1,'A',1,0.933604,174,202088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',66.3431,135075003,308092,NULL,'2018-01-04 17:59:58',1515088798,NULL),(1847040619,7855439,1,938559,1,1,1,'S',1,0.99115,113,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',66.7037,135037673,94504,NULL,'2018-01-02 19:36:58',1514921818,NULL),(1847937373,7855439,1,434480,0,1,1,'B',1,0.899749,124,584871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',66.7909,136453048,239606,NULL,'2018-03-15 18:32:07',1521138727,NULL),(1876280744,7855439,1,1724662,1,1,1,'A',1,0.937092,197,208248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',66.8076,179518406,272034,NULL,'2023-06-23 23:11:49',1687561909,NULL),(1854276376,7855439,1,187895,0,1,1,'A',1,0.938998,210,709767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',67.2179,146304974,351684,NULL,'2019-09-14 10:42:30',1568457750,NULL),(1847052895,7855439,1,555724,1,1,1,'S',1,0.993421,380,941418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',67.287,135020430,412190,NULL,'2018-01-01 22:23:29',1514845409,NULL),(1846368532,7855439,1,938559,1,1,1,'S',1,0.964602,113,911105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',67.3512,133993180,94011,NULL,'2017-11-11 17:17:22',1510420642,NULL),(1849745731,7855439,1,1492016,1,1,1,'SH',1,0.986239,109,1031589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',67.3836,139206623,81882,NULL,'2018-07-30 14:10:44',1532959844,NULL),(1845648776,7855439,1,161834,0,1,1,'S',1,0.975069,361,838395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',67.6017,132938248,356877,NULL,'2017-09-12 21:02:14',1505250134,NULL),(1851073327,7855439,1,1044309,1,1,1,'B',1,0.872934,161,512970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 126, \"great\": 1796}, \"maximum_statistics\": {\"great\": 2239}}',67.6173,141336241,1177124,NULL,'2018-11-23 20:08:15',1543003695,NULL),(1850986944,7855439,1,1283327,0,1,1,'B',1,0.877112,124,513968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',67.7382,141122995,328876,NULL,'2018-11-10 19:26:27',1541877987,NULL),(1854649688,7855439,1,1464580,1,1,1,'A',1,0.948087,134,698191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',67.8152,146743434,244734,NULL,'2019-10-15 22:51:30',1571179890,NULL),(2353303696,7855439,1,188952,0,1,1,'A',1,0.955357,136,732129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',67.8308,182807734,215079,NULL,'2024-02-16 05:05:20',1708059920,NULL),(1849383106,7855439,1,933118,1,1,1,'A',1,0.98495,217,910932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',68.0946,138672897,300835,NULL,'2018-07-04 14:02:18',1530712938,NULL),(1847855694,7855439,1,834858,1,1,1,'S',1,0.982857,175,911906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',68.1244,136436751,162220,NULL,'2018-03-14 20:40:04',1521060004,NULL),(1853793384,7855439,1,1517020,1,1,1,'A',1,0.949275,104,661596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',68.1974,145456150,216028,NULL,'2019-07-21 15:31:31',1563723091,NULL),(1850120848,7855439,1,1348906,0,1,1,'B',1,0.874126,221,168734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 70, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1001}}',68.6073,139690103,411187,NULL,'2018-08-22 15:18:23',1534951103,NULL),(1858107184,7855439,1,110847,0,1,1,'A',1,0.906367,92,561893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',68.6463,152260985,115776,NULL,'2020-06-27 13:32:25',1593264745,NULL),(1846613231,7855439,1,936963,1,1,1,'A',1,0.931095,274,819687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 251, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 283}}',68.6602,134425746,343949,NULL,'2017-12-03 21:01:06',1512334866,NULL),(1846636369,7855439,1,963441,0,1,1,'A',1,0.970395,230,827397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',68.7194,134473832,279850,NULL,'2017-12-06 17:22:40',1512580960,NULL),(1846846626,7855439,1,696205,0,1,1,'A',1,0.913473,147,182500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',68.8329,134875923,333022,NULL,'2017-12-26 13:36:26',1514295386,NULL),(1856382793,7855439,1,2266509,1,1,1,'A',1,0.911422,207,624771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',68.9715,149313124,296370,NULL,'2020-03-18 16:55:56',1584550556,NULL),(1875897737,7855439,1,3949377,1,1,1,'A',1,0.947559,202,714279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 553}}',69.0922,178948839,479708,NULL,'2023-05-18 21:45:16',1684446316,NULL),(1857561779,7855439,1,2234914,1,1,1,'B',1,0.861748,164,499007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 698}}',69.1212,151217717,384750,NULL,'2020-05-20 20:59:02',1590008342,NULL),(1851418437,7855439,1,1350233,1,1,1,'S',1,0.996644,149,983211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',69.2326,141727156,165591,NULL,'2018-12-17 15:37:58',1545061078,NULL),(1848698029,7855439,1,873743,1,1,1,'S',1,0.981818,330,908305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',69.6133,137499791,373172,NULL,'2018-05-06 15:15:07',1525619707,NULL),(1849387320,7855439,1,938559,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',69.79,138768759,95084,NULL,'2018-07-09 12:53:33',1531140813,NULL),(1853404104,7855439,1,762358,1,1,1,'S',1,0.998371,307,937764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',69.8887,144861572,382748,NULL,'2019-06-15 14:41:30',1560609690,NULL),(1871773319,7855439,1,116470,0,1,1,'A',1,0.938023,194,708389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',69.8968,172652023,464858,NULL,'2022-06-15 22:18:00',1655331480,NULL),(1846373532,7855439,1,819691,1,1,1,'S',1,0.96595,279,911760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',70.054,134056105,304926,NULL,'2017-11-14 20:46:52',1510692412,NULL),(1853839241,7855439,1,804520,1,1,1,'S',1,0.979021,143,888754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',70.1168,145456941,130320,NULL,'2019-07-21 16:27:09',1563726429,NULL),(1855504524,7855439,1,1567655,0,1,1,'B',1,0.890625,141,597891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',70.1282,147958217,254693,NULL,'2020-01-01 19:54:45',1577908485,NULL),(1846884172,7855439,1,827160,1,1,1,'A',1,0.912807,220,696217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',70.6455,134736392,316114,NULL,'2017-12-19 20:50:00',1513716600,NULL),(1859071570,7855439,1,1669582,0,1,1,'A',1,0.941645,104,670056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',70.7101,153633361,236126,NULL,'2020-08-17 18:42:05',1597689725,NULL),(1858632040,7855439,1,2393844,1,1,1,'B',1,0.870213,107,490754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',70.7125,153003730,222274,NULL,'2020-07-25 17:36:50',1595698610,NULL),(1855827604,7855439,1,774531,0,1,1,'A',1,0.904959,123,653397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',71.552,148665999,270804,NULL,'2020-02-13 15:00:06',1581606006,NULL),(1876388498,7855439,1,1358285,1,1,1,'A',1,0.960133,190,799910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',71.693,179518086,267660,NULL,'2023-06-23 22:30:58',1687559458,NULL),(1844138687,7855439,1,169846,0,1,1,'A',1,0.947106,330,753420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',71.9175,130624086,432206,NULL,'2017-05-12 21:10:16',1494623416,NULL),(1848150752,7855439,1,173698,0,1,1,'A',1,0.908602,161,597013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',72.1261,136690591,334044,NULL,'2018-03-27 16:29:48',1522168188,NULL),(1846347263,7855439,1,916009,1,1,1,'A',1,0.9875,424,888653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 508, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 520}}',72.3848,133973771,610498,NULL,'2017-11-10 21:52:50',1510350770,NULL),(1846335908,7855439,1,555724,1,1,1,'S',1,0.980263,380,956812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',72.5639,133974017,420798,NULL,'2017-11-10 22:07:52',1510351672,NULL),(2353325925,7855439,1,1771444,1,1,1,'A',1,0.95202,384,825117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',72.6563,182807785,453874,NULL,'2024-02-16 05:13:20',1708060400,NULL),(1852129296,7855439,1,1461210,1,1,1,'B',1,0.873848,166,560413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',72.8626,142876757,522383,NULL,'2019-02-22 18:57:19',1550861839,NULL),(1850871992,7855439,1,491220,1,1,1,'S',1,0.982456,171,902699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',72.9003,140818161,165824,NULL,'2018-10-23 17:25:44',1540315544,NULL),(1854967711,7855439,1,56732,0,1,1,'B',1,0.882105,79,511036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 398}, \"maximum_statistics\": {\"great\": 475}}',73.2286,147312122,204590,NULL,'2019-11-21 16:21:28',1574353288,NULL),(1847284292,7855439,1,188125,1,1,1,'S',1,0.984589,292,864115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 292}}',73.3972,135431749,301156,NULL,'2018-01-21 22:04:46',1516572286,NULL),(1847867888,7855439,1,240501,0,1,1,'B',1,0.887387,258,598636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',73.4938,136352336,334328,NULL,'2018-03-10 12:47:09',1520686029,NULL),(1855494136,7855439,1,555722,1,1,1,'A',1,0.911765,152,625768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',73.5401,147957518,491260,NULL,'2020-01-01 18:56:12',1577904972,NULL),(1859380621,7855439,1,818467,0,1,1,'A',1,0.94898,156,784851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',73.9736,154132296,241755,NULL,'2020-09-05 17:48:04',1599328084,NULL),(1851892577,7855439,1,1306449,1,1,1,'B',1,0.88388,517,571875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 131, \"great\": 2098, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2562}}',74.3159,142533366,1754622,NULL,'2019-02-01 20:23:04',1549052584,NULL),(1851568853,7855439,1,1413771,0,1,1,'B',1,0.871628,498,563780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 152, \"great\": 1640, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2002}}',74.48,142028409,1601908,NULL,'2019-01-03 15:27:53',1546529273,NULL),(1851192907,7855439,1,1642076,0,1,1,'A',1,0.904762,268,640782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',74.5072,141581682,510047,NULL,'2018-12-08 16:23:41',1544286221,NULL),(1848970011,7855439,1,1148886,1,1,1,'A',1,0.921416,380,684394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',74.6058,138024318,472788,NULL,'2018-06-01 18:48:29',1527878909,NULL),(1871758063,7855439,1,1163753,1,1,1,'S',1,0.998328,299,947394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',74.6073,172675235,329290,NULL,'2022-06-16 22:22:12',1655418132,NULL),(1851326119,7855439,1,173361,0,1,1,'B',1,0.849727,228,522593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',74.7113,141677422,443243,NULL,'2018-12-14 19:48:10',1544816890,NULL),(1853791400,7855439,1,1763479,0,1,1,'A',1,0.929032,68,632725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',74.8882,145437241,82690,NULL,'2019-07-20 12:28:48',1563625728,NULL),(1846783419,7855439,1,374421,0,1,1,'A',1,0.907795,207,614303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 915, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',75.1052,134615058,768648,NULL,'2017-12-13 22:03:36',1513202616,NULL),(1871681661,7855439,1,1989140,1,1,1,'A',1,0.967391,83,749715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',75.3243,172651972,85270,NULL,'2022-06-15 22:14:04',1655331244,NULL),(1856309725,7855439,1,116043,1,1,1,'B',1,0.891503,333,605117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 652}, \"maximum_statistics\": {\"great\": 765}}',75.3288,149443500,585800,NULL,'2020-03-23 18:45:44',1584989144,NULL),(1846665241,7855439,1,769729,1,1,1,'S',1,0.968504,254,874136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 254}}',75.4003,134426141,289778,NULL,'2017-12-03 21:27:53',1512336473,NULL),(1853798101,7855439,1,360206,0,1,1,'A',1,0.97557,268,823548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 307}}',75.8877,145457500,274898,NULL,'2019-07-21 17:11:51',1563729111,NULL),(1845904019,7855439,1,807617,1,1,1,'S',1,0.983122,237,912675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',76.1011,133316194,240470,NULL,'2017-10-04 16:00:03',1507132803,NULL),(1853801915,7855439,1,1425247,1,1,1,'S',1,0.997872,470,951298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',76.3469,145456689,547930,NULL,'2019-07-21 16:06:53',1563725213,NULL),(1860749049,7855439,1,2183256,1,1,1,'A',1,0.948441,188,709934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 417}}',76.359,156018002,271202,NULL,'2020-11-16 21:21:11',1605561671,NULL),(1847525844,7855439,1,415154,1,1,1,'B',1,0.879739,368,554126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 71, \"great\": 1353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1688}}',76.5056,135780277,1098544,NULL,'2018-02-08 17:47:03',1518112023,NULL),(1846331582,7855439,1,322428,0,1,1,'A',1,0.946429,114,670186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 388, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 420}}',76.5902,134088531,267118,NULL,'2017-11-16 15:56:43',1510847803,NULL),(1846326467,7855439,1,315983,1,1,1,'S',1,0.991883,308,934657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',76.6337,134072166,350110,NULL,'2017-11-15 18:11:19',1510769479,NULL),(1852118440,7855439,1,1306091,1,1,1,'B',1,0.872326,150,512019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',76.6433,142814553,397040,NULL,'2019-02-18 21:14:06',1550524446,NULL),(1846335944,7855439,1,555724,1,1,1,'A',1,0.923684,286,779025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',76.6746,134075169,340464,NULL,'2017-11-15 21:42:00',1510782120,NULL),(1853905342,7855439,1,692777,0,1,1,'A',1,0.917191,80,570964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',76.8022,145717512,214298,NULL,'2019-08-06 19:25:19',1565119519,NULL),(1846954825,7855439,1,1347772,0,1,1,'B',1,0.897233,117,600530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',76.9535,135074233,318271,NULL,'2018-01-04 17:17:08',1515086228,NULL),(1854739928,7855439,1,77979,1,1,1,'A',1,0.911712,87,592513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 487}, \"maximum_statistics\": {\"great\": 555}}',77.4485,146743521,315214,NULL,'2019-10-15 23:07:58',1571180878,NULL),(1856393642,7855439,1,2269016,0,1,1,'A',1,0.902571,109,560091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',77.4492,149312969,390664,NULL,'2020-03-18 16:49:20',1584550160,NULL),(1853828295,7855439,1,572330,0,1,1,'A',1,0.96408,89,709842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',77.4959,145457235,202504,NULL,'2019-07-21 16:49:40',1563727780,NULL),(1846340177,7855439,1,807617,1,1,1,'S',1,0.962025,237,907424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',77.6143,134071571,244500,NULL,'2017-11-15 17:35:42',1510767342,NULL),(1847042400,7855439,1,541375,1,1,1,'S',1,0.972581,310,876284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',77.6393,135020883,356870,NULL,'2018-01-01 23:00:53',1514847653,NULL),(1847965279,7855439,1,1272770,1,1,1,'A',1,0.900183,168,584374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',78.005,136298284,341400,NULL,'2018-03-07 18:04:19',1520445859,NULL),(1847776022,7855439,1,493061,1,1,1,'S',1,0.99481,289,898227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',78.1093,136116559,283116,NULL,'2018-02-25 21:34:06',1519594446,NULL),(1853813793,7855439,1,1273954,0,1,1,'A',1,0.993243,199,881390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',78.2449,145457305,286824,NULL,'2019-07-21 16:55:13',1563728113,NULL),(1853853837,7855439,1,279273,0,1,1,'A',1,0.961318,181,780163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',78.3353,145457615,308348,NULL,'2019-07-21 17:20:12',1563729612,NULL),(1846857793,7855439,1,154474,0,1,1,'A',1,0.920236,259,651378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',78.4463,134861248,491804,NULL,'2017-12-25 18:12:15',1514225535,NULL),(1871704567,7855439,1,2394030,1,1,1,'A',1,0.951178,147,721001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',78.6145,172651933,226250,NULL,'2022-06-15 22:11:29',1655331089,NULL),(1850684201,7855439,1,167049,1,1,1,'B',1,0.879496,104,501709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 556}}',78.8776,140762624,235940,NULL,'2018-10-20 14:10:38',1540044638,NULL),(1854673391,7855439,1,114451,0,1,1,'A',1,0.940336,165,672675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',79.0332,146743466,435328,NULL,'2019-10-15 22:56:57',1571180217,NULL),(1855285428,7855439,1,101234,0,1,1,'A',1,0.904255,221,584844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 88, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',79.0443,147733971,718818,NULL,'2019-12-19 12:24:33',1576758273,NULL),(1846705521,7855439,1,525560,0,1,1,'A',1,0.935185,192,701953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',79.2403,134652245,286086,NULL,'2017-12-15 22:15:18',1513376118,NULL),(1847905272,7855439,1,1500516,1,1,1,'S',1,0.998344,302,955254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',79.3876,136337714,355720,NULL,'2018-03-09 20:04:57',1520625897,NULL),(1871733324,7855439,1,2016123,0,1,1,'A',1,0.974576,195,837466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',79.5933,172675328,368012,NULL,'2022-06-16 22:28:42',1655418522,NULL),(1853582447,7855439,1,1377773,0,1,1,'A',1,0.974202,281,864170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',79.7273,145035388,366078,NULL,'2019-06-25 15:04:30',1561475070,NULL),(1846365765,7855439,1,468991,1,1,1,'S',1,0.991135,282,933761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',79.7961,134071980,342416,NULL,'2017-11-15 18:00:49',1510768849,NULL),(1847801058,7855439,1,675517,1,1,1,'S',1,0.970886,395,874463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395}}',79.8419,136130358,486760,NULL,'2018-02-26 18:05:10',1519668310,NULL),(1853882396,7855439,1,1369119,1,1,1,'A',1,0.940667,353,698999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',79.9019,145713096,549436,NULL,'2019-08-06 13:58:15',1565099895,NULL),(1846777793,7855439,1,264454,0,1,1,'S',1,0.954006,337,836520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',79.9721,134692595,347960,NULL,'2017-12-17 15:00:56',1513522856,NULL),(1858111948,7855439,1,2259949,1,1,1,'B',1,0.886507,152,534971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 793}}',80.1221,152232196,464642,NULL,'2020-06-26 11:27:33',1593170853,NULL),(1846572375,7855439,1,902307,1,1,1,'A',1,0.950135,336,807660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371}}',80.2398,134515076,386080,NULL,'2017-12-08 23:03:32',1512774212,NULL),(1856783517,7855439,1,1130126,1,1,1,'A',1,0.910049,114,588353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 539, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 617}}',80.279,149895341,361096,NULL,'2020-04-07 16:08:55',1586275735,NULL),(1853756769,7855439,1,2016774,1,1,1,'A',1,0.939597,97,635962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1043}}',80.362,145458234,538930,NULL,'2019-07-21 18:11:39',1563732699,NULL),(1853899116,7855439,1,319880,0,1,1,'A',1,0.931579,73,608461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',80.7126,145717342,230154,NULL,'2019-08-06 19:13:57',1565118837,NULL),(1853806455,7855439,1,377789,0,1,1,'A',1,0.988864,240,867801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',80.7137,145457210,459134,NULL,'2019-07-21 16:47:53',1563727673,NULL),(1853845141,7855439,1,1576788,1,1,1,'A',1,0.989858,219,873585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',80.7965,145439621,531348,NULL,'2019-07-20 14:49:05',1563634145,NULL),(1852040471,7855439,1,140245,0,1,1,'B',1,0.865446,266,568214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',80.838,142663822,403626,NULL,'2019-02-09 18:43:52',1549737832,NULL),(1854851971,7855439,1,173210,0,1,1,'A',1,0.96139,190,785195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',80.8886,146956325,233664,NULL,'2019-10-30 09:57:53',1572429473,NULL),(1853430219,7855439,1,1350928,1,1,1,'X',1,1,323,956069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',81.1087,144861846,412800,NULL,'2019-06-15 14:55:35',1560610535,NULL),(1855085181,7855439,1,140004,0,1,1,'A',1,0.904712,117,567477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 71, \"great\": 844}, \"maximum_statistics\": {\"great\": 955}}',81.322,147423110,468382,NULL,'2019-11-28 20:39:20',1574973560,NULL),(1847803816,7855439,1,529992,1,1,1,'S',1,0.955696,158,830680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',81.5922,136278348,154736,NULL,'2018-03-06 15:13:22',1520349202,NULL),(1858065067,7855439,1,671177,0,1,1,'A',1,0.907583,104,567591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',81.7371,151928012,439000,NULL,'2020-06-14 20:06:18',1592165178,NULL),(1846655012,7855439,1,757974,1,1,1,'A',1,0.939863,154,694998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',81.8572,134515014,445170,NULL,'2017-12-08 22:58:55',1512773935,NULL),(1853833798,7855439,1,1888716,0,1,1,'A',1,0.981675,150,811962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',82.1119,145457027,527356,NULL,'2019-07-21 16:34:24',1563726864,NULL),(1846356015,7855439,1,243349,0,1,1,'S',1,0.996785,311,950391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',82.1663,134074701,336500,NULL,'2017-11-15 21:06:14',1510779974,NULL),(1860662721,7855439,1,1786747,1,1,1,'A',1,0.945032,277,730922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',82.6291,156017950,400246,NULL,'2020-11-16 21:18:30',1605561510,NULL),(1871762362,7855439,1,100797,1,1,1,'S',1,0.997778,225,940117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',82.9764,172675294,229170,NULL,'2022-06-16 22:26:10',1655418370,NULL),(1871721439,7855439,1,1682930,1,1,1,'A',1,0.978659,285,865060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',82.9984,172651909,385506,NULL,'2022-06-15 22:09:32',1655330972,NULL),(1853929695,7855439,1,363949,0,1,1,'A',1,0.923585,84,595435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',83.0112,145712648,245306,NULL,'2019-08-06 13:25:41',1565097941,NULL),(1853766317,7855439,1,496052,0,1,1,'A',1,0.951473,112,684186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',83.0756,145456119,333302,NULL,'2019-07-21 15:29:12',1563722952,NULL),(1847204863,7855439,1,827160,1,1,1,'S',1,0.952316,367,813135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',83.3829,135351349,414370,NULL,'2018-01-18 13:23:18',1516281798,NULL),(1858075023,7855439,1,1876614,1,1,1,'B',1,0.898438,112,568370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 320}}',83.3953,151892539,165330,NULL,'2020-06-13 15:14:42',1592061282,NULL),(1853790941,7855439,1,539262,1,1,1,'A',1,0.981562,179,837970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',83.5844,145456748,399260,NULL,'2019-07-21 16:12:09',1563725529,NULL),(1847274673,7855439,1,408332,0,1,1,'A',1,0.917755,294,691535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',83.8489,135381949,315296,NULL,'2018-01-19 22:15:09',1516400109,NULL),(1857394528,7855439,1,1937119,1,1,1,'B',1,0.894113,323,589336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 104, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1223}}',83.8676,151061023,889284,NULL,'2020-05-15 17:24:20',1589563460,NULL),(1846725971,7855439,1,549276,1,1,1,'S',1,0.988024,334,925571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',84.0151,134692970,359130,NULL,'2017-12-17 15:18:51',1513523931,NULL),(1854071863,7855439,1,555725,1,1,1,'A',1,0.953737,492,806569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',84.2336,145766596,548304,NULL,'2019-08-09 21:11:53',1565385113,NULL),(1848135951,7855439,1,779319,0,1,1,'A',1,0.925926,252,713626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',84.3275,136867901,371712,NULL,'2018-04-05 18:16:42',1522952202,NULL),(1846526683,7855439,1,628267,1,1,1,'S',1,0.993711,318,941007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 318}}',84.466,134242320,383390,NULL,'2017-11-24 15:42:23',1511538143,NULL),(1848026772,7855439,1,923327,0,1,1,'A',1,0.945245,214,703832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',84.6001,136539453,514896,NULL,'2018-03-19 17:31:36',1521480696,NULL),(1850475821,7855439,1,936050,0,1,1,'A',1,0.900965,230,183833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 81, \"great\": 1992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2383}}',84.6467,140361625,976515,NULL,'2018-09-27 16:06:19',1538064379,NULL),(1854643181,7855439,1,88920,1,1,1,'A',1,0.928373,236,680234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',85.0187,146753740,526424,NULL,'2019-10-16 19:01:28',1571252488,NULL),(1853365978,7855439,1,324925,1,1,1,'S',1,0.9821,419,907625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',85.4872,144793635,462640,NULL,'2019-06-11 18:16:30',1560276990,NULL),(1846628668,7855439,1,471177,0,1,1,'A',1,0.957547,446,811443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',85.6729,134477097,526570,NULL,'2017-12-06 22:27:13',1512599233,NULL),(1873827751,7855439,1,1718665,1,1,1,'A',1,0.992977,322,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',85.8521,175780035,447070,NULL,'2022-11-20 01:54:54',1668909294,NULL),(1846564133,7855439,1,407640,1,1,1,'A',1,0.96832,358,870213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',86.0598,134399900,388250,NULL,'2017-12-02 19:08:54',1512241734,NULL),(1854647529,7855439,1,1461758,1,1,1,'A',1,0.929858,224,707739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',86.1282,146743453,672442,NULL,'2019-10-15 22:54:49',1571180089,NULL),(1853903640,7855439,1,1208733,1,1,1,'A',1,0.936059,161,657188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',86.217,145717279,305698,NULL,'2019-08-06 19:10:15',1565118615,NULL),(1848278723,7855439,1,549276,0,1,1,'B',1,0.89521,201,684219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',86.2733,136929757,262370,NULL,'2018-04-08 14:29:59',1523197799,NULL),(1847165144,7855439,1,818467,1,1,1,'S',1,0.971088,294,869449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',86.4535,135193603,313920,NULL,'2018-01-10 16:55:33',1515603333,NULL),(1857432507,7855439,1,696204,1,1,1,'A',1,0.908547,160,662559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',86.5685,151035168,438849,NULL,'2020-05-14 20:42:43',1589488963,NULL),(1847135656,7855439,1,804519,1,1,1,'A',1,0.925824,182,757015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',86.6809,135236582,166530,NULL,'2018-01-12 22:01:46',1515794506,NULL),(1846591468,7855439,1,1028484,0,1,1,'S',1,0.975779,289,885788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',87.4172,134355171,349672,NULL,'2017-11-30 16:18:24',1512058704,NULL),(1849713283,7855439,1,1010811,1,1,1,'B',1,0.894385,195,608303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',87.8165,139102518,583126,NULL,'2018-07-25 16:30:03',1532536203,NULL),(1875898375,7855439,1,4054038,1,1,1,'A',1,0.973244,310,852193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 598}}',87.8315,178949021,689048,NULL,'2023-05-18 21:58:58',1684447138,NULL),(1846560674,7855439,1,306409,0,1,1,'A',1,0.979361,577,878169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 726, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 751}}',88.034,134474061,893182,NULL,'2017-12-06 17:39:04',1512581944,NULL),(1846768556,7855439,1,468992,0,1,1,'A',1,0.935065,385,786565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 335, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 385}}',88.0582,134558138,489524,NULL,'2017-12-10 18:27:44',1512930464,NULL),(1846593255,7855439,1,1292935,0,1,1,'S',1,0.968647,303,873551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',88.1704,134374385,320760,NULL,'2017-12-01 17:03:31',1512147811,NULL),(1853734374,7855439,1,815993,0,1,1,'A',1,0.968384,128,765234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',88.1873,145476378,316422,NULL,'2019-07-22 21:22:55',1563830575,NULL),(1847219271,7855439,1,1266756,1,1,1,'S',1,0.978947,285,891712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',88.2772,135432144,346260,NULL,'2018-01-21 22:32:44',1516573964,NULL),(1850176441,7855439,1,994817,0,1,1,'A',1,0.921098,703,212924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 89, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1749}}',88.3404,139890879,902967,NULL,'2018-09-01 14:58:42',1535813922,NULL),(1849677026,7855439,1,818203,1,1,1,'A',1,0.937213,496,749599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',88.3916,139045325,587696,NULL,'2018-07-22 19:04:20',1532286260,NULL),(1847624969,7855439,1,478256,1,1,1,'A',1,0.996552,356,878713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',88.41,136090841,425529,NULL,'2018-02-24 17:02:27',1519491747,NULL),(1849218179,7855439,1,1407492,1,1,1,'S',1,0.976998,413,896167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',88.4936,138263591,455682,NULL,'2018-06-13 13:02:34',1528894954,NULL),(1847216610,7855439,1,1355301,0,1,1,'A',1,0.940252,168,214336,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 724, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 795}}',88.5509,135378781,365163,NULL,'2018-01-19 18:55:00',1516388100,NULL),(1847843773,7855439,1,222209,0,1,1,'A',1,0.945,422,740291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 913, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',88.5608,136373176,886262,NULL,'2018-03-11 10:06:46',1520762806,NULL),(1849470406,7855439,1,1282936,0,1,1,'B',1,0.892262,469,592698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 81, \"great\": 1257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',88.5736,138793642,1066098,NULL,'2018-07-10 16:49:23',1531241363,NULL),(1855511002,7855439,1,83262,0,1,1,'A',1,0.922667,207,707537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',88.8595,147958189,289628,NULL,'2020-01-01 19:53:06',1577908386,NULL),(1853849313,7855439,1,265901,1,1,1,'A',1,0.982014,273,841854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',88.935,145457062,370090,NULL,'2019-07-21 16:37:45',1563727065,NULL),(1853134501,7855439,1,1637029,1,1,1,'B',1,0.893131,237,560078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 152, \"great\": 2304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2737}}',89.1261,144439103,1644512,NULL,'2019-05-23 13:25:51',1558617951,NULL),(1855360289,7855439,1,168768,1,1,1,'B',1,0.89243,179,678755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',89.1835,147903463,204146,NULL,'2019-12-29 15:00:19',1577631619,NULL),(1846779529,7855439,1,743763,1,1,1,'A',1,0.983025,269,873848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 324}}',89.3086,134537612,343538,NULL,'2017-12-09 21:13:26',1512854006,NULL),(1853734691,7855439,1,1482749,1,1,1,'A',1,0.969048,171,791897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',89.3978,145456791,340000,NULL,'2019-07-21 16:15:07',1563725707,NULL),(1857357497,7855439,1,1642074,1,1,1,'S',1,0.997802,455,948027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',89.4009,151034931,580430,NULL,'2020-05-14 20:29:51',1589488191,NULL),(1849387326,7855439,1,938559,1,1,1,'A',1,0.929204,113,838827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',89.4131,138768819,91318,NULL,'2018-07-09 12:56:48',1531141008,NULL),(1847163360,7855439,1,706729,1,1,1,'A',1,0.923611,346,743671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',89.5129,135262716,365180,NULL,'2018-01-13 22:39:56',1515883196,NULL),(1847051936,7855439,1,454925,1,1,1,'S',1,0.982026,306,897838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',89.6523,135037938,351030,NULL,'2018-01-02 19:54:04',1514922844,NULL),(1848706148,7855439,1,1594139,1,1,1,'A',1,0.953552,302,768325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',89.7021,137664190,580272,NULL,'2018-05-14 15:53:26',1526313206,NULL),(1870531809,7855439,1,2918956,1,1,1,'A',1,0.932974,160,653590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',89.7075,171007372,430990,NULL,'2022-04-06 20:54:32',1649278472,NULL),(1846628706,7855439,1,1252441,1,1,1,'S',1,0.988095,168,924277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',90.125,134514962,174256,NULL,'2017-12-08 22:55:35',1512773735,NULL),(1849637426,7855439,1,1427592,1,1,1,'A',1,0.928884,231,688687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',90.1311,139038673,326126,NULL,'2018-07-22 12:35:41',1532262941,NULL),(1847322252,7855439,1,136346,0,1,1,'B',1,0.888438,165,577896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',90.1438,135378714,334782,NULL,'2018-01-19 18:50:26',1516387826,NULL),(1854395546,7855439,1,96735,0,1,1,'A',1,0.931306,136,642173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',90.2617,146516162,273818,NULL,'2019-09-29 11:12:56',1569755576,NULL),(1853757947,7855439,1,1377773,1,1,1,'S',1,0.995086,407,944988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',90.3749,145501856,466100,NULL,'2019-07-24 13:11:57',1563973917,NULL),(1846568886,7855439,1,788126,1,1,1,'S',1,0.989231,325,919626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',90.4755,134341146,347620,NULL,'2017-11-29 20:32:40',1511987560,NULL),(1857504249,7855439,1,2348130,1,1,1,'B',1,0.892638,145,551377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',90.6033,151098349,444446,NULL,'2020-05-16 20:32:24',1589661144,NULL),(1853853499,7855439,1,1982790,1,1,1,'A',1,0.974126,182,791847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 715}}',90.7312,145501571,594254,NULL,'2019-07-24 12:53:58',1563972838,NULL),(1847495658,7855439,1,1305282,0,1,1,'A',1,0.913476,324,196854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 71, \"great\": 1777, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2063}}',90.7924,135826271,907157,NULL,'2018-02-10 22:34:08',1518302048,NULL),(1876004335,7855439,1,4103587,0,1,1,'A',1,0.916667,115,612615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 486}}',90.8705,178948787,280926,NULL,'2023-05-18 21:40:58',1684446058,NULL),(1846752490,7855439,1,458340,0,1,1,'A',1,0.970297,251,838741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',91.0982,134698367,289754,NULL,'2017-12-17 20:28:08',1513542488,NULL),(1861933406,7855439,1,252217,0,1,1,'A',1,0.929719,108,642885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',91.3438,158061651,310068,NULL,'2021-01-23 19:30:03',1611430203,NULL),(1847403203,7855439,1,546630,1,1,1,'S',1,0.997333,375,944340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',91.3554,135706091,484012,NULL,'2018-02-04 15:41:04',1517758864,NULL),(1853988097,7855439,1,265289,1,1,1,'A',1,0.968625,262,804676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',91.5322,145712490,700426,NULL,'2019-08-06 13:12:46',1565097166,NULL),(1854075596,7855439,1,1548733,1,1,1,'A',1,0.964758,205,802139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',91.7359,145766503,412206,NULL,'2019-08-09 21:04:38',1565384678,NULL),(1856513459,7855439,1,1113834,1,1,1,'A',1,0.944313,214,767156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',92.219,149579804,350105,NULL,'2020-03-28 17:30:10',1585416610,NULL),(1853772178,7855439,1,1630672,1,1,1,'A',1,0.970344,253,769926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 843}}',92.2648,145457667,635470,NULL,'2019-07-21 17:24:32',1563729872,NULL),(1846955834,7855439,1,833291,1,1,1,'A',1,0.983122,235,906137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',92.3841,135037853,242280,NULL,'2018-01-02 19:48:15',1514922495,NULL),(1853782075,7855439,1,1049260,1,1,1,'A',1,0.9875,196,857002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',92.685,145456364,292370,NULL,'2019-07-21 15:45:34',1563723934,NULL),(1846710847,7855439,1,792890,1,1,1,'S',1,0.979962,524,905087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',92.7159,134537574,623570,NULL,'2017-12-09 21:10:56',1512853856,NULL),(1849134652,7855439,1,938682,1,1,1,'A',1,0.935185,162,816773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',93.0524,138444152,151418,NULL,'2018-06-22 15:55:27',1529682927,NULL),(1849745715,7855439,1,1492016,0,1,1,'A',1,0.931193,109,848117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',93.0999,139206573,75447,NULL,'2018-07-30 14:08:43',1532959723,NULL),(1849535810,7855439,1,81620,1,1,1,'S',1,0.969933,449,872350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 422}, \"maximum_statistics\": {\"great\": 449}}',93.1256,138942554,512790,NULL,'2018-07-17 20:49:43',1531860583,NULL),(1855940604,7855439,1,1154933,1,1,1,'A',1,0.936382,265,708638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',93.1328,148853467,410568,NULL,'2020-02-23 20:39:46',1582490386,NULL),(1847131180,7855439,1,277999,1,1,1,'S',1,0.969512,328,878681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',93.234,135177496,352150,NULL,'2018-01-09 19:18:18',1515525498,NULL),(1849105429,7855439,1,911720,1,1,1,'S',1,0.993528,309,941450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',93.5247,138092975,318740,NULL,'2018-06-04 20:15:44',1528143344,NULL),(1848709325,7855439,1,1443781,1,1,1,'S',1,0.953184,267,914721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',93.6768,137503615,277913,NULL,'2018-05-06 18:35:53',1525631753,NULL),(1854682121,7855439,1,1344048,1,1,1,'A',1,0.983965,182,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',93.7583,146743547,295430,NULL,'2019-10-15 23:13:48',1571181228,NULL),(1852971467,7855439,1,1017779,1,1,1,'B',1,0.873249,257,540305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',94.0349,144243218,499666,NULL,'2019-05-12 18:02:26',1557684146,NULL),(1847906407,7855439,1,1500517,1,1,1,'A',1,0.952607,164,750061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',94.2469,136398108,352100,NULL,'2018-03-12 17:06:13',1520874373,NULL),(1851613184,7855439,1,838075,1,1,1,'S',1,0.997797,227,949977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',94.448,142000181,242978,NULL,'2019-01-01 22:26:53',1546381613,NULL),(1848980036,7855439,1,1464930,1,1,1,'S',1,0.983146,178,868166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',94.5571,137958668,174954,NULL,'2018-05-29 12:41:41',1527597701,NULL),(1855299882,7855439,1,1254444,0,1,1,'A',1,0.941327,110,747013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',94.6515,147748802,163271,NULL,'2019-12-20 12:13:56',1576844036,NULL),(1847311388,7855439,1,721511,1,1,1,'S',1,0.991736,242,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',94.692,135432199,257500,NULL,'2018-01-21 22:37:32',1516574252,NULL),(1850656125,7855439,1,1763479,0,1,1,'A',1,0.925806,155,784538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',94.7416,140579226,138366,NULL,'2018-10-09 18:21:49',1539109309,NULL),(1854724352,7855439,1,157461,1,1,1,'A',1,0.951261,327,738029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',94.9672,146741183,455850,NULL,'2019-10-15 18:52:29',1571165549,NULL),(1855299891,7855439,1,1254444,0,1,1,'A',1,0.938776,149,768219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',95.0371,147748820,184336,NULL,'2019-12-20 12:14:54',1576844094,NULL),(1848406975,7855439,1,1463507,1,1,1,'A',1,0.9225,166,688142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',95.165,137264110,292620,NULL,'2018-04-25 15:22:04',1524669724,NULL),(1847901973,7855439,1,787563,1,1,1,'A',1,0.952041,195,749672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',95.351,136298694,424538,NULL,'2018-03-07 18:31:30',1520447490,NULL),(1854348318,7855439,1,155407,1,1,1,'A',1,0.943976,193,715705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',95.4103,146311199,656160,NULL,'2019-09-14 18:02:56',1568484176,NULL),(1854631438,7855439,1,687815,1,1,1,'S',1,0.98995,398,914304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',95.4907,146753828,485920,NULL,'2019-10-16 19:07:21',1571252841,NULL),(1851193001,7855439,1,1642077,0,1,1,'B',1,0.864231,169,553629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',95.539,141411413,635346,NULL,'2018-11-28 13:51:06',1543413066,NULL),(1847206653,7855439,1,1179364,1,1,1,'S',1,0.980583,721,904330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 693, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 721}}',95.5396,135443194,940574,NULL,'2018-01-22 14:29:22',1516631362,NULL),(1854693316,7855439,1,404232,0,1,1,'A',1,0.967548,154,752953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',95.7224,146743413,315254,NULL,'2019-10-15 22:47:19',1571179639,NULL),(1846953565,7855439,1,235750,0,1,1,'A',1,0.967161,326,807570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',95.8143,135038333,455018,NULL,'2018-01-02 20:19:58',1514924398,NULL),(1846696897,7855439,1,302881,0,1,1,'S',1,0.966513,433,867722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',95.907,134608034,393228,NULL,'2017-12-13 14:18:46',1513174726,NULL),(1848162838,7855439,1,1145547,1,1,1,'A',1,0.979075,341,856782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',96.3298,136797399,470142,NULL,'2018-04-01 23:43:20',1522626200,NULL),(1851637477,7855439,1,242954,1,1,1,'S',1,0.998801,417,906945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',96.3311,142000248,418497,NULL,'2019-01-01 22:33:00',1546381980,NULL),(1848631431,7855439,1,1184543,1,1,1,'S',1,0.99536,431,945251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',96.3359,137503230,530900,NULL,'2018-05-06 18:18:13',1525630693,NULL),(1851274123,7855439,1,1028482,0,1,1,'B',1,0.845656,138,517771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',96.4159,141411342,362636,NULL,'2018-11-28 13:46:07',1543412767,NULL),(1846613163,7855439,1,936963,1,1,1,'S',1,0.985866,283,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 283}}',96.5585,134425690,351026,NULL,'2017-12-03 20:56:59',1512334619,NULL),(1851712618,7855439,1,940554,1,1,1,'B',1,0.884095,213,575468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 88, \"great\": 1281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1553}}',96.5665,142342239,1090700,NULL,'2019-01-21 13:48:17',1548078497,NULL),(1846626590,7855439,1,567838,1,1,1,'S',1,0.980541,591,894387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',96.6156,134510165,719280,NULL,'2017-12-08 17:43:36',1512755016,NULL),(1853038331,7855439,1,1537216,1,1,1,'A',1,0.93833,232,708961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',96.6427,144182262,493448,NULL,'2019-05-09 20:03:13',1557432193,NULL),(1849990590,7855439,1,1444656,0,1,1,'A',1,0.931738,449,210627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 70, \"great\": 2037, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2278}}',96.6934,139460455,1018836,NULL,'2018-08-11 16:02:02',1534003322,NULL),(1871684680,7855439,1,1330300,1,1,1,'A',1,0.966825,198,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',96.7354,172652047,357250,NULL,'2022-06-15 22:20:05',1655331605,NULL),(1847871733,7855439,1,243350,0,1,1,'A',1,0.918161,166,660318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',96.7968,136471803,328678,NULL,'2018-03-16 17:15:31',1521220531,NULL),(1860681339,7855439,1,2259651,1,1,1,'A',1,0.949728,222,729816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',96.8205,156068312,276484,NULL,'2020-11-18 19:32:41',1605727961,NULL),(1871698080,7855439,1,1647503,1,1,1,'A',1,0.99269,300,913255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',96.8661,172675069,335560,NULL,'2022-06-16 22:09:16',1655417356,NULL),(1853370736,7855439,1,188616,1,1,1,'S',1,0.991071,448,934492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 448}}',96.9447,144861935,504580,NULL,'2019-06-15 15:00:16',1560610816,NULL),(1849724203,7855439,1,1489679,1,1,1,'A',1,0.912117,131,603030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',96.9734,139081844,504978,NULL,'2018-07-24 15:43:11',1532446991,NULL),(1854964682,7855439,1,716389,0,1,1,'A',1,0.934524,188,671694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',97.03,147188512,409812,NULL,'2019-11-13 20:07:44',1573675664,NULL),(1853771178,7855439,1,1208732,1,1,1,'A',1,0.987143,259,877136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',97.1406,145456984,365096,NULL,'2019-07-21 16:31:05',1563726665,NULL),(1862013690,7855439,1,774531,0,1,1,'A',1,0.972452,253,815756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',97.229,158062055,338060,NULL,'2021-01-23 19:43:07',1611430987,NULL),(1846956406,7855439,1,1175838,1,1,1,'A',1,0.958584,321,770905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',97.2989,135038000,567468,NULL,'2018-01-02 19:58:02',1514923082,NULL),(1853788377,7855439,1,1411651,1,1,1,'A',1,0.985366,120,833259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',97.3351,145469594,180136,NULL,'2019-07-22 12:52:10',1563799930,NULL),(1852126423,7855439,1,1642074,1,1,1,'A',1,0.996703,270,969516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',97.4017,142930277,545913,NULL,'2019-02-25 18:14:48',1551118488,NULL),(1855343461,7855439,1,154580,0,1,1,'A',1,0.980114,434,868751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 528}}',97.6136,147903367,518496,NULL,'2019-12-29 14:56:11',1577631371,NULL),(1852653340,7855439,1,1087646,0,1,1,'A',1,0.90599,418,669340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 526}, \"maximum_statistics\": {\"great\": 601}}',97.6649,143760073,531932,NULL,'2019-04-15 20:39:42',1555360782,NULL),(3081974521,7855439,1,1582840,1,1,1,'A',1,0.934169,209,201394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 1452, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1595}}',97.7093,184479783,691191,NULL,'2024-06-30 04:18:50',1719721130,NULL),(1856624604,7855439,1,355581,0,1,1,'A',1,0.923345,240,652539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',97.7351,149807676,391240,NULL,'2020-04-04 22:20:01',1586038801,NULL),(1849727983,7855439,1,750660,1,1,1,'S',1,0.977212,373,942016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',98.2583,139086773,425994,NULL,'2018-07-24 21:24:50',1532467490,NULL),(1851639905,7855439,1,244784,1,1,1,'S',1,0.990415,313,928169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',98.3101,142000225,352680,NULL,'2019-01-01 22:30:52',1546381852,NULL),(1873786872,7855439,1,1807825,1,1,1,'A',1,0.952282,184,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',98.4664,175779790,199224,NULL,'2022-11-20 01:34:50',1668908090,NULL),(1857329989,7855439,1,1601489,1,1,1,'S',1,0.99812,266,950385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',98.4811,151034977,297880,NULL,'2020-05-14 20:32:20',1589488340,NULL),(1859438430,7855439,1,2536354,1,1,1,'A',1,0.947279,211,756010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',98.653,154132456,215510,NULL,'2020-09-05 17:55:52',1599328552,NULL),(1874354411,7855439,1,3927787,1,1,1,'A',1,0.906822,134,590699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 518}, \"maximum_statistics\": {\"great\": 601}}',98.6973,176475374,346618,NULL,'2022-12-27 21:23:27',1672176207,NULL),(1849054753,7855439,1,1449648,1,1,1,'S',1,0.98818,423,923293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',98.7105,138068488,523960,NULL,'2018-06-03 15:34:33',1528040073,NULL),(1851534364,7855439,1,1362671,0,1,1,'B',1,0.884824,169,561469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',98.7704,141871050,505184,NULL,'2018-12-25 18:19:09',1545761949,NULL),(1847719200,7855439,1,1427759,1,1,1,'S',1,0.978693,352,897560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',98.8984,136164197,359750,NULL,'2018-02-28 17:28:47',1519838927,NULL),(1854758458,7855439,1,193971,1,1,1,'S',1,0.995575,339,947870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',98.9525,146956164,380030,NULL,'2019-10-30 09:39:58',1572428398,NULL),(1850365599,7855439,1,1370315,1,1,1,'A',1,0.945652,326,242123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 368}}',98.9938,140043851,194364,NULL,'2018-09-09 15:24:47',1536506687,NULL),(1855038528,7855439,1,1414085,1,1,1,'A',1,0.936267,145,684999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',99.0476,147348583,464122,NULL,'2019-11-23 18:30:18',1574533818,NULL),(1853868076,7855439,1,454646,0,1,1,'A',1,0.972973,179,810067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',99.1493,145719178,333826,NULL,'2019-08-06 21:37:25',1565127445,NULL),(1850097394,7855439,1,769662,0,1,1,'A',1,0.905882,122,581708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',99.3724,139655805,246524,NULL,'2018-08-20 20:09:03',1534795743,NULL),(1854360145,7855439,1,1001102,0,1,1,'A',1,0.965481,156,765689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',99.377,146141099,392606,NULL,'2019-09-02 10:22:03',1567419723,NULL),(1852315152,7855439,1,956374,1,1,1,'A',1,0.928729,509,691457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 143, \"great\": 3632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4069}}',99.3858,143005283,3343844,NULL,'2019-03-02 12:44:26',1551530666,NULL),(1846858154,7855439,1,339608,0,1,1,'S',1,0.970951,568,879754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',99.4739,134756066,650270,NULL,'2017-12-20 21:15:08',1513804508,NULL),(1858020034,7855439,1,301540,0,1,1,'A',1,0.931063,337,696874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',99.5287,151892644,525412,NULL,'2020-06-13 15:19:20',1592061560,NULL),(1856090730,7855439,1,511821,0,1,1,'A',1,0.91,124,645128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',100.014,148898112,315829,NULL,'2020-02-26 13:56:43',1582725403,NULL),(1853975081,7855439,1,624413,0,1,1,'A',1,0.950839,157,724218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',100.36,145719043,315360,NULL,'2019-08-06 21:26:28',1565126788,NULL),(1848167063,7855439,1,809227,0,1,1,'A',1,0.941003,208,719633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 339}}',100.383,136867777,266434,NULL,'2018-04-05 18:08:12',1522951692,NULL),(1849231704,7855439,1,781909,1,1,1,'S',1,0.985782,422,920046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',100.388,138282259,497678,NULL,'2018-06-14 12:54:55',1528980895,NULL),(1854090901,7855439,1,1982780,1,1,1,'A',1,0.946298,113,668880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',100.392,145758150,565050,NULL,'2019-08-09 11:18:53',1565349533,NULL),(1851663028,7855439,1,277008,1,1,1,'S',1,0.988166,338,926210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',100.84,142000373,403340,NULL,'2019-01-01 22:44:11',1546382651,NULL),(1847834015,7855439,1,1262149,1,1,1,'S',1,0.98773,326,925857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',100.907,136249194,379760,NULL,'2018-03-04 20:25:06',1520195106,NULL),(1851662976,7855439,1,1489676,1,1,1,'B',1,0.894523,165,572341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 845, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',101.005,142070546,662546,NULL,'2019-01-05 20:13:12',1546719192,NULL),(1854044335,7855439,1,692819,0,1,1,'A',1,0.946108,190,717323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',101.3,145785777,369900,NULL,'2019-08-10 23:52:40',1565481160,NULL),(3082003017,7855439,1,1176481,0,1,1,'A',1,0.931357,350,204402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1231}}',101.309,184479854,520491,NULL,'2024-06-30 04:28:20',1719721700,NULL),(1851575929,7855439,1,1504535,0,1,1,'B',1,0.893211,488,603151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 94, \"great\": 1600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1915}}',101.323,142070657,1484832,NULL,'2019-01-05 20:21:46',1546719706,NULL),(1847208763,7855439,1,339132,0,1,1,'A',1,0.922087,373,688892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',101.328,135340928,621264,NULL,'2018-01-17 22:02:02',1516226522,NULL),(1849015433,7855439,1,1314651,1,1,1,'A',1,0.967033,385,831052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',101.418,138068967,481362,NULL,'2018-06-03 15:57:20',1528041440,NULL),(1853036606,7855439,1,1263650,1,1,1,'A',1,0.902189,330,639132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 57, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',101.613,144243429,595734,NULL,'2019-05-12 18:13:57',1557684837,NULL),(1846714204,7855439,1,419610,1,1,1,'S',1,0.959184,343,826463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',101.662,134594188,408458,NULL,'2017-12-12 17:59:36',1513101576,NULL),(1846652403,7855439,1,1399347,1,1,1,'A',1,0.955414,323,798922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 433, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471}}',101.902,134400198,472078,NULL,'2017-12-02 19:21:12',1512242472,NULL),(1854261532,7855439,1,89770,0,1,1,'A',1,0.932781,152,683506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 495}, \"maximum_statistics\": {\"great\": 543}}',102.013,146197088,424292,NULL,'2019-09-06 16:29:56',1567787396,NULL),(1850111886,7855439,1,788065,0,1,1,'A',1,0.93679,218,206910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',102.193,139690045,297876,NULL,'2018-08-22 15:15:18',1534950918,NULL),(1851580477,7855439,1,648818,1,1,1,'S',1,0.991848,184,937566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',102.661,142000445,178698,NULL,'2019-01-01 22:50:51',1546383051,NULL),(1849242398,7855439,1,924100,0,1,1,'A',1,0.979567,256,867696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',103.003,138327776,428144,NULL,'2018-06-16 16:23:05',1529166185,NULL),(1863276019,7855439,1,2585459,0,1,1,'A',1,0.900155,121,555803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',103.086,159943622,655338,NULL,'2021-03-21 15:20:42',1616340042,NULL),(1848654879,7855439,1,1205931,0,1,1,'S',1,0.972973,111,918530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',103.17,137503196,125190,NULL,'2018-05-06 18:16:03',1525630563,NULL),(1858726198,7855439,1,2487380,1,1,1,'A',1,0.982094,285,863966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',103.306,152898430,380430,NULL,'2020-07-21 19:44:02',1595360642,NULL),(1854334009,7855439,1,432292,0,1,1,'A',1,0.949893,218,720447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',103.382,146304752,337610,NULL,'2019-09-14 10:25:31',1568456731,NULL),(1849184849,7855439,1,993748,1,1,1,'A',1,0.98125,375,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',103.622,138281989,510040,NULL,'2018-06-14 12:40:59',1528980059,NULL),(1848284033,7855439,1,1189462,1,1,1,'B',1,0.899448,308,628128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',103.681,136934285,702760,NULL,'2018-04-08 17:52:41',1523209961,NULL),(1848546584,7855439,1,1473030,1,1,1,'A',1,0.931571,353,758251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',103.84,137348554,565025,NULL,'2018-04-29 14:25:36',1525011936,NULL),(1852956516,7855439,1,1858919,0,1,1,'B',1,0.870564,227,533320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 77, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',103.983,144162162,590464,NULL,'2019-05-08 16:23:07',1557332587,NULL),(1873016877,7855439,1,1028148,1,1,1,'A',1,0.929022,346,715779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 634}}',104.323,174613964,513656,NULL,'2022-09-18 23:57:23',1663545443,NULL),(1853817525,7855439,1,1445929,1,1,1,'A',1,0.967273,211,756377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 825}}',104.341,145460076,605158,NULL,'2019-07-21 20:34:31',1563741271,NULL),(1847908032,7855439,1,179782,0,1,1,'A',1,0.960356,309,824364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',104.472,136298810,695010,NULL,'2018-03-07 18:39:44',1520447984,NULL),(1850530992,7855439,1,1771428,1,1,1,'S',1,0.99,200,927472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',104.58,140378580,181060,NULL,'2018-09-28 16:21:05',1538151665,NULL),(1853427908,7855439,1,252220,1,1,1,'S',1,0.982192,365,904439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',104.846,144793327,443534,NULL,'2019-06-11 17:54:50',1560275690,NULL),(1848283604,7855439,1,961332,1,1,1,'A',1,0.961145,415,821975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',104.971,136929930,541796,NULL,'2018-04-08 14:37:42',1523198262,NULL),(1854345418,7855439,1,153497,1,1,1,'A',1,0.934697,173,672707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1271}}',105.097,146196987,864858,NULL,'2019-09-06 16:23:47',1567787027,NULL),(1853748409,7855439,1,179337,0,1,1,'A',1,0.992114,262,891758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',105.345,145491386,351534,NULL,'2019-07-23 19:32:16',1563910336,NULL),(1851602747,7855439,1,823246,1,1,1,'S',1,0.997788,678,948212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 678}}',105.376,141995418,865340,NULL,'2019-01-01 16:21:31',1546359691,NULL),(1857449552,7855439,1,2111261,0,1,1,'B',1,0.882065,168,528641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 768, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',105.499,151241003,586228,NULL,'2020-05-21 16:50:49',1590079849,NULL),(1853194102,7855439,1,985046,0,1,1,'B',1,0.894569,260,581388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',105.564,144496191,592760,NULL,'2019-05-26 10:57:50',1558868270,NULL),(1848031218,7855439,1,179614,1,1,1,'S',1,0.979545,440,887155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',105.636,136577319,521870,NULL,'2018-03-21 20:32:16',1521664336,NULL),(1847944133,7855439,1,711103,1,1,1,'A',1,0.955335,336,799143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',105.733,136337554,385380,NULL,'2018-03-09 19:54:01',1520625241,NULL),(1869483977,7855439,1,1165005,1,1,1,'A',1,0.988789,364,894718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',106.434,169163950,452670,NULL,'2022-01-20 18:29:19',1642703359,NULL),(1853804341,7855439,1,746234,0,1,1,'A',1,0.97619,147,801690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',106.622,145458109,366040,NULL,'2019-07-21 18:01:38',1563732098,NULL),(1847780869,7855439,1,1310282,1,1,1,'S',1,0.998355,304,951281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',106.659,136181166,362500,NULL,'2018-03-01 16:42:09',1519922529,NULL),(1848055554,7855439,1,308979,0,1,1,'A',1,0.930925,528,705471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',106.692,136577143,830980,NULL,'2018-03-21 20:21:42',1521663702,NULL),(1846599450,7855439,1,1131902,1,1,1,'S',1,0.959777,808,849485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 743, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 808}}',106.997,134510574,906170,NULL,'2017-12-08 18:09:32',1512756572,NULL),(1851421123,7855439,1,1200525,1,1,1,'A',1,0.930464,302,708254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',107.06,141677456,520830,NULL,'2018-12-14 19:51:42',1544817102,NULL),(1849587751,7855439,1,1607509,0,1,1,'B',1,0.893004,185,665306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',107.109,138995774,364162,NULL,'2018-07-20 12:17:13',1532089033,NULL),(1854336434,7855439,1,1478663,0,1,1,'A',1,0.94586,184,693329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',107.163,146304598,322320,NULL,'2019-09-14 10:14:07',1568456047,NULL),(1849673483,7855439,1,1518534,1,1,1,'A',1,0.97037,408,886122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',107.213,139087354,546142,NULL,'2018-07-24 22:12:07',1532470327,NULL),(1873818040,7855439,1,340705,0,1,1,'A',1,0.952341,159,702840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',107.283,175721585,413524,NULL,'2022-11-17 01:57:22',1668650242,NULL),(1858710677,7855439,1,2274898,1,1,1,'A',1,0.940031,321,711424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 1201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1309}}',107.363,152899217,1041336,NULL,'2020-07-21 20:18:08',1595362688,NULL),(1851606432,7855439,1,496240,1,1,1,'S',1,0.991018,501,929546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',107.486,141995350,595730,NULL,'2019-01-01 16:16:15',1546359375,NULL),(1846880535,7855439,1,565304,0,1,1,'A',1,0.952991,213,754813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 751, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',108.019,134731399,722668,NULL,'2017-12-19 15:32:52',1513697572,NULL),(1857882649,7855439,1,1989546,0,1,1,'A',1,0.915801,336,635188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 76, \"great\": 1197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',108.043,151736217,976932,NULL,'2020-06-07 20:45:30',1591562730,NULL),(1854344300,7855439,1,152981,1,1,1,'A',1,0.934965,332,702679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 715}}',108.187,146304507,573250,NULL,'2019-09-14 10:08:11',1568455691,NULL),(1853750145,7855439,1,1177139,1,1,1,'A',1,0.970994,184,833006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',108.194,145469287,362242,NULL,'2019-07-22 12:30:23',1563798623,NULL),(1846625137,7855439,1,166358,0,1,1,'S',1,0.963415,328,859446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',108.472,134400106,348170,NULL,'2017-12-02 19:17:27',1512242247,NULL),(1851213440,7855439,1,938682,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',108.584,141485550,165572,NULL,'2018-12-02 16:05:14',1543766714,NULL),(1849883073,7855439,1,1575562,1,1,1,'A',1,0.919019,163,650737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',108.767,139373004,506406,NULL,'2018-08-07 14:02:54',1533650574,NULL),(1854489240,7855439,1,171889,0,1,1,'A',1,0.955179,212,762874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',108.918,146516277,488422,NULL,'2019-09-29 11:21:20',1569756080,NULL),(1853868301,7855439,1,1818476,1,1,1,'A',1,0.972222,282,826074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',109.011,145719277,493908,NULL,'2019-08-06 21:45:35',1565127935,NULL),(1850846545,7855439,1,1076727,0,1,1,'B',1,0.896237,251,578857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 77, \"great\": 1425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',109.071,140866755,1123400,NULL,'2018-10-26 19:26:25',1540581985,NULL),(1859051316,7855439,1,382805,1,1,1,'A',1,0.919381,151,644537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',109.384,153633407,453380,NULL,'2020-08-17 18:44:14',1597689854,NULL),(1854693885,7855439,1,1861587,1,1,1,'A',1,0.965,200,809249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',109.39,146877991,367998,NULL,'2019-10-25 13:13:18',1572009198,NULL),(1851961047,7855439,1,86669,0,1,1,'A',1,0.930199,336,767016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',109.591,142663768,595140,NULL,'2019-02-09 18:39:21',1549737561,NULL),(1854260440,7855439,1,176838,0,1,1,'A',1,0.928571,156,636061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 1207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1337}}',109.69,146294303,905576,NULL,'2019-09-13 17:10:40',1568394640,NULL),(1852971118,7855439,1,818554,0,1,1,'B',1,0.867728,348,553280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 73, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',109.846,144242892,671178,NULL,'2019-05-12 17:43:42',1557683022,NULL),(1850685181,7855439,1,1200451,0,1,1,'S',1,0.989796,147,916260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',109.956,140804039,128050,NULL,'2018-10-22 18:36:15',1540233375,NULL),(1849643911,7855439,1,1319601,1,1,1,'A',1,0.922486,345,691627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',110.014,139187253,574568,NULL,'2018-07-29 15:42:37',1532878957,NULL),(1849988380,7855439,1,1574742,1,1,1,'A',1,0.921167,211,636487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',110.028,139508013,808778,NULL,'2018-08-13 18:36:53',1534185413,NULL),(1854299521,7855439,1,211917,0,1,1,'A',1,0.949331,156,711247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 487}, \"maximum_statistics\": {\"great\": 523}}',110.374,146277301,369964,NULL,'2019-09-12 11:49:47',1568288987,NULL),(1854749256,7855439,1,1688436,1,1,1,'A',1,0.980374,213,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',110.488,146739680,540114,NULL,'2019-10-15 16:33:55',1571157235,NULL),(1853809274,7855439,1,1670334,1,1,1,'A',1,0.983516,194,827442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 546}}',110.552,145459508,466396,NULL,'2019-07-21 19:48:09',1563738489,NULL),(1849025599,7855439,1,1329918,1,1,1,'A',1,0.936636,323,727443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',110.659,138233203,417516,NULL,'2018-06-11 19:05:45',1528743945,NULL),(1850322220,7855439,1,1312589,1,1,1,'A',1,0.908897,243,609363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',111.013,140043392,740212,NULL,'2018-09-09 14:57:44',1536505064,NULL),(1851027955,7855439,1,1611527,1,1,1,'A',1,0.941441,175,710334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',111.141,141085950,338086,NULL,'2018-11-08 17:32:16',1541698336,NULL),(1848619286,7855439,1,1277997,1,1,1,'A',1,0.975765,390,891001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',111.152,137499641,474050,NULL,'2018-05-06 15:08:00',1525619280,NULL),(1873809976,7855439,1,119120,1,1,1,'S',1,0.99269,342,894429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',111.183,175780121,314182,NULL,'2022-11-20 02:00:35',1668909635,NULL),(1849620138,7855439,1,798255,1,1,1,'S',1,0.966565,329,868968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',111.188,138982242,379854,NULL,'2018-07-19 19:16:03',1532027763,NULL),(1855186139,7855439,1,116231,1,1,1,'A',1,0.940414,174,694758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',111.189,147575048,406780,NULL,'2019-12-08 17:15:26',1575825326,NULL),(1848686769,7855439,1,1489472,1,1,1,'A',1,0.957684,308,769972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',111.247,137484323,377472,NULL,'2018-05-05 23:26:48',1525562808,NULL),(1848695013,7855439,1,870741,1,1,1,'S',1,0.981236,453,906989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',111.304,137499842,517422,NULL,'2018-05-06 15:17:10',1525619830,NULL),(1849868128,7855439,1,1626521,1,1,1,'A',1,0.943108,389,772181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1081}}',111.496,139358743,1071518,NULL,'2018-08-06 19:41:04',1533584464,NULL),(1854151032,7855439,1,330380,0,1,1,'A',1,0.977459,320,836088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',111.522,145998197,496294,NULL,'2019-08-24 12:03:31',1566648211,NULL),(1870601784,7855439,1,92189,0,1,1,'A',1,0.903339,148,581553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 971, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1138}}',111.541,171007630,673844,NULL,'2022-04-06 21:09:52',1649279392,NULL),(1847217355,7855439,1,233612,0,1,1,'A',1,0.953863,234,751205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',111.566,135503373,368324,NULL,'2018-01-25 18:14:50',1516904090,NULL),(1856052891,7855439,1,2003401,1,1,1,'A',1,0.923924,195,657787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',111.685,148961965,725588,NULL,'2020-02-29 22:54:25',1583016865,NULL),(1855072710,7855439,1,130875,0,1,1,'A',1,0.950094,170,733096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',111.795,147325882,417732,NULL,'2019-11-22 15:19:00',1574435940,NULL),(1853804504,7855439,1,217576,0,1,1,'A',1,0.99569,282,901084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',111.857,145501510,354718,NULL,'2019-07-24 12:49:17',1563972557,NULL),(1849823642,7855439,1,1486356,1,1,1,'S',1,0.98072,389,905444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',111.94,139416173,437800,NULL,'2018-08-09 15:16:22',1533827782,NULL),(1850530998,7855439,1,1771428,1,1,1,'S',1,0.98,200,954423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',111.954,140378601,186372,NULL,'2018-09-28 16:22:22',1538151742,NULL),(1853837767,7855439,1,1468371,1,1,1,'A',1,0.981336,190,791439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',112.068,145458372,369080,NULL,'2019-07-21 18:22:09',1563733329,NULL),(1849894318,7855439,1,1593192,1,1,1,'S',1,0.980851,235,908377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',112.141,139460307,258486,NULL,'2018-08-11 15:52:12',1534002732,NULL),(1858177688,7855439,1,1945359,1,1,1,'A',1,0.905288,299,611296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 86, \"great\": 1113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1267}}',112.412,152213749,945868,NULL,'2020-06-25 16:15:29',1593101729,NULL),(1853486563,7855439,1,1505977,1,1,1,'A',1,0.908364,350,621799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 88, \"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1626}}',112.504,144966867,1140892,NULL,'2019-06-21 16:26:19',1561134379,NULL),(1846629837,7855439,1,1163297,1,1,1,'A',1,0.952717,471,784974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 841, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 920}}',112.652,134425372,933016,NULL,'2017-12-03 20:37:08',1512333428,NULL),(1853227139,7855439,1,1633120,0,1,1,'B',1,0.873815,191,533407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',112.67,144574711,496156,NULL,'2019-05-30 20:18:48',1559247528,NULL),(1854680808,7855439,1,1848454,1,1,1,'A',1,0.976526,207,791195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',112.941,146753655,354426,NULL,'2019-10-16 18:54:40',1571252080,NULL),(1846921507,7855439,1,184615,0,1,1,'S',1,0.951429,350,829390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',112.986,134756215,397660,NULL,'2017-12-20 21:23:52',1513805032,NULL),(1854674558,7855439,1,379739,1,1,1,'A',1,0.970309,203,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',113.018,146753857,349730,NULL,'2019-10-16 19:09:10',1571252950,NULL),(1849357174,7855439,1,1549619,1,1,1,'A',1,0.952009,325,768691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',113.142,138526331,392444,NULL,'2018-06-26 18:26:43',1530037603,NULL),(1853068570,7855439,1,1315471,0,1,1,'B',1,0.893955,239,568693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',113.176,144261175,572730,NULL,'2019-05-13 19:28:56',1557775736,NULL),(1862011934,7855439,1,2290189,1,1,1,'A',1,0.938416,166,690753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',113.206,158061478,489300,NULL,'2021-01-23 19:24:17',1611429857,NULL),(1852020332,7855439,1,1357109,0,1,1,'A',1,0.909265,244,604081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 1129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1306}}',113.254,142656570,805512,NULL,'2019-02-09 10:58:41',1549709921,NULL),(1849568868,7855439,1,1131902,1,1,1,'A',1,0.956683,538,839522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',113.316,138956807,791376,NULL,'2018-07-18 14:57:02',1531925822,NULL),(1854212446,7855439,1,418958,1,1,1,'A',1,0.979827,346,888782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',113.324,146020303,397410,NULL,'2019-08-25 17:02:26',1566752546,NULL),(1846869975,7855439,1,1412134,1,1,1,'A',1,0.967818,450,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 597, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 637}}',113.399,134731202,739874,NULL,'2017-12-19 15:20:46',1513696846,NULL),(1853392823,7855439,1,216326,1,1,1,'S',1,0.993655,394,941729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',113.444,144862027,427460,NULL,'2019-06-15 15:05:12',1560611112,NULL),(1858940801,7855439,1,193664,0,1,1,'A',1,0.947552,114,679715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',113.471,153271733,268846,NULL,'2020-08-04 05:55:40',1596520540,NULL),(1858178081,7855439,1,1728751,1,1,1,'A',1,0.931481,198,681786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',113.598,152261050,385482,NULL,'2020-06-27 13:34:54',1593264894,NULL),(1851590309,7855439,1,1126245,1,1,1,'S',1,0.997738,442,944216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',113.632,141995322,558540,NULL,'2019-01-01 16:13:28',1546359208,NULL),(1854735288,7855439,1,1908408,1,1,1,'S',1,0.99697,330,948131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',113.635,146753926,382840,NULL,'2019-10-16 19:14:57',1571253297,NULL),(1851959159,7855439,1,85608,0,1,1,'B',1,0.898135,164,638684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',113.647,142663720,522578,NULL,'2019-02-09 18:36:35',1549737395,NULL),(1850439914,7855439,1,882001,1,1,1,'A',1,0.912342,255,651249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 1360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1580}}',113.828,140267342,1249282,NULL,'2018-09-22 10:07:00',1537610820,NULL),(1852154034,7855439,1,871725,0,1,1,'B',1,0.881381,399,624335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 540}, \"maximum_statistics\": {\"great\": 666}}',113.863,142861324,499922,NULL,'2019-02-21 19:30:29',1550777429,NULL),(1857370007,7855439,1,1658258,1,1,1,'A',1,0.995677,209,899433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',114.239,151035089,337096,NULL,'2020-05-14 20:38:44',1589488724,NULL),(1848670870,7855439,1,1482142,1,1,1,'S',1,0.980938,341,906767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',114.257,137484028,363910,NULL,'2018-05-05 23:02:28',1525561348,NULL),(1854140718,7855439,1,184616,0,1,1,'A',1,0.939597,172,675233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',114.307,145998233,306532,NULL,'2019-08-24 12:06:29',1566648389,NULL),(1846895387,7855439,1,1278508,1,1,1,'S',1,0.975578,389,892447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',114.401,134862788,431260,NULL,'2017-12-25 19:52:25',1514231545,NULL),(1848626729,7855439,1,1181621,1,1,1,'S',1,0.985294,204,918901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',114.409,137646436,177660,NULL,'2018-05-13 16:51:57',1526230317,NULL),(1847321071,7855439,1,1302301,1,1,1,'S',1,0.967105,380,867607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',114.423,135447987,436690,NULL,'2018-01-22 19:35:22',1516649722,NULL),(1853758735,7855439,1,1492101,1,1,1,'S',1,0.991914,371,937242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',114.458,145457158,419920,NULL,'2019-07-21 16:44:47',1563727487,NULL),(1851903079,7855439,1,831004,0,1,1,'A',1,0.912913,155,671953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 565}, \"maximum_statistics\": {\"great\": 666}}',114.471,142563495,475023,NULL,'2019-02-03 11:15:55',1549192555,NULL),(1851585491,7855439,1,1426217,1,1,1,'S',1,0.994671,563,938575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 563}}',114.581,141995145,650360,NULL,'2019-01-01 16:01:00',1546358460,NULL),(1853568390,7855439,1,1481685,1,1,1,'S',1,0.99789,474,1047283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',114.827,144966413,587602,NULL,'2019-06-21 15:56:37',1561132597,NULL),(1847461659,7855439,1,230636,1,1,1,'A',1,0.949002,390,790331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',115.216,135745866,434934,NULL,'2018-02-06 19:40:52',1517946052,NULL),(1848314091,7855439,1,331990,0,1,1,'A',1,0.938095,251,742973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',115.289,136949375,457494,NULL,'2018-04-09 15:07:01',1523286421,NULL),(1849036384,7855439,1,1081353,1,1,1,'S',1,0.985772,492,917155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',115.348,138073790,547580,NULL,'2018-06-03 20:16:23',1528056983,NULL),(1849009657,7855439,1,1417325,1,1,1,'S',1,0.991745,424,935569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',115.401,138068347,520036,NULL,'2018-06-03 15:26:55',1528039615,NULL),(1858090948,7855439,1,2230908,1,1,1,'A',1,0.950476,366,761619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',115.829,152261232,508024,NULL,'2020-06-27 13:43:02',1593265382,NULL),(1849603102,7855439,1,1300500,1,1,1,'A',1,0.964706,182,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',115.87,138957555,206002,NULL,'2018-07-18 15:37:36',1531928256,NULL),(1851164725,7855439,1,718447,0,1,1,'A',1,0.923031,418,671012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 1469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',115.967,141220802,1269130,NULL,'2018-11-16 22:34:01',1542407641,NULL),(1856528417,7855439,1,217255,0,1,1,'A',1,0.925641,218,708675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',116.073,149580037,417094,NULL,'2020-03-28 17:39:53',1585417193,NULL),(1853308504,7855439,1,1346975,1,1,1,'A',1,0.9311,235,682163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',116.192,144592769,593784,NULL,'2019-05-31 19:36:36',1559331396,NULL),(1853754168,7855439,1,1179451,0,1,1,'A',1,0.975255,395,833676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',116.382,145459418,635652,NULL,'2019-07-21 19:40:57',1563738057,NULL),(1859415603,7855439,1,1607509,1,1,1,'A',1,0.963992,262,880312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',116.394,154131748,490735,NULL,'2020-09-05 17:21:18',1599326478,NULL),(1848696321,7855439,1,1247898,1,1,1,'S',1,0.992638,815,938468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',116.499,137557112,926530,NULL,'2018-05-09 15:22:52',1525879372,NULL),(1854533766,7855439,1,1567654,1,1,1,'S',1,0.996667,300,951185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',116.787,146558137,336540,NULL,'2019-10-02 18:36:56',1570041416,NULL),(1853758300,7855439,1,1378163,1,1,1,'A',1,0.992823,580,922924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',116.866,145491330,928690,NULL,'2019-07-23 19:27:57',1563910077,NULL),(1855012131,7855439,1,2196292,1,1,1,'A',1,0.927536,115,617413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 1120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1242}}',116.883,147171288,701200,NULL,'2019-11-12 17:52:49',1573581169,NULL),(1853844691,7855439,1,1476504,0,1,1,'A',1,0.981633,197,809045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',116.979,145460330,419126,NULL,'2019-07-21 20:51:43',1563742303,NULL),(1859423108,7855439,1,1445929,1,1,1,'A',1,0.945455,435,820654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',117.12,154131827,839115,NULL,'2020-09-05 17:25:20',1599326720,NULL),(1847829471,7855439,1,1163398,1,1,1,'S',1,0.992874,421,938886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',117.165,136262379,439560,NULL,'2018-03-05 16:20:50',1520266850,NULL),(1854250945,7855439,1,301251,0,1,1,'A',1,0.977012,290,848845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',117.175,146304711,449442,NULL,'2019-09-14 10:22:07',1568456527,NULL),(1849150947,7855439,1,1607509,1,1,1,'S',1,0.980453,486,902267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',117.19,138343752,526700,NULL,'2018-06-17 11:16:14',1529234174,NULL),(1851629477,7855439,1,235099,1,1,1,'X',1,1,224,937689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',117.464,142000471,246940,NULL,'2019-01-01 22:52:29',1546383149,NULL),(1851875410,7855439,1,190767,1,1,1,'S',1,0.998588,708,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 708}}',117.53,142427886,814864,NULL,'2019-01-26 14:47:39',1548514059,NULL),(1847163578,7855439,1,818239,0,1,1,'S',1,0.982456,399,274346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',117.613,135139911,239202,NULL,'2018-01-07 18:02:58',1515348178,NULL),(1850158391,7855439,1,1242057,1,1,1,'S',1,0.968661,351,870197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',117.845,139866346,443060,NULL,'2018-08-31 12:43:41',1535719421,NULL),(1847593053,7855439,1,718835,1,1,1,'A',1,0.958042,434,793743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 532, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 572}}',118.01,136051744,572656,NULL,'2018-02-22 18:02:07',1519322527,NULL),(1859391799,7855439,1,1951984,1,1,1,'A',1,0.951537,184,765434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',118.08,154131920,323931,NULL,'2020-09-05 17:30:16',1599327016,NULL),(1853925251,7855439,1,1741774,1,1,1,'A',1,0.976036,148,778950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 772}}',118.273,145699453,611642,NULL,'2019-08-05 15:39:06',1565019546,NULL),(1871722389,7855439,1,230217,1,1,1,'S',1,0.99281,765,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',118.296,172652086,827752,NULL,'2022-06-15 22:23:34',1655331814,NULL),(1849456879,7855439,1,858835,1,1,1,'S',1,0.989426,331,928726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',118.336,138793337,352210,NULL,'2018-07-10 16:33:11',1531240391,NULL),(1855987864,7855439,1,1817491,1,1,1,'X',1,1,678,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 678}}',118.351,148743541,896820,NULL,'2020-02-17 19:26:05',1581967565,NULL),(1851278751,7855439,1,1030908,0,1,1,'A',1,0.921456,227,727542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',118.427,141485847,433358,NULL,'2018-12-02 16:25:46',1543767946,NULL),(1854963803,7855439,1,1649601,1,1,1,'A',1,0.954066,334,769910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',118.493,147247884,575876,NULL,'2019-11-17 10:30:17',1573986617,NULL),(1854357091,7855439,1,162653,0,1,1,'A',1,0.941691,263,696615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',118.546,146171193,490256,NULL,'2019-09-04 17:40:35',1567618835,NULL),(1848994812,7855439,1,919981,1,1,1,'A',1,0.977005,447,831911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',118.552,138068112,920408,NULL,'2018-06-03 15:16:24',1528038984,NULL),(1847152671,7855439,1,302673,0,1,1,'A',1,0.965291,468,846008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',118.749,135284972,557000,NULL,'2018-01-14 21:25:31',1515965131,NULL),(1850231171,7855439,1,1586678,1,1,1,'A',1,0.947871,196,721936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',118.836,139848010,530460,NULL,'2018-08-30 13:03:56',1535634236,NULL),(1853059414,7855439,1,444423,0,1,1,'A',1,0.901487,379,622923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 695, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 807}}',118.871,144199023,648338,NULL,'2019-05-10 18:43:49',1557513829,NULL),(1854328528,7855439,1,412932,0,1,1,'A',1,0.969741,190,780175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',118.888,146304812,273050,NULL,'2019-09-14 10:30:11',1568457011,NULL),(1859426248,7855439,1,1461319,0,1,1,'A',1,0.956573,166,792592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',118.949,154131875,351087,NULL,'2020-09-05 17:28:11',1599326891,NULL),(1853741135,7855439,1,1009532,1,1,1,'A',1,0.970824,476,810754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 874}}',118.986,145476501,861558,NULL,'2019-07-22 21:34:40',1563831280,NULL),(1855827611,7855439,1,774531,1,1,1,'A',1,0.966942,201,869611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',119.111,148666022,375570,NULL,'2020-02-13 15:01:46',1581606106,NULL),(1847916161,7855439,1,799111,1,1,1,'A',1,0.983834,416,897113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',119.121,136298731,498876,NULL,'2018-03-07 18:34:59',1520447699,NULL),(1847317220,7855439,1,1064402,1,1,1,'S',1,0.967933,421,871288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',119.195,135337764,442450,NULL,'2018-01-17 18:16:39',1516212999,NULL),(1851718529,7855439,1,174817,1,1,1,'A',1,0.962585,255,772347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',119.206,142241990,353718,NULL,'2019-01-15 18:17:26',1547576246,NULL),(1859383973,7855439,1,1563681,1,1,1,'A',1,0.938621,652,721252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 1608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1784}}',119.434,154132572,1458856,NULL,'2020-09-05 18:01:34',1599328894,NULL),(1854446695,7855439,1,51944,1,1,1,'A',1,0.947846,186,750858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',119.446,146533626,373492,NULL,'2019-09-30 15:44:57',1569858297,NULL),(1852939450,7855439,1,1344250,0,1,1,'B',1,0.882147,201,559532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',119.469,143988813,566906,NULL,'2019-04-28 19:04:07',1556478247,NULL),(1853759471,7855439,1,1379402,1,1,1,'A',1,0.997669,261,911421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',119.55,145460136,476040,NULL,'2019-07-21 20:38:22',1563741502,NULL),(1850047820,7855439,1,1398455,1,1,1,'S',1,0.989381,565,929447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',119.65,139757793,675558,NULL,'2018-08-25 20:59:32',1535230772,NULL),(1855114083,7855439,1,305729,0,1,1,'A',1,0.971631,157,761655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',119.678,147348840,295964,NULL,'2019-11-23 18:46:22',1574534782,NULL),(1853335030,7855439,1,675576,1,1,1,'A',1,0.914387,278,641604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 84, \"great\": 1841, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',119.863,144592404,1643300,NULL,'2019-05-31 19:13:16',1559329996,NULL),(1847888891,7855439,1,378247,0,1,1,'A',1,0.954798,640,817149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',120.044,136453208,786072,NULL,'2018-03-15 18:41:41',1521139301,NULL),(1857885654,7855439,1,147206,0,1,1,'A',1,0.95211,150,704884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',120.088,151757317,408518,NULL,'2020-06-08 17:26:51',1591637211,NULL),(1854780068,7855439,1,1555455,0,1,1,'A',1,0.956349,247,745770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',120.124,147010946,383638,NULL,'2019-11-02 18:40:26',1572720026,NULL),(1854867891,7855439,1,83813,0,1,1,'A',1,0.920304,326,684004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',120.437,147046969,433188,NULL,'2019-11-04 19:01:37',1572894097,NULL),(1846932185,7855439,1,1301935,1,1,1,'A',1,0.981053,325,874484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',120.955,134730880,493772,NULL,'2017-12-19 15:01:17',1513695677,NULL),(1854301707,7855439,1,1265249,1,1,1,'A',1,0.967742,176,802467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',121.212,146304737,385354,NULL,'2019-09-14 10:24:06',1568456646,NULL),(1857837161,7855439,1,1840725,1,1,1,'A',1,0.935656,302,690965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',121.331,151865295,875320,NULL,'2020-06-12 16:13:21',1591978401,NULL),(1851569250,7855439,1,302881,1,1,1,'S',1,0.996536,433,1003609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 433}}',121.401,141995496,419161,NULL,'2019-01-01 16:28:09',1546360089,NULL),(1849056181,7855439,1,1111086,1,1,1,'S',1,0.993174,586,940487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',121.836,138093126,764936,NULL,'2018-06-04 20:25:33',1528143933,NULL),(1851102771,7855439,1,803215,1,1,1,'A',1,0.957865,566,796473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 890}}',121.981,141213552,911360,NULL,'2018-11-16 14:34:03',1542378843,NULL),(1848448485,7855439,1,1521509,1,1,1,'A',1,0.954352,360,786996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',122.009,137090678,438268,NULL,'2018-04-16 19:02:52',1523905372,NULL),(1855409076,7855439,1,1272976,0,1,1,'A',1,0.925243,227,702686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',122.027,147958351,374358,NULL,'2020-01-01 20:05:52',1577909152,NULL),(1851465549,7855439,1,101732,0,1,1,'A',1,0.931612,221,661275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 100, \"great\": 2189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',122.242,141965544,1682024,NULL,'2018-12-30 22:22:56',1546208576,NULL),(1854326407,7855439,1,407641,0,1,1,'A',1,0.967456,162,751382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',122.257,146280872,346956,NULL,'2019-09-12 16:43:59',1568306639,NULL),(1849229826,7855439,1,1478662,1,1,1,'S',1,0.995726,351,945209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',122.755,138281592,412640,NULL,'2018-06-14 12:21:11',1528978871,NULL),(1873786190,7855439,1,794951,1,1,1,'S',1,0.996829,473,951349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',122.814,175780004,546350,NULL,'2022-11-20 01:52:37',1668909157,NULL),(1851776300,7855439,1,1028285,1,1,1,'A',1,0.969206,332,913045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',122.922,142269500,693574,NULL,'2019-01-17 13:56:02',1547733362,NULL),(1849303415,7855439,1,1252442,0,1,1,'A',1,0.955319,204,801738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',123.063,138459006,238444,NULL,'2018-06-23 10:33:16',1529749996,NULL),(1853759775,7855439,1,1492866,1,1,1,'A',1,0.978992,212,829877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 692, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 714}}',123.209,145458174,701988,NULL,'2019-07-21 18:07:30',1563732450,NULL),(1853544423,7855439,1,784270,0,1,1,'A',1,0.918642,392,652171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 92, \"great\": 1929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2194}}',123.214,145036291,1611184,NULL,'2019-06-25 16:05:12',1561478712,NULL),(1869419060,7855439,1,2410700,1,1,1,'A',1,0.944157,265,720827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',123.428,169164139,746494,NULL,'2022-01-20 18:37:03',1642703823,NULL),(1855127699,7855439,1,175365,0,1,1,'A',1,0.972707,288,825063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',123.446,147512039,441786,NULL,'2019-12-04 19:14:13',1575486853,NULL),(1861940054,7855439,1,265403,1,1,1,'A',1,0.985185,763,907347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 810}}',123.462,158060862,1007170,NULL,'2021-01-23 19:03:32',1611428612,NULL),(1848656871,7855439,1,1309791,1,1,1,'S',1,0.982249,338,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',123.673,137664549,397620,NULL,'2018-05-14 16:10:13',1526314213,NULL),(1848176260,7855439,1,295862,1,1,1,'A',1,0.971292,368,856552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',123.806,136814897,419970,NULL,'2018-04-02 20:43:31',1522701811,NULL),(1853763823,7855439,1,1831006,1,1,1,'A',1,0.983763,464,842259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 874}, \"maximum_statistics\": {\"great\": 893}}',123.878,145460306,764014,NULL,'2019-07-21 20:49:57',1563742197,NULL),(1853786479,7855439,1,879735,1,1,1,'A',1,0.966809,158,746122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',123.927,145491638,334032,NULL,'2019-07-23 19:52:42',1563911562,NULL),(1854751309,7855439,1,1240312,1,1,1,'A',1,0.964476,222,775850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',124.009,146920429,493842,NULL,'2019-10-27 18:07:20',1572199640,NULL),(1854161577,7855439,1,1409651,1,1,1,'S',1,0.991643,359,935541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',124.067,145982905,423560,NULL,'2019-08-23 13:45:29',1566567929,NULL),(1849592358,7855439,1,765377,1,1,1,'S',1,0.984979,466,909706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',124.09,138919343,547720,NULL,'2018-07-16 17:54:18',1531763658,NULL),(1853075336,7855439,1,982430,0,1,1,'B',1,0.880874,156,539248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 745}, \"maximum_statistics\": {\"great\": 915}}',124.135,144261144,508984,NULL,'2019-05-13 19:26:32',1557775592,NULL),(1854639742,7855439,1,493062,1,1,1,'S',1,0.998765,405,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',124.373,146743577,473160,NULL,'2019-10-15 23:19:17',1571181557,NULL),(1847236393,7855439,1,1099907,1,1,1,'A',1,0.929043,455,701478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 798, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 909}}',124.392,135406193,892760,NULL,'2018-01-20 20:31:49',1516480309,NULL),(1851091290,7855439,1,36349,0,1,1,'B',1,0.897898,297,611707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',124.579,141213330,846245,NULL,'2018-11-16 14:21:04',1542378064,NULL),(1854474261,7855439,1,1358190,1,1,1,'S',1,0.997416,387,951651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',124.697,146516342,419840,NULL,'2019-09-29 11:25:58',1569756358,NULL),(1848255774,7855439,1,1374164,1,1,1,'A',1,0.968822,271,843860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',124.701,136953525,422180,NULL,'2018-04-09 19:47:11',1523303231,NULL),(1859111638,7855439,1,2521933,0,1,1,'A',1,0.987745,229,863698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',124.719,153633809,383200,NULL,'2020-08-17 19:04:53',1597691093,NULL),(1851089656,7855439,1,1058170,1,1,1,'A',1,0.912393,255,643437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',124.956,141346685,560708,NULL,'2018-11-24 11:30:24',1543059024,NULL),(1853751577,7855439,1,672566,1,1,1,'A',1,0.974286,375,837900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',125.002,145438724,559738,NULL,'2019-07-20 14:00:58',1563631258,NULL),(1849031492,7855439,1,1432877,1,1,1,'S',1,0.985294,374,895438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',125.035,138068021,456590,NULL,'2018-06-03 15:12:30',1528038750,NULL),(1854075013,7855439,1,53762,0,1,1,'A',1,0.943447,162,680183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',125.45,145762004,365274,NULL,'2019-08-09 15:33:24',1565364804,NULL),(1849085615,7855439,1,1145941,1,1,1,'S',1,0.974462,372,874496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',125.693,138093200,434740,NULL,'2018-06-04 20:30:48',1528144248,NULL),(1856370741,7855439,1,353052,0,1,1,'A',1,0.959889,454,797135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',125.725,149382963,665758,NULL,'2020-03-21 13:22:02',1584796922,NULL),(1850880842,7855439,1,1417327,0,1,1,'A',1,0.918958,197,657179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',126.006,140818111,523478,NULL,'2018-10-23 17:22:05',1540315325,NULL),(1854779676,7855439,1,1018252,1,1,1,'A',1,0.962475,307,782229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',126.13,146956261,431216,NULL,'2019-10-30 09:49:52',1572428992,NULL),(1854166841,7855439,1,1661186,1,1,1,'S',1,0.990698,430,929157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',126.157,146045216,528580,NULL,'2019-08-27 10:28:49',1566901729,NULL),(1853017488,7855439,1,1056236,0,1,1,'A',1,0.922227,298,668938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 99, \"great\": 2238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',126.206,144243012,1870970,NULL,'2019-05-12 17:50:00',1557683400,NULL),(1868995499,7855439,1,2450285,1,1,1,'A',1,0.978161,226,811082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',126.225,168768831,355172,NULL,'2022-01-04 14:39:59',1641307199,NULL),(1847021347,7855439,1,920489,1,1,1,'A',1,0.964401,360,824360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',126.241,135074441,689784,NULL,'2018-01-04 17:27:49',1515086869,NULL),(1853082045,7855439,1,1676494,1,1,1,'A',1,0.928037,616,732932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 1436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1605}}',126.338,144216379,1528630,NULL,'2019-05-11 15:29:16',1557588556,NULL),(1854782422,7855439,1,409134,0,1,1,'A',1,0.951839,190,733221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571}}',126.449,146947680,461274,NULL,'2019-10-29 16:45:17',1572367517,NULL),(1854228573,7855439,1,978373,1,1,1,'S',1,0.99005,402,926146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',126.667,146020219,522190,NULL,'2019-08-25 16:56:42',1566752202,NULL),(1849554405,7855439,1,1254444,1,1,1,'S',1,0.982143,196,884880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',126.715,138849420,227744,NULL,'2018-07-13 12:09:15',1531483755,NULL),(1852002353,7855439,1,1463198,1,1,1,'X',1,1,467,952560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',126.889,142616166,615740,NULL,'2019-02-06 18:45:52',1549478752,NULL),(1855047908,7855439,1,1992080,1,1,1,'A',1,0.964444,145,783087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',127.046,147325715,179982,NULL,'2019-11-22 15:09:19',1574435359,NULL),(1856480609,7855439,1,1840726,1,1,1,'A',1,0.943548,274,775714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',127.102,149579934,873760,NULL,'2020-03-28 17:35:55',1585416955,NULL),(1850541310,7855439,1,1285330,1,1,1,'S',1,0.972376,362,876663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',127.118,140441082,409440,NULL,'2018-10-01 17:47:09',1538416029,NULL),(1850882802,7855439,1,821727,1,1,1,'S',1,0.951264,277,790871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',127.123,140866702,275690,NULL,'2018-10-26 19:20:56',1540581656,NULL),(1852984309,7855439,1,321286,0,1,1,'A',1,0.910777,283,623559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',127.159,144277498,771542,NULL,'2019-05-14 18:22:54',1557858174,NULL),(1848733692,7855439,1,1553437,1,1,1,'S',1,0.982402,483,894857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',127.351,137499122,557050,NULL,'2018-05-06 14:44:14',1525617854,NULL),(1854829999,7855439,1,153886,0,1,1,'A',1,0.950152,290,708965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 75, \"great\": 1854, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1976}}',127.811,146975132,1400690,NULL,'2019-10-31 17:21:50',1572542510,NULL),(1862041776,7855439,1,494459,0,1,1,'A',1,0.984887,206,877442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',128.005,158062108,418530,NULL,'2021-01-23 19:44:49',1611431089,NULL),(1854761990,7855439,1,95391,0,1,1,'A',1,0.959957,242,764120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',128.104,147104894,376138,NULL,'2019-11-08 21:52:00',1573249920,NULL),(1853077844,7855439,1,1481060,1,1,1,'B',1,0.898665,282,627305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',128.137,144330902,686956,NULL,'2019-05-17 18:47:40',1558118860,NULL),(1858167305,7855439,1,1360770,1,1,1,'A',1,0.948083,339,745580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',128.264,152246489,599354,NULL,'2020-06-26 23:06:29',1593212789,NULL),(1849951532,7855439,1,1030837,1,1,1,'S',1,0.984375,448,915066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',128.375,139482635,507890,NULL,'2018-08-12 14:58:46',1534085926,NULL),(1854695614,7855439,1,1363511,1,1,1,'S',1,0.992257,452,928283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',128.413,146743490,584524,NULL,'2019-10-15 23:01:35',1571180495,NULL),(1853009650,7855439,1,111835,0,1,1,'A',1,0.957572,279,804461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 720, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',128.58,144215631,764638,NULL,'2019-05-11 14:56:47',1557586607,NULL),(1851795703,7855439,1,1477612,1,1,1,'S',1,0.992844,559,937987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',128.657,142241942,637410,NULL,'2019-01-15 18:13:52',1547576032,NULL),(1854419844,7855439,1,1807823,1,1,1,'S',1,0.997312,186,952922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',128.719,146533593,184730,NULL,'2019-09-30 15:42:19',1569858139,NULL),(1849036160,7855439,1,1345108,1,1,1,'S',1,0.994429,359,944130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 359}}',128.793,138068291,384140,NULL,'2018-06-03 15:24:31',1528039471,NULL),(1849896814,7855439,1,961333,1,1,1,'A',1,0.933577,452,731655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',129.083,139482780,666834,NULL,'2018-08-12 15:06:33',1534086393,NULL),(1848670170,7855439,1,1319575,1,1,1,'S',1,0.984551,712,916814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',129.101,137484159,801688,NULL,'2018-05-05 23:12:46',1525561966,NULL),(1853432455,7855439,1,435821,1,1,1,'X',1,1,947,952644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',129.106,144844336,1181720,NULL,'2019-06-14 16:57:50',1560531470,NULL),(1856345191,7855439,1,803016,1,1,1,'A',1,0.948357,170,720250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',129.281,149294672,325578,NULL,'2020-03-17 21:20:02',1584480002,NULL),(1846579739,7855439,1,217254,0,1,1,'S',1,0.978409,440,898946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',129.494,134356614,454840,NULL,'2017-11-30 17:52:32',1512064352,NULL),(1854014161,7855439,1,1724660,1,1,1,'S',1,0.992473,465,935195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',129.596,145766399,555900,NULL,'2019-08-09 20:57:12',1565384232,NULL),(1850669758,7855439,1,1449649,1,1,1,'S',1,0.968103,580,860832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',129.639,140747447,677840,NULL,'2018-10-19 20:09:26',1539979766,NULL),(1854717162,7855439,1,1888717,1,1,1,'S',1,0.998632,731,952278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',129.799,146753790,989070,NULL,'2019-10-16 19:05:04',1571252704,NULL),(1858017888,7855439,1,1708929,0,1,1,'A',1,0.954158,195,747253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',129.819,151927945,413134,NULL,'2020-06-14 20:03:17',1592164997,NULL),(1854333544,7855439,1,430918,0,1,1,'A',1,0.965742,267,814124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',129.889,146197049,559708,NULL,'2019-09-06 16:27:28',1567787248,NULL),(1849647239,7855439,1,1433905,1,1,1,'A',1,0.953005,427,762907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',130.182,139207494,576002,NULL,'2018-07-30 14:57:09',1532962629,NULL),(1849393198,7855439,1,1331547,1,1,1,'A',1,0.935619,476,752954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 598}}',130.332,138659281,558682,NULL,'2018-07-03 19:03:59',1530644639,NULL),(1847102169,7855439,1,1205384,1,1,1,'S',1,0.978208,413,891556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 413}}',130.342,135159512,537980,NULL,'2018-01-08 19:33:17',1515439997,NULL),(1855308825,7855439,1,1897624,0,1,1,'A',1,0.936127,255,663411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 1575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1730}}',130.344,147749065,1371238,NULL,'2019-12-20 12:36:28',1576845388,NULL),(1854172819,7855439,1,210486,1,1,1,'S',1,0.999188,616,953847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',130.354,145983172,784640,NULL,'2019-08-23 14:07:27',1566569247,NULL),(1852293967,7855439,1,1499444,1,1,1,'A',1,0.916403,373,658557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1262}}',130.405,143175388,1027554,NULL,'2019-03-12 17:04:18',1552410258,NULL),(1858007102,7855439,1,1034840,0,1,1,'A',1,0.985386,295,888794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',130.484,151945599,485248,NULL,'2020-06-15 13:43:47',1592228627,NULL),(1853161339,7855439,1,49317,0,1,1,'A',1,0.918418,232,629939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 869}, \"maximum_statistics\": {\"great\": 999}}',130.628,144496098,639674,NULL,'2019-05-26 10:52:00',1558867920,NULL),(1849147514,7855439,1,1544848,1,1,1,'S',1,0.987047,386,921925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',130.671,138281688,433040,NULL,'2018-06-14 12:26:29',1528979189,NULL),(1853479393,7855439,1,1210839,1,1,1,'B',1,0.895082,422,625330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',130.88,145005670,766538,NULL,'2019-06-23 18:39:25',1561315165,NULL),(1848683213,7855439,1,1000927,1,1,1,'S',1,0.978788,330,899094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',131.197,137503403,383360,NULL,'2018-05-06 18:25:48',1525631148,NULL),(1856393397,7855439,1,665063,1,1,1,'A',1,0.960361,595,769485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 2569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2712}}',131.212,149313454,2344162,NULL,'2020-03-18 17:12:40',1584551560,NULL),(1854749689,7855439,1,1689644,1,1,1,'A',1,0.988806,325,894640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',131.299,146739912,409028,NULL,'2019-10-15 16:52:23',1571158343,NULL),(1854144894,7855439,1,1844440,1,1,1,'A',1,0.981562,247,828596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',131.491,146020191,841792,NULL,'2019-08-25 16:54:29',1566752069,NULL),(1854657087,7855439,1,916945,1,1,1,'A',1,0.99361,761,912187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',131.507,146743538,1067944,NULL,'2019-10-15 23:11:46',1571181106,NULL),(1851594484,7855439,1,191828,1,1,1,'S',1,0.988806,268,1009395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',131.616,142000344,307215,NULL,'2019-01-01 22:41:17',1546382477,NULL),(1857954521,7855439,1,2396154,1,1,1,'A',1,0.946288,360,736014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',131.652,151814172,520942,NULL,'2020-06-10 19:21:17',1591816877,NULL),(1854960948,7855439,1,279274,0,1,1,'A',1,0.952632,289,766202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',131.681,147188915,501294,NULL,'2019-11-13 20:40:03',1573677603,NULL),(1849086672,7855439,1,1266087,1,1,1,'S',1,0.994213,432,937101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',131.688,138093166,530690,NULL,'2018-06-04 20:28:11',1528144091,NULL),(1854310184,7855439,1,222729,0,1,1,'A',1,0.972414,137,771887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',131.783,146304904,329604,NULL,'2019-09-14 10:36:52',1568457412,NULL),(1850013198,7855439,1,1205382,0,1,1,'A',1,0.943164,179,219958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',132.021,139459157,332572,NULL,'2018-08-11 14:53:47',1533999227,NULL),(1852704355,7855439,1,1749186,1,1,1,'A',1,0.933333,448,696661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 1216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',132.091,143758087,1038812,NULL,'2019-04-15 18:02:20',1555351340,NULL),(1854481076,7855439,1,1370317,1,1,1,'S',1,0.996633,297,945970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',132.148,146516385,322360,NULL,'2019-09-29 11:29:06',1569756546,NULL),(1854381169,7855439,1,1514281,1,1,1,'A',1,0.959,283,738394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',132.361,146516517,769130,NULL,'2019-09-29 11:38:01',1569757081,NULL),(1854493467,7855439,1,1181526,1,1,1,'S',1,0.998965,483,957101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',132.526,146516193,580558,NULL,'2019-09-29 11:15:28',1569755728,NULL),(1851527029,7855439,1,403249,0,1,1,'A',1,0.935057,306,703781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',132.574,141960212,710778,NULL,'2018-12-30 16:26:11',1546187171,NULL),(1853798032,7855439,1,1254676,0,1,1,'A',1,0.993559,347,917478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',132.638,145457982,657946,NULL,'2019-07-21 17:50:21',1563731421,NULL),(1858105929,7855439,1,1244241,1,1,1,'A',1,0.909344,283,650748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 83, \"great\": 1844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2151}}',132.859,152162322,1730126,NULL,'2020-06-23 16:18:03',1592929083,NULL),(1854842406,7855439,1,261186,0,1,1,'A',1,0.956778,256,775241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',132.888,147009186,465912,NULL,'2019-11-02 17:06:37',1572714397,NULL),(1854710630,7855439,1,256834,1,1,1,'A',1,0.995682,365,920196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',133.048,146739892,687590,NULL,'2019-10-15 16:50:32',1571158232,NULL),(1850901797,7855439,1,707354,1,1,1,'A',1,0.933274,459,750271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',133.16,140920870,600294,NULL,'2018-10-29 16:20:06',1540830006,NULL),(1848700401,7855439,1,1491996,1,1,1,'A',1,0.962572,212,772156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',133.332,137524174,429126,NULL,'2018-05-07 19:54:38',1525722878,NULL),(1854654067,7855439,1,97507,0,1,1,'A',1,0.988494,241,893867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',133.555,146753710,505626,NULL,'2019-10-16 18:59:06',1571252346,NULL),(1858054676,7855439,1,182407,0,1,1,'A',1,0.96393,424,785790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',133.748,151945543,722170,NULL,'2020-06-15 13:40:38',1592228438,NULL),(1854156853,7855439,1,199009,0,1,1,'A',1,0.957447,122,698575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',133.93,145982998,491964,NULL,'2019-08-23 13:52:34',1566568354,NULL),(1847178929,7855439,1,724134,1,1,1,'S',1,0.969697,330,868966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',134.04,135255681,361070,NULL,'2018-01-13 16:26:41',1515860801,NULL),(1851633935,7855439,1,1348906,1,1,1,'B',1,0.891608,248,588301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',134.23,142104084,702176,NULL,'2019-01-07 16:54:57',1546880097,NULL),(1852011832,7855439,1,1347774,0,1,1,'B',1,0.895899,164,578986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 812, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 951}}',134.376,142631177,621260,NULL,'2019-02-07 19:12:38',1549566758,NULL),(1854877510,7855439,1,90934,0,1,1,'A',1,0.947024,290,751870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 1419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',134.513,147047723,1450828,NULL,'2019-11-04 20:07:23',1572898043,NULL),(1851035512,7855439,1,1744186,1,1,1,'A',1,0.924675,590,688008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 59, \"great\": 2021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2310}}',134.602,141140519,1924466,NULL,'2018-11-11 17:18:45',1541956725,NULL),(1852135202,7855439,1,696201,1,1,1,'A',1,0.904801,190,605079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',134.661,142814495,841160,NULL,'2019-02-18 21:08:44',1550524124,NULL),(1858403649,7855439,1,157054,0,1,1,'A',1,0.932635,135,648322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 610}, \"maximum_statistics\": {\"great\": 668}}',134.695,152551103,394136,NULL,'2020-07-08 17:26:11',1594229171,NULL),(1857848763,7855439,1,2086256,1,1,1,'X',1,1,399,959019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',134.863,151736274,448880,NULL,'2020-06-07 20:49:41',1591562981,NULL),(1853755377,7855439,1,2016631,1,1,1,'A',1,0.945319,269,718034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 1164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1271}}',134.927,145425172,990028,NULL,'2019-07-19 18:20:22',1563560422,NULL),(1854198085,7855439,1,136676,0,1,1,'A',1,0.98172,244,816542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 465}}',134.934,146015905,368846,NULL,'2019-08-25 12:20:55',1566735655,NULL),(1859112795,7855439,1,2542872,1,1,1,'A',1,0.925965,178,664071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 55, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',134.952,153633747,635866,NULL,'2020-08-17 19:02:28',1597690948,NULL),(1849382476,7855439,1,1316271,1,1,1,'A',1,0.927318,424,678198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 1420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1596}}',135.024,138793551,1247144,NULL,'2018-07-10 16:44:16',1531241056,NULL),(1852607704,7855439,1,1688623,1,1,1,'A',1,0.923235,622,697366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 1726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1941}}',135.046,143654554,1772602,NULL,'2019-04-09 18:14:21',1554833661,NULL),(1849767899,7855439,1,948469,1,1,1,'S',1,0.982507,343,909274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',135.243,139375523,390030,NULL,'2018-08-07 16:10:28',1533658228,NULL),(1853744658,7855439,1,819315,1,1,1,'S',1,0.996259,401,948624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',135.28,145436988,474850,NULL,'2019-07-20 12:11:40',1563624700,NULL),(1848912111,7855439,1,1417326,1,1,1,'S',1,0.973832,535,884161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',135.36,137941854,631396,NULL,'2018-05-28 15:40:56',1527522056,NULL),(1851623041,7855439,1,1021968,1,1,1,'S',1,0.999347,766,957893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',135.414,141995282,899900,NULL,'2019-01-01 16:10:24',1546359024,NULL),(1854657271,7855439,1,190779,1,1,1,'A',1,0.982072,296,830720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',135.425,146753683,450094,NULL,'2019-10-16 18:56:46',1571252206,NULL),(1857945714,7855439,1,1774122,1,1,1,'A',1,0.947318,313,729745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 961, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1044}}',135.522,151809321,910526,NULL,'2020-06-10 15:36:32',1591803392,NULL),(1853638729,7855439,1,1844171,1,1,1,'A',1,0.914333,768,666145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 1312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',135.78,145296106,1394526,NULL,'2019-07-11 20:38:11',1562877491,NULL),(1851725397,7855439,1,802293,1,1,1,'B',1,0.893089,657,637953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',135.789,142346590,822612,NULL,'2019-01-21 18:42:37',1548096157,NULL),(1851269797,7855439,1,1305282,1,1,1,'A',1,0.916626,238,660301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 77, \"great\": 1796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2063}}',135.819,141445061,1624708,NULL,'2018-11-30 16:45:25',1543596325,NULL),(1853820669,7855439,1,777798,1,1,1,'A',1,0.982883,279,861223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',135.827,145469948,619226,NULL,'2019-07-22 13:15:45',1563801345,NULL),(1854733234,7855439,1,163972,0,1,1,'A',1,0.977,188,827476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',135.971,146740004,469738,NULL,'2019-10-15 17:00:45',1571158845,NULL),(1850522063,7855439,1,991780,1,1,1,'A',1,0.932493,216,688830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 674}}',136.07,140342669,489888,NULL,'2018-09-26 13:15:13',1537967713,NULL),(1850260892,7855439,1,1458982,1,1,1,'A',1,0.95674,259,779371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',136.209,139851395,442190,NULL,'2018-08-30 16:26:02',1535646362,NULL),(1848432757,7855439,1,1473030,1,1,1,'S',1,0.986781,643,920958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',136.506,137263702,729590,NULL,'2018-04-25 15:01:52',1524668512,NULL),(1853751744,7855439,1,1365650,1,1,1,'A',1,0.993983,508,910513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',136.587,145469556,924752,NULL,'2019-07-22 12:49:23',1563799763,NULL),(1848318070,7855439,1,1325077,1,1,1,'A',1,0.961824,593,809288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',136.656,136912943,895974,NULL,'2018-04-07 20:24:36',1523132676,NULL),(1855945709,7855439,1,133355,0,1,1,'A',1,0.953752,267,750882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',136.697,148853554,465822,NULL,'2020-02-23 20:46:00',1582490760,NULL),(1851484709,7855439,1,1287415,1,1,1,'A',1,0.92511,257,661692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',136.772,141921682,511994,NULL,'2018-12-28 15:00:41',1546009241,NULL),(1848454185,7855439,1,861243,1,1,1,'S',1,0.967822,202,865184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',136.868,137101915,220336,NULL,'2018-04-17 12:39:22',1523968762,NULL),(1853494069,7855439,1,1411059,1,1,1,'A',1,0.906604,251,638038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',136.872,144985731,386634,NULL,'2019-06-22 17:18:47',1561223927,NULL),(1849992218,7855439,1,1576626,1,1,1,'A',1,0.939641,193,716751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',137.001,139482730,515672,NULL,'2018-08-12 15:04:06',1534086246,NULL),(1850106709,7855439,1,1443525,1,1,1,'A',1,0.941606,587,775141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',137.022,139770702,653854,NULL,'2018-08-26 12:31:12',1535286672,NULL),(1853760529,7855439,1,1734711,1,1,1,'A',1,0.995876,270,917127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',137.102,145491350,475692,NULL,'2019-07-23 19:30:01',1563910201,NULL),(1849019582,7855439,1,1319596,1,1,1,'S',1,0.985294,510,918156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',137.107,138067886,566652,NULL,'2018-06-03 15:06:08',1528038368,NULL),(1857354250,7855439,1,2097539,1,1,1,'A',1,0.94702,277,695558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 91, \"great\": 2251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2416}}',137.252,151060740,1667904,NULL,'2020-05-15 17:12:44',1589562764,NULL),(1849555565,7855439,1,1113834,1,1,1,'S',1,0.989336,422,928521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',137.3,138996042,490170,NULL,'2018-07-20 12:32:29',1532089949,NULL),(1853851802,7855439,1,388463,0,1,1,'A',1,0.993721,789,918994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',137.346,145470066,1088800,NULL,'2019-07-22 13:24:35',1563801875,NULL),(1854317684,7855439,1,747084,0,1,1,'A',1,0.969917,249,805712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 482}}',137.376,146185007,407908,NULL,'2019-09-05 19:43:16',1567712596,NULL),(1854352518,7855439,1,807618,1,1,1,'A',1,0.987216,299,893723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',137.904,146171281,341570,NULL,'2019-09-04 17:49:23',1567619363,NULL),(1850083294,7855439,1,1422144,1,1,1,'A',1,0.956714,505,818700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',137.924,139693443,568454,NULL,'2018-08-22 18:35:25',1534962925,NULL),(1853244321,7855439,1,1531625,0,1,1,'A',1,0.929446,314,705376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 111, \"great\": 2637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2941}}',138.161,144669425,2419278,NULL,'2019-06-04 20:12:06',1559679126,NULL),(1853086565,7855439,1,1684845,1,1,1,'A',1,0.909333,295,665335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',138.219,144261297,628244,NULL,'2019-05-13 19:37:13',1557776233,NULL),(1849916353,7855439,1,543973,1,1,1,'S',1,0.981395,430,904690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',138.284,139552490,517560,NULL,'2018-08-15 20:00:24',1534363224,NULL),(1854707796,7855439,1,1507167,1,1,1,'A',1,0.992908,218,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',138.367,146743398,434174,NULL,'2019-10-15 22:45:24',1571179524,NULL),(1854971905,7855439,1,154558,0,1,1,'A',1,0.93835,295,668180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 1077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1176}}',138.4,147188635,787868,NULL,'2019-11-13 20:17:14',1573676234,NULL),(1849874587,7855439,1,1197361,1,1,1,'S',1,0.981043,422,906422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',138.51,139375569,456510,NULL,'2018-08-07 16:13:04',1533658384,NULL),(1849364497,7855439,1,1552518,1,1,1,'S',1,0.974157,445,886365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',138.636,138580411,506640,NULL,'2018-06-29 18:00:56',1530295256,NULL),(1856407371,7855439,1,1154795,1,1,1,'A',1,0.954075,237,756920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 1524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1644}}',138.829,149394113,1551080,NULL,'2020-03-21 21:53:22',1584827602,NULL),(1848898130,7855439,1,1205930,1,1,1,'S',1,0.964286,140,891596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',138.831,137940741,160050,NULL,'2018-05-28 14:46:39',1527518799,NULL),(1854803113,7855439,1,1583308,0,1,1,'A',1,0.957305,172,746153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',138.839,146956235,387920,NULL,'2019-10-30 09:47:15',1572428835,NULL),(1857558635,7855439,1,2321517,1,1,1,'A',1,0.952276,411,747441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 1280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1362}}',138.909,151098463,1151544,NULL,'2020-05-16 20:37:39',1589661459,NULL),(1851414403,7855439,1,1464530,0,1,1,'A',1,0.928714,392,690838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 61, \"great\": 1781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',138.919,141672177,1587048,NULL,'2018-12-14 13:46:24',1544795184,NULL),(1853975666,7855439,1,1910505,1,1,1,'A',1,0.995044,481,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 908}}',139.118,145717248,1142990,NULL,'2019-08-06 19:08:13',1565118493,NULL),(1857950206,7855439,1,2381294,0,1,1,'A',1,0.948718,264,769004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',139.497,151682375,512208,NULL,'2020-06-05 21:24:03',1591392243,NULL),(1852110083,7855439,1,666372,1,1,1,'A',1,0.926302,296,677103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',139.584,142959683,597602,NULL,'2019-02-27 17:42:52',1551289372,NULL),(1851508318,7855439,1,1179365,1,1,1,'S',1,0.975596,881,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 838, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 881}}',139.676,141982638,1112614,NULL,'2018-12-31 20:33:00',1546288380,NULL),(1850136584,7855439,1,1365401,1,1,1,'A',1,0.94434,780,756808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',139.709,139668959,1001972,NULL,'2018-08-21 13:47:48',1534859268,NULL),(1850530782,7855439,1,1771428,1,1,1,'A',1,0.9025,200,776005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',139.939,140378643,175351,NULL,'2018-09-28 16:24:17',1538151857,NULL),(1850013595,7855439,1,794960,1,1,1,'A',1,0.966667,290,821772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',140.093,139565079,704084,NULL,'2018-08-16 12:35:57',1534422957,NULL),(1853659321,7855439,1,1546517,1,1,1,'A',1,0.914384,304,661162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',140.264,145295948,683334,NULL,'2019-07-11 20:22:43',1562876563,NULL),(1852935603,7855439,1,1472887,1,1,1,'A',1,0.927932,170,656653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',140.321,144156161,694286,NULL,'2019-05-08 09:37:43',1557308263,NULL),(1858093282,7855439,1,454928,1,1,1,'A',1,0.978111,319,856287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',140.374,152261275,451090,NULL,'2020-06-27 13:45:14',1593265514,NULL),(1849735566,7855439,1,1159351,1,1,1,'A',1,0.953142,695,796504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',140.691,139187183,947006,NULL,'2018-07-29 15:39:35',1532878775,NULL),(1854716614,7855439,1,264752,0,1,1,'A',1,0.965447,331,823485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',140.793,146877744,463240,NULL,'2019-10-25 12:58:01',1572008281,NULL),(1850549173,7855439,1,549277,0,1,1,'A',1,0.971781,561,839015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',140.881,140503884,616240,NULL,'2018-10-05 15:50:44',1538754644,NULL),(1849067089,7855439,1,858744,1,1,1,'S',1,0.995812,597,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',140.897,138131112,717660,NULL,'2018-06-06 20:06:24',1528315584,NULL),(1853785118,7855439,1,1408434,0,1,1,'A',1,0.905251,298,636254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',141.211,145375215,674134,NULL,'2019-07-16 17:01:30',1563296490,NULL),(1853455598,7855439,1,463204,1,1,1,'S',1,0.983379,361,872803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',141.481,144862292,386980,NULL,'2019-06-15 15:20:56',1560612056,NULL),(1851969485,7855439,1,803215,1,1,1,'A',1,0.954494,234,795997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 823, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 890}}',141.514,142664462,807813,NULL,'2019-02-09 19:25:15',1549740315,NULL),(1862036043,7855439,1,206233,0,1,1,'A',1,0.953774,220,720101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',141.645,158061361,838682,NULL,'2021-01-23 19:20:28',1611429628,NULL),(1854762003,7855439,1,95421,0,1,1,'A',1,0.945328,190,730795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',141.757,147047066,451608,NULL,'2019-11-04 19:09:53',1572894593,NULL),(1854222160,7855439,1,263682,0,1,1,'A',1,0.995645,326,921037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',141.791,146015461,651780,NULL,'2019-08-25 11:50:39',1566733839,NULL),(1848692104,7855439,1,1013864,1,1,1,'S',1,0.982375,539,897882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',141.989,137484092,641710,NULL,'2018-05-05 23:07:59',1525561679,NULL),(1855132355,7855439,1,80658,1,1,1,'A',1,0.991946,419,916334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 734, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',142.023,147422790,872026,NULL,'2019-11-28 20:10:10',1574971810,NULL),(1849752817,7855439,1,1498002,1,1,1,'A',1,0.943739,298,734051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',142.252,139137781,474552,NULL,'2018-07-27 10:49:55',1532688595,NULL),(1850793978,7855439,1,865236,1,1,1,'S',1,0.965642,553,865977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',142.275,140844974,605820,NULL,'2018-10-25 13:17:08',1540473428,NULL),(1849001410,7855439,1,928805,1,1,1,'A',1,0.98682,377,895017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',142.577,138068775,643614,NULL,'2018-06-03 15:48:48',1528040928,NULL),(1853789126,7855439,1,116795,1,1,1,'A',1,0.933696,290,673307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 1651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1840}}',143.41,145387045,1298858,NULL,'2019-07-17 12:21:07',1563366067,NULL),(1849707199,7855439,1,998996,1,1,1,'S',1,0.953333,375,833310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 375}}',143.54,139206744,383594,NULL,'2018-07-30 14:16:52',1532960212,NULL),(1850348120,7855439,1,1350399,1,1,1,'A',1,0.96728,310,836474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',143.752,140129245,547960,NULL,'2018-09-14 19:42:58',1536954178,NULL),(1854729486,7855439,1,833292,1,1,1,'A',1,0.985163,311,899299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',143.767,146739849,336274,NULL,'2019-10-15 16:47:42',1571158062,NULL),(1853563578,7855439,1,813387,0,1,1,'A',1,0.918864,699,703544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',143.984,145036051,868000,NULL,'2019-06-25 15:49:50',1561477790,NULL),(1854293182,7855439,1,111307,1,1,1,'A',1,0.980189,338,862041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',144.034,146282602,562424,NULL,'2019-09-12 19:13:25',1568315605,NULL),(1849589772,7855439,1,1149865,1,1,1,'A',1,0.962232,536,817376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1086, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1165}}',144.241,139001959,1139810,NULL,'2018-07-20 17:35:10',1532108110,NULL),(1851012275,7855439,1,1444308,1,1,1,'A',1,0.950188,376,764016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 485, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',144.627,141199532,518330,NULL,'2018-11-15 17:09:28',1542301768,NULL),(1848189419,7855439,1,1266757,0,1,1,'A',1,0.949383,351,764300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',144.79,136710984,437052,NULL,'2018-03-28 20:24:31',1522268671,NULL),(1870563742,7855439,1,55057,0,1,1,'A',1,0.927928,297,665588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 777}}',144.946,171007477,597346,NULL,'2022-04-06 21:00:35',1649278835,NULL),(1850124913,7855439,1,1351979,1,1,1,'A',1,0.92528,260,671209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 31, \"great\": 1397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1606}}',145.087,139778333,1221894,NULL,'2018-08-26 19:29:42',1535311782,NULL),(1849382145,7855439,1,1427588,1,1,1,'A',1,0.961694,418,821091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 496}}',145.215,138832613,492584,NULL,'2018-07-12 15:42:57',1531410177,NULL),(1854936082,7855439,1,1482750,1,1,1,'A',1,0.981771,290,859943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 576}}',145.518,147312005,541520,NULL,'2019-11-21 16:11:57',1574352717,NULL),(1854066059,7855439,1,1661830,1,1,1,'A',1,0.995423,282,906016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',145.535,145766476,490688,NULL,'2019-08-09 21:02:16',1565384536,NULL),(1851916051,7855439,1,61369,0,1,1,'A',1,0.936954,206,709860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',145.6,142467716,618910,NULL,'2019-01-28 19:03:29',1548702209,NULL),(1850108402,7855439,1,924101,0,1,1,'A',1,0.951351,284,802710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',145.763,139653445,580320,NULL,'2018-08-20 17:20:05',1534785605,NULL),(1854847030,7855439,1,1642076,1,1,1,'X',1,1,672,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 672}}',145.821,146989780,885180,NULL,'2019-11-01 16:14:29',1572624869,NULL),(1862003563,7855439,1,406790,0,1,1,'A',1,0.980366,358,879434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',145.832,158061980,421664,NULL,'2021-01-23 19:40:56',1611430856,NULL),(1855380107,7855439,1,532386,1,1,1,'S',1,0.995495,111,1026647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',145.996,147748784,97034,NULL,'2019-12-20 12:12:09',1576843929,NULL),(1853287159,7855439,1,1319599,0,1,1,'A',1,0.911829,326,646902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',146.008,144574897,670948,NULL,'2019-05-30 20:33:28',1559248408,NULL),(1856750248,7855439,1,339131,0,1,1,'A',1,0.941837,220,674882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',146.151,149895421,629092,NULL,'2020-04-07 16:11:33',1586275893,NULL),(1854430385,7855439,1,1461319,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',146.34,146516417,504620,NULL,'2019-09-29 11:31:22',1569756682,NULL),(1849625488,7855439,1,1196433,1,1,1,'A',1,0.952632,444,790828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',146.404,138850556,556472,NULL,'2018-07-13 13:16:07',1531487767,NULL),(1854852433,7855439,1,280112,0,1,1,'A',1,0.950378,586,747784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',146.41,146933694,1029470,NULL,'2019-10-28 16:04:09',1572278649,NULL),(1853625703,7855439,1,95812,0,1,1,'A',1,0.920792,199,616749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',146.619,145277703,643055,NULL,'2019-07-10 16:32:32',1562776352,NULL),(1855250951,7855439,1,1481600,1,1,1,'A',1,0.950512,175,714915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',146.696,147575914,401236,NULL,'2019-12-08 18:13:06',1575828786,NULL),(1853868145,7855439,1,2016124,0,1,1,'A',1,0.986033,203,886478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',146.917,145717069,464982,NULL,'2019-08-06 18:55:57',1565117757,NULL),(1858666735,7855439,1,2337469,1,1,1,'A',1,0.962798,289,754997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 1274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',146.943,153003516,999160,NULL,'2020-07-25 17:27:58',1595698078,NULL),(1851418368,7855439,1,1466206,1,1,1,'A',1,0.901602,137,577961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',147.123,141662848,511002,NULL,'2018-12-13 20:52:36',1544734356,NULL),(1849099653,7855439,1,1279292,1,1,1,'S',1,0.994731,854,944957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',147.443,138093268,1015390,NULL,'2018-06-04 20:35:58',1528144558,NULL),(1849800423,7855439,1,1252342,1,1,1,'S',1,0.988584,438,923791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',147.703,139393086,527900,NULL,'2018-08-08 13:36:42',1533735402,NULL),(1856323184,7855439,1,1831425,1,1,1,'A',1,0.977454,256,843613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',147.806,149312930,330486,NULL,'2020-03-18 16:46:51',1584550011,NULL),(1851541285,7855439,1,261205,0,1,1,'A',1,0.932635,486,693537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 95, \"great\": 2407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',147.873,141809141,2050610,NULL,'2018-12-22 12:45:16',1545482716,NULL),(1849340669,7855439,1,1405884,1,1,1,'A',1,0.937834,367,728480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 1352, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1496}}',147.898,138525088,1320170,NULL,'2018-06-26 17:03:24',1530032604,NULL),(1853632174,7855439,1,1511109,1,1,1,'A',1,0.934393,1289,729865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 83, \"great\": 2023, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2233}}',147.983,145305215,2377886,NULL,'2019-07-12 12:50:35',1562935835,NULL),(1851976807,7855439,1,95779,0,1,1,'A',1,0.907291,257,611213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',148.082,142616400,797022,NULL,'2019-02-06 19:00:49',1549479649,NULL),(1856297603,7855439,1,231963,0,1,1,'A',1,0.946763,211,710647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',148.215,149313252,516908,NULL,'2020-03-18 17:02:15',1584550935,NULL),(1851571977,7855439,1,798128,0,1,1,'A',1,0.938799,460,736449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 49, \"great\": 1992, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',148.517,142120444,2030380,NULL,'2019-01-08 17:31:23',1546968683,NULL),(1849886770,7855439,1,1688361,1,1,1,'S',1,0.955556,540,835457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',148.57,139369581,632630,NULL,'2018-08-07 10:48:46',1533638926,NULL),(1853843051,7855439,1,1320359,1,1,1,'S',1,0.994881,586,940562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',148.626,145459948,683590,NULL,'2019-07-21 20:25:08',1563740708,NULL),(1850332387,7855439,1,1330604,1,1,1,'A',1,0.973763,356,918647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',148.688,140024148,748092,NULL,'2018-09-08 17:28:41',1536427721,NULL),(1851966679,7855439,1,302674,0,1,1,'A',1,0.933237,209,713693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',148.933,142663797,486986,NULL,'2019-02-09 18:41:52',1549737712,NULL),(1849642428,7855439,1,1319575,1,1,1,'S',1,0.988062,712,979317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',148.964,139086911,833004,NULL,'2018-07-24 21:35:08',1532468108,NULL),(1850362403,7855439,1,936964,1,1,1,'S',1,0.988432,389,922118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',148.971,140190417,505740,NULL,'2018-09-17 17:48:59',1537206539,NULL),(1852844995,7855439,1,179615,0,1,1,'A',1,0.985768,425,877669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',149.162,144156459,492786,NULL,'2019-05-08 10:01:57',1557309717,NULL),(1856138788,7855439,1,829733,0,1,1,'A',1,0.943583,162,678973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',149.293,148897928,462640,NULL,'2020-02-26 13:45:00',1582724700,NULL),(1848679866,7855439,1,1485848,1,1,1,'S',1,0.987963,540,923186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',149.605,137499733,617450,NULL,'2018-05-06 15:12:38',1525619558,NULL),(1854784316,7855439,1,415201,0,1,1,'A',1,0.961905,166,744940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',149.625,147047883,392500,NULL,'2019-11-04 20:23:39',1572899019,NULL),(1853131814,7855439,1,110734,0,1,1,'A',1,0.942868,278,747692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 1253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374}}',149.85,144456064,1269900,NULL,'2019-05-24 12:54:54',1558702494,NULL),(1854852040,7855439,1,1859796,1,1,1,'A',1,0.964608,430,796705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',150.109,146959480,637168,NULL,'2019-10-30 14:25:55',1572445555,NULL),(1854768432,7855439,1,1891660,1,1,1,'A',1,0.979545,384,858347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 848, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',150.197,147005020,991260,NULL,'2019-11-02 13:03:40',1572699820,NULL),(1852058328,7855439,1,72069,1,1,1,'A',1,0.936388,382,756874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',150.463,142663617,599499,NULL,'2019-02-09 18:29:08',1549736948,NULL),(1850526363,7855439,1,1567655,1,1,1,'S',1,0.97476,416,889633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',150.47,140217460,463000,NULL,'2018-09-19 13:22:43',1537363363,NULL),(1856082894,7855439,1,136310,1,1,1,'A',1,0.950787,120,703762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',150.734,148921651,361388,NULL,'2020-02-27 21:21:01',1582838461,NULL),(1854926955,7855439,1,659571,0,1,1,'A',1,0.9624,343,795306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',150.811,147247517,581880,NULL,'2019-11-17 10:07:14',1573985234,NULL),(1855511737,7855439,1,597045,0,1,1,'A',1,0.958175,184,776505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',150.849,147918133,441596,NULL,'2019-12-30 11:59:39',1577707179,NULL),(1860694568,7855439,1,1824706,1,1,1,'A',1,0.983264,250,859557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',151.102,156094301,492348,NULL,'2020-11-19 18:09:05',1605809345,NULL),(1850917337,7855439,1,1464930,1,1,1,'A',1,0.946629,178,851124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',151.138,141122724,180787,NULL,'2018-11-10 19:11:00',1541877060,NULL),(1849062480,7855439,1,1558423,1,1,1,'S',1,0.989835,1033,931234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1012, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',151.215,138249536,1179770,NULL,'2018-06-12 17:14:21',1528823661,NULL),(1851648250,7855439,1,1366524,1,1,1,'S',1,0.999096,553,951674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',151.361,141996663,700520,NULL,'2019-01-01 17:59:51',1546365591,NULL),(1854067042,7855439,1,1541745,0,1,1,'A',1,0.985535,501,864877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1015, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1037}}',151.387,145766273,1035908,NULL,'2019-08-09 20:47:24',1565383644,NULL),(1851894082,7855439,1,1307700,1,1,1,'A',1,0.969484,388,896553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',151.446,142563455,758577,NULL,'2019-02-03 11:12:35',1549192355,NULL),(1849304226,7855439,1,834459,1,1,1,'S',1,0.992453,530,931536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',151.516,138525145,613944,NULL,'2018-06-26 17:06:56',1530032816,NULL),(1853147708,7855439,1,124599,0,1,1,'A',1,0.911111,283,636774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 656}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',151.578,144460321,563802,NULL,'2019-05-24 16:51:21',1558716681,NULL),(1849604848,7855439,1,781797,0,1,1,'A',1,0.945884,245,744504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',151.93,138996277,578302,NULL,'2018-07-20 12:44:51',1532090691,NULL),(1860290948,7855439,1,1718666,1,1,1,'A',1,0.980808,329,871431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',152.085,155548725,580128,NULL,'2020-10-30 13:49:30',1604065770,NULL),(1851858544,7855439,1,98441,1,1,1,'A',1,0.965132,418,828057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',152.564,142482080,772832,NULL,'2019-01-29 17:21:26',1548782486,NULL),(1851185899,7855439,1,77710,0,1,1,'A',1,0.934122,297,756604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',152.636,141581564,789352,NULL,'2018-12-08 16:16:46',1544285806,NULL),(1855242531,7855439,1,164669,0,1,1,'A',1,0.964706,222,748733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',152.831,147576011,475468,NULL,'2019-12-08 18:19:17',1575829157,NULL),(1858165320,7855439,1,620777,1,1,1,'A',1,0.973404,355,834265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',152.839,152260902,472028,NULL,'2020-06-27 13:29:07',1593264547,NULL),(1856217986,7855439,1,156754,0,1,1,'A',1,0.966379,396,817285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 580}}',152.9,149195592,512246,NULL,'2020-03-13 18:05:38',1584122738,NULL),(1851997283,7855439,1,1162938,0,1,1,'A',1,0.948481,349,779217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',153.164,142616503,711786,NULL,'2019-02-06 19:07:31',1549480051,NULL),(1849611935,7855439,1,788126,1,1,1,'S',1,0.972308,325,959961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',153.184,138995834,367361,NULL,'2018-07-20 12:21:12',1532089272,NULL),(1854317274,7855439,1,131709,1,1,1,'A',1,0.98467,176,838117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',153.398,146280969,400076,NULL,'2019-09-12 16:51:23',1568307083,NULL),(1851929818,7855439,1,1552624,1,1,1,'A',1,0.930102,189,664017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 57, \"great\": 1743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1960}}',153.553,142549830,1319882,NULL,'2019-02-02 17:25:27',1549128327,NULL),(1854722863,7855439,1,1028485,1,1,1,'S',1,0.991337,404,932099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',153.632,146752902,507578,NULL,'2019-10-16 17:49:57',1571248197,NULL),(1849608844,7855439,1,915795,1,1,1,'A',1,0.94856,572,788818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',153.736,138935875,1315788,NULL,'2018-07-17 14:04:16',1531836256,NULL),(1854635131,7855439,1,696204,1,1,1,'A',1,0.993162,461,908099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',153.752,146739796,642140,NULL,'2019-10-15 16:42:52',1571157772,NULL),(1848695280,7855439,1,1136923,1,1,1,'A',1,0.978315,801,877185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',153.831,137498939,1287104,NULL,'2018-05-06 14:34:46',1525617286,NULL),(1849784038,7855439,1,963801,1,1,1,'A',1,0.961538,287,801260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',153.896,139375487,411316,NULL,'2018-08-07 16:08:28',1533658108,NULL),(1850834002,7855439,1,1615883,1,1,1,'A',1,0.945826,158,731671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',154.009,140936671,467146,NULL,'2018-10-30 17:18:12',1540919892,NULL),(1854271295,7855439,1,184165,0,1,1,'A',1,0.977174,266,833080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',154.026,146312729,417600,NULL,'2019-09-14 19:59:08',1568491148,NULL),(1854605961,7855439,1,1347772,1,1,1,'X',1,1,506,958245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 506}}',154.079,146648227,633360,NULL,'2019-10-09 08:17:10',1570609030,NULL),(1854821582,7855439,1,473908,1,1,1,'S',1,0.996499,714,950065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 709}, \"maximum_statistics\": {\"great\": 714}}',154.273,146956144,832700,NULL,'2019-10-30 09:37:50',1572428270,NULL),(1849371219,7855439,1,478235,1,1,1,'S',1,0.982512,629,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',154.413,138486227,762254,NULL,'2018-06-24 15:58:35',1529855915,NULL),(1854471670,7855439,1,639653,1,1,1,'X',1,1,345,952114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',154.65,146516448,386160,NULL,'2019-09-29 11:33:07',1569756787,NULL),(1856097510,7855439,1,293511,0,1,1,'A',1,0.960461,195,768959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',154.677,148921706,488088,NULL,'2020-02-27 21:26:34',1582838794,NULL),(1857933828,7855439,1,193799,0,1,1,'A',1,0.974237,397,839196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',155.193,151841106,508790,NULL,'2020-06-11 18:40:54',1591900854,NULL),(1851176693,7855439,1,886670,1,1,1,'A',1,0.970353,601,867370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',155.334,141587576,711086,NULL,'2018-12-08 23:23:38',1544311418,NULL),(1858395008,7855439,1,146060,0,1,1,'A',1,0.952294,305,761549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',155.54,152496716,943304,NULL,'2020-07-06 15:29:58',1594049398,NULL),(1851756200,7855439,1,116000,0,1,1,'A',1,0.928406,575,709848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 1172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1299}}',156.047,142346524,1157994,NULL,'2019-01-21 18:38:34',1548095914,NULL),(1858105641,7855439,1,241858,0,1,1,'A',1,0.96042,331,823554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',156.144,152261410,693152,NULL,'2020-06-27 13:52:00',1593265920,NULL),(1853772432,7855439,1,103094,1,1,1,'A',1,0.93782,256,724625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',156.191,145375439,679176,NULL,'2019-07-16 17:17:30',1563297450,NULL),(1854903533,7855439,1,1447238,1,1,1,'A',1,0.990779,376,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',156.266,147311971,519690,NULL,'2019-11-21 16:09:24',1574352564,NULL),(1855432757,7855439,1,244116,0,1,1,'A',1,0.959833,530,763127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',156.267,147918189,1003952,NULL,'2019-12-30 12:03:51',1577707431,NULL),(1850351471,7855439,1,1601344,1,1,1,'S',1,0.985039,635,918677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',156.504,140078106,722380,NULL,'2018-09-11 16:51:27',1536684687,NULL),(1855173587,7855439,1,1000928,1,1,1,'A',1,0.972826,218,789719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',156.566,147587747,368024,NULL,'2019-12-09 14:59:11',1575903551,NULL),(1853591900,7855439,1,834458,0,1,1,'A',1,0.935933,274,732092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',156.671,144985814,638676,NULL,'2019-06-22 17:24:27',1561224267,NULL),(1849222433,7855439,1,1409652,1,1,1,'S',1,0.980249,481,900580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',156.684,138405025,553610,NULL,'2018-06-20 16:06:18',1529510778,NULL),(1853404054,7855439,1,1466205,1,1,1,'S',1,0.997143,525,947011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',156.69,144861659,604940,NULL,'2019-06-15 14:46:11',1560609971,NULL),(1850984253,7855439,1,1281042,1,1,1,'A',1,0.93818,1053,766439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1747}}',156.783,141168374,1968412,NULL,'2018-11-13 14:28:39',1542119319,NULL),(1850827663,7855439,1,1363742,1,1,1,'A',1,0.936764,317,726837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',156.838,140921198,1134704,NULL,'2018-10-29 16:50:04',1540831804,NULL),(1854863679,7855439,1,181248,0,1,1,'A',1,0.987179,330,868297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',156.857,147047769,481524,NULL,'2019-11-04 20:11:43',1572898303,NULL),(1853279367,7855439,1,1466716,0,1,1,'B',1,0.897596,366,624718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',156.971,144669334,803634,NULL,'2019-06-04 20:05:12',1559678712,NULL),(1849715442,7855439,1,858745,1,1,1,'A',1,0.955471,327,759421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 786}}',157.112,139225350,692100,NULL,'2018-07-31 13:18:04',1533043084,NULL),(1853532201,7855439,1,941146,0,1,1,'B',1,0.89152,228,555680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',157.362,145035454,572016,NULL,'2019-06-25 15:10:03',1561475403,NULL),(1856146667,7855439,1,197194,0,1,1,'A',1,0.95597,409,753563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 1259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1340}}',157.419,149034216,1120522,NULL,'2020-03-05 12:21:44',1583410904,NULL),(1854837971,7855439,1,163064,1,1,1,'A',1,0.962238,297,781694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 715}}',157.531,147009071,630874,NULL,'2019-11-02 17:00:26',1572714026,NULL),(1857883917,7855439,1,144172,0,1,1,'A',1,0.951452,271,737153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',157.55,151814122,861088,NULL,'2020-06-10 19:18:24',1591816704,NULL),(1854772952,7855439,1,1546653,1,1,1,'A',1,0.971495,219,789632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',157.56,147095257,509048,NULL,'2019-11-08 10:27:39',1573208859,NULL),(1852268479,7855439,1,1486700,1,1,1,'A',1,0.981707,469,892304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',157.615,143121664,524950,NULL,'2019-03-09 11:55:31',1552132531,NULL),(1853781419,7855439,1,1642680,1,1,1,'A',1,0.985125,291,862229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1018, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',157.995,145476730,1107958,NULL,'2019-07-22 21:52:14',1563832334,NULL),(1850975502,7855439,1,1492101,1,1,1,'A',1,0.936658,341,843810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',158.267,141122812,393119,NULL,'2018-11-10 19:16:11',1541877371,NULL),(1854884930,7855439,1,368868,1,1,1,'A',1,0.974809,200,777480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',158.272,147011085,485942,NULL,'2019-11-02 18:47:57',1572720477,NULL),(1852007833,7855439,1,1345025,0,1,1,'A',1,0.927408,172,677185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',158.588,142628405,554422,NULL,'2019-02-07 15:23:45',1549553025,NULL),(1849785123,7855439,1,1363164,1,1,1,'A',1,0.960481,305,825989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 582}}',158.693,139395165,684280,NULL,'2018-08-08 15:19:18',1533741558,NULL),(1867775508,7855439,1,74167,1,1,1,'A',1,0.975556,486,840465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 870}, \"maximum_statistics\": {\"great\": 900}}',158.973,166813553,872398,NULL,'2021-10-20 22:48:31',1634770111,NULL),(1850245664,7855439,1,1443786,1,1,1,'A',1,0.970714,262,820267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',158.994,139848069,640302,NULL,'2018-08-30 13:07:03',1535634423,NULL),(1853056763,7855439,1,1292936,1,1,1,'A',1,0.957547,483,827094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',159.1,144210761,534832,NULL,'2019-05-11 10:34:58',1557570898,NULL),(1852133846,7855439,1,1464970,1,1,1,'A',1,0.945322,303,699731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 1458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1582}}',159.24,142894833,1255882,NULL,'2019-02-23 18:05:48',1550945148,NULL),(1850358224,7855439,1,1362733,1,1,1,'S',1,0.970656,869,875820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',159.313,140188513,983450,NULL,'2018-09-17 15:44:33',1537199073,NULL),(1853063521,7855439,1,1474500,1,1,1,'A',1,0.926787,286,679298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 1778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2001}}',159.435,144178001,1579596,NULL,'2019-05-09 15:38:45',1557416325,NULL),(1853111192,7855439,1,1213615,0,1,1,'A',1,0.931011,450,718855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',159.78,144410134,656018,NULL,'2019-05-21 17:46:30',1558460790,NULL),(1850590863,7855439,1,765426,1,1,1,'A',1,0.957977,310,795807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',160.133,140483956,693852,NULL,'2018-10-04 13:32:52',1538659972,NULL),(1855290129,7855439,1,105947,0,1,1,'A',1,0.966667,233,782594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 435}}',160.161,147819229,375150,NULL,'2019-12-24 14:40:01',1577198401,NULL),(1856133005,7855439,1,1752952,1,1,1,'A',1,0.988445,417,898524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',160.569,149034329,482728,NULL,'2020-03-05 12:31:55',1583411515,NULL),(1850713665,7855439,1,1477486,1,1,1,'S',1,0.987401,754,922421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',160.632,140747296,889940,NULL,'2018-10-19 20:00:32',1539979232,NULL),(1855521194,7855439,1,1718666,1,1,1,'A',1,0.969697,456,902173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',160.988,147958291,616402,NULL,'2020-01-01 20:01:05',1577908865,NULL),(1853471581,7855439,1,2016124,1,1,1,'SH',1,0.980447,358,955103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',161.119,144934656,532038,NULL,'2019-06-19 18:49:39',1560970179,NULL),(1851236347,7855439,1,1412690,1,1,1,'A',1,0.928906,502,734459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',161.405,141459887,612966,NULL,'2018-12-01 11:36:15',1543664175,NULL),(1855923400,7855439,1,902308,1,1,1,'A',1,0.973958,305,820939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',161.644,148887664,521640,NULL,'2020-02-25 21:30:02',1582666202,NULL),(1853146212,7855439,1,374422,0,1,1,'A',1,0.931013,225,665249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 1476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1638}}',161.79,144499719,1214576,NULL,'2019-05-26 14:20:45',1558880445,NULL),(1858125331,7855439,1,2115067,1,1,1,'A',1,0.990551,384,909251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',161.877,152246647,687946,NULL,'2020-06-26 23:17:36',1593213456,NULL),(1853469875,7855439,1,844714,1,1,1,'A',1,0.924186,537,695319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 54, \"great\": 1878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',162.254,144879435,1928480,NULL,'2019-06-16 13:12:31',1560690751,NULL),(1851483322,7855439,1,113597,0,1,1,'A',1,0.952162,295,739546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 1308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1411}}',162.352,141960170,1159482,NULL,'2018-12-30 16:23:49',1546187029,NULL),(1849199614,7855439,1,1260130,1,1,1,'S',1,0.990503,895,923355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 878}, \"maximum_statistics\": {\"great\": 895}}',162.508,138281867,1083750,NULL,'2018-06-14 12:35:29',1528979729,NULL),(1850910790,7855439,1,1752505,1,1,1,'S',1,0.987939,456,924473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',162.947,140866782,537760,NULL,'2018-10-26 19:28:23',1540582103,NULL),(1849719165,7855439,1,1145548,1,1,1,'A',1,0.952572,592,820122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',162.978,139087566,677360,NULL,'2018-07-24 22:30:16',1532471416,NULL),(1856214210,7855439,1,2122514,1,1,1,'A',1,0.967,251,793933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',163.111,149195687,451616,NULL,'2020-03-13 18:11:33',1584123093,NULL),(1853772090,7855439,1,1840726,1,1,1,'A',1,0.987192,619,902006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',163.336,145403934,1096880,NULL,'2019-07-18 12:55:12',1563454512,NULL),(1854962330,7855439,1,280717,0,1,1,'A',1,0.975155,278,853453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',163.448,147247717,494288,NULL,'2019-11-17 10:20:03',1573986003,NULL),(1853083187,7855439,1,992595,1,1,1,'A',1,0.969194,778,843347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1477}}',163.457,144289960,1458288,NULL,'2019-05-15 13:28:43',1557926923,NULL),(1849019836,7855439,1,1425229,1,1,1,'S',1,0.989988,849,930530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',163.495,138068708,990450,NULL,'2018-06-03 15:45:29',1528040729,NULL),(1853352131,7855439,1,1897824,1,1,1,'A',1,0.952381,164,750364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',163.707,144934520,197800,NULL,'2019-06-19 18:42:13',1560969733,NULL),(1849910781,7855439,1,1247899,1,1,1,'A',1,0.965426,1030,847531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1128}}',163.71,139486486,1191854,NULL,'2018-08-12 18:31:38',1534098698,NULL),(1853226011,7855439,1,328371,1,1,1,'A',1,0.940603,760,749067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 1966, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2155}}',163.896,144703256,2014340,NULL,'2019-06-06 18:58:26',1559847506,NULL),(1851965049,7855439,1,172872,0,1,1,'A',1,0.931514,298,757026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',163.943,142663906,848012,NULL,'2019-02-09 18:49:50',1549738190,NULL),(1851201151,7855439,1,1373621,0,1,1,'A',1,0.933049,301,698639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 1475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1643}}',164.013,141564351,1395562,NULL,'2018-12-07 18:53:48',1544208828,NULL),(1854296935,7855439,1,1682931,0,1,1,'A',1,0.985537,332,884275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',164.105,146185047,522128,NULL,'2019-09-05 19:48:47',1567712927,NULL),(1851638794,7855439,1,552443,1,1,1,'A',1,0.933433,219,685764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 893}, \"maximum_statistics\": {\"great\": 999}}',164.444,142187855,694012,NULL,'2019-01-12 17:06:03',1547312763,NULL),(1851959814,7855439,1,1417326,1,1,1,'S',1,0.991589,535,989414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',164.462,142680092,673511,NULL,'2019-02-10 16:14:39',1549815279,NULL),(1849745733,7855439,1,1562729,1,1,1,'A',1,0.961005,312,814329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',164.691,139043250,602616,NULL,'2018-07-22 16:56:56',1532278616,NULL),(1853651422,7855439,1,212475,0,1,1,'A',1,0.919952,222,648230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 736}, \"maximum_statistics\": {\"great\": 837}}',164.814,145343004,572504,NULL,'2019-07-14 17:36:16',1563125776,NULL),(1851026525,7855439,1,1025779,0,1,1,'A',1,0.919966,439,665392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 61, \"great\": 1546, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1768}}',165.04,141143890,1552390,NULL,'2018-11-11 20:51:35',1541969495,NULL),(1855196923,7855439,1,809957,0,1,1,'A',1,0.980469,268,861111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',165.044,147576049,647888,NULL,'2019-12-08 18:22:08',1575829328,NULL),(1854884856,7855439,1,366293,0,1,1,'A',1,0.946078,359,722123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 1693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1836}}',165.168,146950450,1472188,NULL,'2019-10-29 20:39:26',1572381566,NULL),(1855508092,7855439,1,187660,0,1,1,'A',1,0.983645,258,869991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',165.177,147918092,416700,NULL,'2019-12-30 11:56:52',1577707012,NULL),(1853004660,7855439,1,1405550,1,1,1,'B',1,0.897959,201,602424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',165.181,144274557,718354,NULL,'2019-05-14 15:23:51',1557847431,NULL),(1850943067,7855439,1,87778,0,1,1,'A',1,0.915638,233,658743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',165.199,141143417,745218,NULL,'2018-11-11 20:18:55',1541967535,NULL),(1854779107,7855439,1,222208,0,1,1,'A',1,0.984962,751,884631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',165.218,146956667,1343450,NULL,'2019-10-30 10:40:37',1572432037,NULL),(1853452400,7855439,1,821661,1,1,1,'S',1,0.995468,331,947288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',165.326,144828634,320490,NULL,'2019-06-13 19:02:56',1560452576,NULL),(1851180139,7855439,1,1043373,1,1,1,'A',1,0.945638,521,757226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 745}}',165.425,141534852,699962,NULL,'2018-12-05 21:34:15',1544045655,NULL),(1853202983,7855439,1,1697417,1,1,1,'S',1,0.993277,595,931974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',165.466,144394550,755670,NULL,'2019-05-20 18:30:26',1558377026,NULL),(1850260266,7855439,1,1458822,1,1,1,'S',1,0.962418,612,854979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',165.517,139868133,639140,NULL,'2018-08-31 14:12:31',1535724751,NULL),(1856116631,7855439,1,1588559,1,1,1,'A',1,0.987928,251,876131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',165.552,148921503,491136,NULL,'2020-02-27 21:08:33',1582837713,NULL),(1850081816,7855439,1,1419873,1,1,1,'A',1,0.976756,807,876827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',165.573,139815850,1081084,NULL,'2018-08-28 19:06:31',1535483191,NULL),(1851257342,7855439,1,1426536,1,1,1,'A',1,0.95979,386,820957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 572}}',165.866,141587926,537596,NULL,'2018-12-08 23:55:33',1544313333,NULL),(1851857517,7855439,1,179318,1,1,1,'S',1,0.990244,410,919368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',166.043,142563657,469860,NULL,'2019-02-03 11:28:56',1549193336,NULL),(1853446621,7855439,1,277009,1,1,1,'A',1,0.935,551,776795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',166.168,144862165,659600,NULL,'2019-06-15 15:14:08',1560611648,NULL),(1853521600,7855439,1,924098,0,1,1,'A',1,0.934426,195,678438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 666, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',166.674,144966620,562648,NULL,'2019-06-21 16:09:06',1561133346,NULL),(1851392668,7855439,1,994817,0,1,1,'A',1,0.911664,512,660468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 58, \"great\": 1498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1749}}',166.738,141708019,1449010,NULL,'2018-12-16 12:45:59',1544964359,NULL),(1857494807,7855439,1,145292,0,1,1,'A',1,0.973171,345,810584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',166.818,151217477,560592,NULL,'2020-05-20 20:45:32',1590007532,NULL),(1851651057,7855439,1,1043372,1,1,1,'A',1,0.97524,516,854918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',167.208,142173091,679430,NULL,'2019-01-11 23:22:26',1547248946,NULL),(1858169931,7855439,1,64090,1,1,1,'S',1,0.991453,468,931384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',167.341,152261091,510240,NULL,'2020-06-27 13:36:48',1593265008,NULL),(1851447321,7855439,1,1818477,1,1,1,'S',1,0.989327,609,927063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 596, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',167.379,141965811,792834,NULL,'2018-12-30 22:41:43',1546209703,NULL),(1849654363,7855439,1,1438644,1,1,1,'A',1,0.953985,579,808686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',167.602,139187683,1250300,NULL,'2018-07-29 16:07:40',1532880460,NULL),(1854350750,7855439,1,455797,1,1,1,'S',1,0.997596,416,951902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',167.864,146305009,467050,NULL,'2019-09-14 10:45:30',1568457930,NULL),(1853080120,7855439,1,1342248,0,1,1,'A',1,0.955375,288,764364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',168.092,144216843,421004,NULL,'2019-05-11 15:49:15',1557589755,NULL),(1854898522,7855439,1,1907676,1,1,1,'S',1,0.996305,406,946442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',168.445,147170968,476700,NULL,'2019-11-12 17:30:27',1573579827,NULL),(1851912519,7855439,1,526749,1,1,1,'A',1,0.934584,341,699677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 1773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1972}}',168.579,142547505,1750108,NULL,'2019-02-02 15:10:35',1549120235,NULL),(1855179536,7855439,1,1416723,1,1,1,'A',1,0.96422,536,797542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1033, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090}}',168.692,147561228,1027264,NULL,'2019-12-07 22:15:36',1575756936,NULL),(1849834725,7855439,1,1548238,1,1,1,'S',1,0.982143,252,865761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',168.726,139369777,319700,NULL,'2018-08-07 11:04:01',1533639841,NULL),(1848112792,7855439,1,1205385,1,1,1,'S',1,0.962795,551,854617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',168.818,136851956,684300,NULL,'2018-04-04 21:07:57',1522876077,NULL),(1854008727,7855439,1,1717861,1,1,1,'A',1,0.984112,400,856930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1043, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1070}}',169.026,145758021,1146484,NULL,'2019-08-09 11:11:11',1565349071,NULL),(1850796223,7855439,1,1030908,1,1,1,'S',1,0.977969,522,896334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',169.162,140906826,572130,NULL,'2018-10-28 18:25:18',1540751118,NULL),(1850954896,7855439,1,1397122,1,1,1,'A',1,0.958029,312,788818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',169.244,141086094,766864,NULL,'2018-11-08 17:42:19',1541698939,NULL),(1856745380,7855439,1,1878218,1,1,1,'A',1,0.982529,357,857654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',169.28,149896017,630250,NULL,'2020-04-07 16:32:10',1586277130,NULL),(1855214521,7855439,1,138683,0,1,1,'A',1,0.970517,340,823512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 831}}',169.297,147576120,840770,NULL,'2019-12-08 18:26:50',1575829610,NULL),(1851714788,7855439,1,788066,1,1,1,'S',1,0.994553,459,940404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 459}}',169.349,142269531,510880,NULL,'2019-01-17 13:58:49',1547733529,NULL),(1852009284,7855439,1,1021969,0,1,1,'A',1,0.940141,320,781590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1136}}',169.524,142663961,1026750,NULL,'2019-02-09 18:53:36',1549738416,NULL),(1854849618,7855439,1,730352,0,1,1,'A',1,0.985263,218,860176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',169.682,147104971,437974,NULL,'2019-11-08 21:58:40',1573250320,NULL),(1850185017,7855439,1,725277,0,1,1,'A',1,0.966425,216,816819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',169.691,139867452,527840,NULL,'2018-08-31 13:41:35',1535722895,NULL),(1854198698,7855439,1,757975,1,1,1,'A',1,0.963986,291,789309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 784, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 833}}',169.777,145998096,746930,NULL,'2019-08-24 11:55:34',1566647734,NULL),(1850853344,7855439,1,1252846,1,1,1,'S',1,0.982276,536,910312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',169.898,140900816,628650,NULL,'2018-10-28 12:28:23',1540729703,NULL),(1853552977,7855439,1,968416,0,1,1,'A',1,0.937063,235,691930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',169.928,145050983,652186,NULL,'2019-06-26 14:31:26',1561559486,NULL),(1851723181,7855439,1,303142,1,1,1,'A',1,0.990165,578,904975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',169.934,142269628,1477516,NULL,'2019-01-17 14:07:05',1547734025,NULL),(1851166080,7855439,1,848579,0,1,1,'A',1,0.940665,256,710164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 1822, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2014}}',169.937,141234414,1555144,NULL,'2018-11-17 15:15:03',1542467703,NULL),(1852730392,7855439,1,1183029,0,1,1,'A',1,0.938813,373,720222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 66, \"great\": 1988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',169.961,143785763,1812088,NULL,'2019-04-17 13:27:31',1555507651,NULL),(1854294309,7855439,1,1554664,1,1,1,'A',1,0.990909,292,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',169.987,146277275,474530,NULL,'2019-09-12 11:47:34',1568288854,NULL),(1856009912,7855439,1,81297,1,1,1,'A',1,0.980126,264,836502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',170.509,148853340,517710,NULL,'2020-02-23 20:31:13',1582489873,NULL),(1855245132,7855439,1,313413,0,1,1,'A',1,0.981918,916,880949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 1160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',170.548,147587966,1314364,NULL,'2019-12-09 15:13:26',1575904406,NULL),(1854827068,7855439,1,1834681,1,1,1,'A',1,0.966872,460,825827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',170.669,146956307,713600,NULL,'2019-10-30 09:56:27',1572429387,NULL),(1851915379,7855439,1,849236,1,1,1,'A',1,0.954928,1040,795053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 1997, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',171.493,142467944,2228732,NULL,'2019-01-28 19:19:11',1548703151,NULL),(1853327201,7855439,1,1611526,1,1,1,'A',1,0.935989,210,685300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',171.494,144723432,481868,NULL,'2019-06-07 21:07:45',1559941665,NULL),(1855307945,7855439,1,121335,1,1,1,'A',1,0.980405,696,889497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 740}}',171.755,147903544,903294,NULL,'2019-12-29 15:04:30',1577631870,NULL),(1855272707,7855439,1,1414455,0,1,1,'A',1,0.972682,208,822820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',172.046,147733183,523274,NULL,'2019-12-19 11:18:51',1576754331,NULL),(1853242618,7855439,1,1644014,1,1,1,'A',1,0.944816,234,746528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 827}, \"maximum_statistics\": {\"great\": 897}}',172.089,144723318,801670,NULL,'2019-06-07 20:59:27',1559941167,NULL),(1853735246,7855439,1,80425,0,1,1,'A',1,0.950327,306,768338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',172.229,145403513,729836,NULL,'2019-07-18 12:28:26',1563452906,NULL),(1854786679,7855439,1,418957,0,1,1,'A',1,0.979526,302,860805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',172.394,147047866,473872,NULL,'2019-11-04 20:21:45',1572898905,NULL),(1849682804,7855439,1,1465472,1,1,1,'S',1,0.990269,668,928641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',172.726,139102794,748080,NULL,'2018-07-25 16:47:04',1532537224,NULL),(1850164604,7855439,1,1382477,1,1,1,'S',1,0.971154,364,879207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 364}}',172.935,139866595,406264,NULL,'2018-08-31 12:57:13',1535720233,NULL),(1849739443,7855439,1,323905,1,1,1,'A',1,0.966038,473,845908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',172.938,139207259,567450,NULL,'2018-07-30 14:44:29',1532961869,NULL),(1851817978,7855439,1,254648,1,1,1,'S',1,0.997788,452,947987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',172.991,142482516,536360,NULL,'2019-01-29 17:50:30',1548784230,NULL),(1850276740,7855439,1,1260015,0,1,1,'A',1,0.947293,636,767531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1736}}',173.232,140128936,1659560,NULL,'2018-09-14 19:25:31',1536953131,NULL),(1850991123,7855439,1,1506523,1,1,1,'A',1,0.969553,583,836518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',173.257,141098243,756406,NULL,'2018-11-09 14:18:38',1541773118,NULL),(1849794470,7855439,1,1468657,1,1,1,'S',1,0.969954,649,876668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',173.352,139358112,765484,NULL,'2018-08-06 19:00:28',1533582028,NULL),(1855124634,7855439,1,75251,0,1,1,'A',1,0.947447,187,708788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',173.378,147344197,510456,NULL,'2019-11-23 14:50:15',1574520615,NULL),(1855478386,7855439,1,317159,0,1,1,'A',1,0.982955,267,843711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',173.381,147918217,488440,NULL,'2019-12-30 12:06:17',1577707577,NULL),(1858057936,7855439,1,185473,0,1,1,'A',1,0.991935,306,910680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',173.576,151923549,599000,NULL,'2020-06-14 16:30:20',1592152220,NULL),(1850811046,7855439,1,1540018,0,1,1,'A',1,0.95619,383,801980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',173.615,140819055,511850,NULL,'2018-10-23 18:27:44',1540319264,NULL),(1856117942,7855439,1,813324,1,1,1,'A',1,0.994171,477,925175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 772}}',173.92,148921781,869996,NULL,'2020-02-27 21:33:20',1582839200,NULL),(1858069644,7855439,1,83978,1,1,1,'S',1,0.999016,508,957299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',174.276,151923455,554200,NULL,'2020-06-14 16:24:33',1592151873,NULL),(1853209835,7855439,1,1111087,0,1,1,'A',1,0.94668,266,741610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 916, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 994}}',174.364,144393015,897568,NULL,'2019-05-20 16:55:20',1558371320,NULL),(1853412439,7855439,1,234857,1,1,1,'A',1,0.969754,869,866391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 995, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1058}}',174.397,144793508,1164520,NULL,'2019-06-11 18:07:48',1560276468,NULL),(1850941066,7855439,1,1224759,0,1,1,'A',1,0.972615,416,860940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',174.51,141199906,571802,NULL,'2018-11-15 17:36:46',1542303406,NULL),(1853592855,7855439,1,835691,1,1,1,'A',1,0.933793,671,723903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 72, \"great\": 2588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',174.579,145065785,2579962,NULL,'2019-06-27 12:41:25',1561639285,NULL),(1855148076,7855439,1,1862010,1,1,1,'A',1,0.974187,358,849999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',174.608,147520261,516882,NULL,'2019-12-05 11:41:54',1575546114,NULL),(1851688402,7855439,1,260233,1,1,1,'S',1,0.991653,599,932796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',174.631,142269321,689800,NULL,'2019-01-17 13:43:11',1547732591,NULL),(1850928029,7855439,1,80827,0,1,1,'A',1,0.948699,330,778006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',174.917,141086046,758174,NULL,'2018-11-08 17:38:54',1541698734,NULL),(1853462136,7855439,1,1718666,1,1,1,'S',1,0.972727,495,930150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',175.049,144828883,658602,NULL,'2019-06-13 19:20:31',1560453631,NULL),(1856191666,7855439,1,1891262,1,1,1,'A',1,0.972222,515,844171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',175.163,149177211,638340,NULL,'2020-03-12 20:35:18',1584045318,NULL),(1853782875,7855439,1,1506653,1,1,1,'A',1,0.950479,479,759627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 1728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1878}}',175.205,145375770,1661088,NULL,'2019-07-16 17:42:16',1563298936,NULL),(1851757192,7855439,1,1001596,1,1,1,'A',1,0.969907,840,863195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',175.29,142269990,1186586,NULL,'2019-01-17 14:31:05',1547735465,NULL),(1853077759,7855439,1,165988,0,1,1,'A',1,0.92216,224,655565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',175.417,144311685,1047636,NULL,'2019-05-16 18:04:46',1558029886,NULL),(1854279096,7855439,1,1669583,1,1,1,'S',1,0.997942,486,953664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',175.421,146185021,574200,NULL,'2019-09-05 19:45:16',1567712716,NULL),(1850822696,7855439,1,173361,0,1,1,'A',1,0.967213,658,853610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',175.631,140900771,771350,NULL,'2018-10-28 12:25:35',1540729535,NULL),(1853663773,7855439,1,1437693,1,1,1,'A',1,0.942695,527,737634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 1771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1937}}',175.663,145305083,1697084,NULL,'2019-07-12 12:43:01',1562935381,NULL),(1851769947,7855439,1,217611,0,1,1,'A',1,0.962121,350,802451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',175.709,142323195,497188,NULL,'2019-01-20 11:46:32',1547984792,NULL),(1857940470,7855439,1,2209099,1,1,1,'A',1,0.971609,417,857484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',175.795,151814320,637902,NULL,'2020-06-10 19:29:20',1591817360,NULL),(1857994273,7855439,1,1786511,1,1,1,'A',1,0.985637,430,890262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',175.822,151927734,605464,NULL,'2020-06-14 19:53:12',1592164392,NULL),(1855992879,7855439,1,1722644,1,1,1,'A',1,0.957215,347,767146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',175.881,148743635,499832,NULL,'2020-02-17 19:32:34',1581967954,NULL),(1850084914,7855439,1,1665831,1,1,1,'A',1,0.977046,497,896012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',175.916,139776351,545330,NULL,'2018-08-26 17:31:52',1535304712,NULL),(1857877457,7855439,1,288561,1,1,1,'S',1,0.997475,594,949850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',176.074,151814426,751390,NULL,'2020-06-10 19:34:23',1591817663,NULL),(1856075485,7855439,1,2270372,1,1,1,'A',1,0.96875,355,827871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',176.077,149034286,650600,NULL,'2020-03-05 12:27:40',1583411260,NULL),(1852965891,7855439,1,1484077,1,1,1,'A',1,0.930911,400,721367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',176.15,144277213,907834,NULL,'2019-05-14 18:06:12',1557857172,NULL),(1850761005,7855439,1,1291003,1,1,1,'S',1,0.983333,510,909054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',176.273,140803770,620830,NULL,'2018-10-22 18:12:24',1540231944,NULL),(1851986010,7855439,1,103022,0,1,1,'A',1,0.953726,436,795182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',176.375,142616277,822208,NULL,'2019-02-06 18:53:27',1549479207,NULL),(1851306050,7855439,1,161422,0,1,1,'A',1,0.937313,699,746292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1005}}',176.383,141618346,886920,NULL,'2018-12-10 19:12:56',1544469176,NULL),(1853571499,7855439,1,63985,0,1,1,'A',1,0.958211,369,783381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 635}, \"maximum_statistics\": {\"great\": 682}}',176.658,144966539,572546,NULL,'2019-06-21 16:04:15',1561133055,NULL),(1856103383,7855439,1,2110697,0,1,1,'A',1,0.966359,365,759817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',176.973,148897746,708316,NULL,'2020-02-26 13:33:31',1582724011,NULL),(1853463128,7855439,1,831732,1,1,1,'S',1,0.99262,542,937226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',177.217,144828952,640780,NULL,'2019-06-13 19:25:20',1560453920,NULL),(1855222684,7855439,1,1717860,1,1,1,'A',1,0.962963,608,800308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',177.318,147681229,1316474,NULL,'2019-12-15 16:50:23',1576428623,NULL),(1853567361,7855439,1,1699384,1,1,1,'A',1,0.936025,441,709254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',177.374,145001891,686900,NULL,'2019-06-23 14:40:36',1561300836,NULL),(1849925674,7855439,1,1486545,1,1,1,'A',1,0.966997,456,842207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',177.43,139594250,676994,NULL,'2018-08-17 21:35:55',1534541755,NULL),(1851770985,7855439,1,1460471,1,1,1,'A',1,0.929635,178,667088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',177.631,142274331,520214,NULL,'2019-01-17 19:30:06',1547753406,NULL),(1852212398,7855439,1,1313624,1,1,1,'S',1,0.982229,619,906887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',177.641,142990439,728360,NULL,'2019-03-01 17:57:30',1551463050,NULL),(1851602854,7855439,1,1526616,1,1,1,'A',1,0.927823,416,721274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 1098, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1240}}',177.892,142135298,1183342,NULL,'2019-01-09 16:28:40',1547051320,NULL),(1850846863,7855439,1,1481063,1,1,1,'S',1,0.984536,679,906908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',177.967,140920984,821028,NULL,'2018-10-29 16:29:25',1540830565,NULL),(1854402328,7855439,1,197137,0,1,1,'A',1,0.967023,419,790313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',178.163,146385691,1012078,NULL,'2019-09-20 10:29:21',1568975361,NULL),(1847882692,7855439,1,1008143,0,1,1,'A',1,0.960339,356,753254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1050, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1122}}',178.298,136436719,937886,NULL,'2018-03-14 20:38:06',1521059886,NULL),(1855975456,7855439,1,163974,0,1,1,'A',1,0.978333,246,842363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',178.505,148743664,584172,NULL,'2020-02-17 19:34:20',1581968060,NULL),(1856640148,7855439,1,185341,0,1,1,'A',1,0.983932,243,861641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',178.54,149805299,510370,NULL,'2020-04-04 20:43:30',1586033010,NULL),(1851389327,7855439,1,1756838,1,1,1,'S',1,0.988414,561,916342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',178.73,141618746,693740,NULL,'2018-12-10 19:49:01',1544471341,NULL),(1853413980,7855439,1,780310,1,1,1,'A',1,0.953689,215,763741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',178.754,144867522,518622,NULL,'2019-06-15 20:43:40',1560631420,NULL),(1850057668,7855439,1,1017971,1,1,1,'A',1,0.963726,838,823913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1530}}',178.867,139736985,1615930,NULL,'2018-08-24 22:18:50',1535149130,NULL),(1850521480,7855439,1,991564,1,1,1,'S',1,0.985294,612,915214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',179.074,140267054,697644,NULL,'2018-09-22 09:44:54',1537609494,NULL),(1851057389,7855439,1,1184132,1,1,1,'S',1,0.970982,448,871659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',179.511,141213755,524570,NULL,'2018-11-16 14:44:54',1542379494,NULL),(1856038470,7855439,1,844717,1,1,1,'A',1,0.95616,456,764321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 1693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1802}}',179.518,148704779,1608794,NULL,'2020-02-15 17:46:33',1581788793,NULL),(1851185863,7855439,1,77710,0,1,1,'A',1,0.966779,667,839353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',179.776,141534700,937330,NULL,'2018-12-05 21:19:29',1544044769,NULL),(1849906243,7855439,1,1522889,1,1,1,'A',1,0.967871,521,854664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',179.847,139522948,818350,NULL,'2018-08-14 12:25:19',1534249519,NULL),(1853176207,7855439,1,959168,0,1,1,'A',1,0.937232,894,750798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 1679, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1864}}',179.956,144410074,2028994,NULL,'2019-05-21 17:41:43',1558460503,NULL),(1853439338,7855439,1,1363571,1,1,1,'A',1,0.971292,580,823897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1254}}',180.361,144844808,1232758,NULL,'2019-06-14 17:29:54',1560533394,NULL),(1858030542,7855439,1,1724662,1,1,1,'S',1,0.987745,612,921107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',180.383,151928047,725680,NULL,'2020-06-14 20:08:41',1592165321,NULL),(1856187926,7855439,1,123967,0,1,1,'A',1,0.967729,413,804480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 1231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1286}}',180.442,149176969,1214966,NULL,'2020-03-12 20:20:54',1584044454,NULL),(1851854711,7855439,1,96139,1,1,1,'A',1,0.993443,609,939158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',180.92,142563412,721010,NULL,'2019-02-03 11:09:35',1549192175,NULL),(1850604713,7855439,1,1544021,1,1,1,'A',1,0.953042,930,782712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1512}}',181.031,140484200,1414318,NULL,'2018-10-04 13:47:42',1538660862,NULL),(1851318052,7855439,1,1561542,0,1,1,'A',1,0.923077,373,686537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 657}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',181.055,141777501,651786,NULL,'2018-12-20 17:53:20',1545328400,NULL),(1853284610,7855439,1,132889,0,1,1,'A',1,0.941394,545,751233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',181.252,144647353,892290,NULL,'2019-06-03 14:55:50',1559573750,NULL),(1851208856,7855439,1,1382504,1,1,1,'S',1,0.97625,400,894042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',181.609,141564469,443872,NULL,'2018-12-07 19:02:15',1544209335,NULL),(1851589464,7855439,1,321064,0,1,1,'A',1,0.955357,342,779288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',181.637,142188051,615024,NULL,'2019-01-12 17:16:12',1547313372,NULL),(1852745017,7855439,1,511821,1,1,1,'S',1,0.98,500,904594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',181.748,143925069,556390,NULL,'2019-04-25 12:31:58',1556195518,NULL),(1854263912,7855439,1,1872996,1,1,1,'S',1,0.996997,999,943810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',182.577,146171336,1302730,NULL,'2019-09-04 17:54:43',1567619683,NULL),(1863243364,7855439,1,2788546,1,1,1,'A',1,0.985577,306,864829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1018, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',182.609,159943475,1044984,NULL,'2021-03-21 15:16:03',1616339763,NULL),(1854858297,7855439,1,177076,1,1,1,'A',1,0.980732,345,877198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',182.614,147117893,549340,NULL,'2019-11-09 14:54:52',1573311292,NULL),(1852985251,7855439,1,95102,0,1,1,'A',1,0.951586,178,738548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 554}, \"maximum_statistics\": {\"great\": 599}}',182.627,144221590,451762,NULL,'2019-05-11 19:45:25',1557603925,NULL),(1855174732,7855439,1,1897625,1,1,1,'A',1,0.987389,575,894898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1439, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1467}}',182.637,147556962,2076544,NULL,'2019-12-07 17:27:05',1575739625,NULL),(1855208918,7855439,1,675468,0,1,1,'A',1,0.957639,280,771206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',182.865,147667024,625540,NULL,'2019-12-14 21:05:55',1576357555,NULL),(1850920074,7855439,1,1356558,1,1,1,'S',1,0.983871,620,907803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',182.965,141067639,758390,NULL,'2018-11-07 13:18:53',1541596733,NULL),(1853704847,7855439,1,982631,1,1,1,'A',1,0.953049,525,769781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1721, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1853}}',182.978,145290871,1720232,NULL,'2019-07-11 13:59:20',1562853560,NULL),(1852015496,7855439,1,1029561,0,1,1,'A',1,0.939628,927,757932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 1177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',183.113,142628370,1230572,NULL,'2019-02-07 15:21:15',1549552875,NULL),(1855371843,7855439,1,518203,0,1,1,'A',1,0.991718,268,899129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',183.14,147736326,497038,NULL,'2019-12-19 15:16:04',1576768564,NULL),(1853010748,7855439,1,114207,0,1,1,'A',1,0.974074,537,872001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',183.203,144277295,1205980,NULL,'2019-05-14 18:11:21',1557857481,NULL),(1851208268,7855439,1,1073782,0,1,1,'A',1,0.985362,349,867686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',183.405,141549185,662258,NULL,'2018-12-06 19:21:42',1544124102,NULL),(1855948570,7855439,1,1175132,1,1,1,'X',1,1,475,957187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',183.526,148743801,557420,NULL,'2020-02-17 19:43:55',1581968635,NULL),(1852115513,7855439,1,1298825,0,1,1,'A',1,0.941065,289,726809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 713}, \"maximum_statistics\": {\"great\": 789}}',183.606,142889272,667504,NULL,'2019-02-23 12:45:50',1550925950,NULL),(1850895727,7855439,1,235751,0,1,1,'A',1,0.962861,388,815702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',184.225,140921397,737190,NULL,'2018-10-29 17:05:20',1540832720,NULL),(1855338878,7855439,1,1111088,0,1,1,'A',1,0.981807,287,847100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 776, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 797}}',184.228,147765839,813124,NULL,'2019-12-21 11:42:10',1576928530,NULL),(1850565758,7855439,1,1593358,1,1,1,'A',1,0.955847,354,772412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',184.845,140458673,767200,NULL,'2018-10-02 20:36:26',1538512586,NULL),(1857096579,7855439,1,1176959,0,1,1,'A',1,0.979922,405,861906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',184.878,150579456,779304,NULL,'2020-04-29 20:46:22',1588193182,NULL),(1853029783,7855439,1,1433904,1,1,1,'A',1,0.966535,680,841275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',185.064,144273994,814376,NULL,'2019-05-14 14:50:52',1557845452,NULL),(1853605773,7855439,1,1370315,1,1,1,'S',1,0.983696,368,909433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',185.1,145328567,400590,NULL,'2019-07-13 20:54:18',1563051258,NULL),(1851140414,7855439,1,1406933,1,1,1,'A',1,0.950135,279,760488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',185.209,141213416,619062,NULL,'2018-11-16 14:26:30',1542378390,NULL),(1855176935,7855439,1,217519,1,1,1,'S',1,0.991814,794,931413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',185.335,147666881,1000470,NULL,'2019-12-14 20:55:41',1576356941,NULL),(1851244776,7855439,1,818239,1,1,1,'S',1,0.986216,399,914727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',185.508,141485407,452170,NULL,'2018-12-02 15:55:07',1543766107,NULL),(1854910063,7855439,1,215315,0,1,1,'A',1,0.964215,257,804708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',185.767,147188663,502900,NULL,'2019-11-13 20:19:03',1573676343,NULL),(1855244895,7855439,1,730351,1,1,1,'S',1,0.994908,491,945690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',186.108,147539581,556390,NULL,'2019-12-06 18:35:06',1575657306,NULL),(1853006403,7855439,1,360207,1,1,1,'S',1,0.994792,480,938909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',186.974,144215749,545030,NULL,'2019-05-11 15:02:15',1557586935,NULL),(1853039997,7855439,1,721512,1,1,1,'S',1,0.990148,406,926269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',187.183,144216413,449090,NULL,'2019-05-11 15:30:45',1557588645,NULL),(1854213023,7855439,1,1319572,1,1,1,'A',1,0.994588,999,932365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',187.519,146015681,1349974,NULL,'2019-08-25 12:05:47',1566734747,NULL),(1849238572,7855439,1,1162939,1,1,1,'S',1,0.98124,613,901711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',187.772,138444209,688520,NULL,'2018-06-22 15:59:06',1529683146,NULL),(1851879441,7855439,1,1131902,1,1,1,'A',1,0.956683,622,889619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',188.175,142563610,875296,NULL,'2019-02-03 11:25:00',1549193100,NULL),(1851462956,7855439,1,98825,0,1,1,'A',1,0.945077,382,727750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 1850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',188.221,141977781,1660390,NULL,'2018-12-31 15:05:20',1546268720,NULL),(1857848506,7855439,1,1954564,1,1,1,'S',1,0.99409,423,935651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',188.553,151681988,492780,NULL,'2020-06-05 21:06:11',1591391171,NULL),(1855061836,7855439,1,645851,0,1,1,'A',1,0.960067,177,759419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',188.676,147344631,486708,NULL,'2019-11-23 15:10:59',1574521859,NULL),(1852975889,7855439,1,821662,1,1,1,'S',1,0.99458,369,945061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',188.765,144289842,361360,NULL,'2019-05-15 13:22:19',1557926539,NULL),(1859496614,7855439,1,2569352,1,1,1,'A',1,0.957785,394,758107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1445}}',189.097,154095882,1222794,NULL,'2020-09-04 10:35:40',1599215740,NULL),(1850997721,7855439,1,1299903,1,1,1,'S',1,0.976672,643,895735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',189.228,141122654,741386,NULL,'2018-11-10 19:05:07',1541876707,NULL),(1849842603,7855439,1,1154653,1,1,1,'S',1,0.991023,557,932344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 557}}',189.341,139392724,609430,NULL,'2018-08-08 13:17:35',1533734255,NULL),(1856061624,7855439,1,117960,1,1,1,'A',1,0.975652,334,838365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',189.363,149009644,570352,NULL,'2020-03-03 19:39:17',1583264357,NULL),(1853431304,7855439,1,1488043,1,1,1,'S',1,0.99628,672,948171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',189.39,144828708,797968,NULL,'2019-06-13 19:09:03',1560452943,NULL),(1850009051,7855439,1,778327,0,1,1,'A',1,0.956349,425,792412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 756}}',189.518,139551992,749240,NULL,'2018-08-15 19:34:13',1534361653,NULL),(1851376337,7855439,1,1286659,1,1,1,'A',1,0.96213,354,786388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 796, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 845}}',189.64,141711572,846274,NULL,'2018-12-16 16:25:56',1544977556,NULL),(1852100726,7855439,1,314699,0,1,1,'S',1,0.980626,671,902079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',189.674,142946355,750210,NULL,'2019-02-26 20:14:44',1551212084,NULL),(1851742123,7855439,1,1282805,0,1,1,'A',1,0.936958,334,719766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 1557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1729}}',189.675,142342069,1476646,NULL,'2019-01-21 13:37:29',1548077849,NULL),(1855942164,7855439,1,256020,0,1,1,'A',1,0.969811,206,811882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',189.942,148887637,756426,NULL,'2020-02-25 21:27:57',1582666077,NULL),(1852265617,7855439,1,365129,0,1,1,'A',1,0.981286,810,872941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1229}}',190.023,143121582,1387620,NULL,'2019-03-09 11:50:11',1552132211,NULL),(1851481577,7855439,1,1527758,1,1,1,'A',1,0.966292,411,821021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1068}}',190.102,141977257,1109392,NULL,'2018-12-31 14:35:45',1546266945,NULL),(1850916862,7855439,1,1187765,1,1,1,'S',1,0.982229,1041,909959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1004, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1041}}',190.402,141055713,1257964,NULL,'2018-11-06 16:29:13',1541521753,NULL),(1856920450,7855439,1,692008,1,1,1,'A',1,0.995798,338,921991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',190.432,150205204,687432,NULL,'2020-04-17 11:29:13',1587122953,NULL),(1851581230,7855439,1,813388,0,1,1,'A',1,0.961705,527,811170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',190.593,142187904,705240,NULL,'2019-01-12 17:08:59',1547312939,NULL),(1850999145,7855439,1,987118,1,1,1,'S',1,0.9803,533,905445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',190.688,141044074,639920,NULL,'2018-11-05 20:01:39',1541448099,NULL),(1854778496,7855439,1,1553438,1,1,1,'A',1,0.990661,383,895226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',190.875,146956421,740540,NULL,'2019-10-30 10:10:12',1572430212,NULL),(1854303022,7855439,1,1438772,1,1,1,'A',1,0.988695,788,906947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',191.092,146304887,1045494,NULL,'2019-09-14 10:35:21',1568457321,NULL),(1850509558,7855439,1,1486434,1,1,1,'S',1,0.996978,1158,946206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1158}}',191.102,140250047,1442000,NULL,'2018-09-21 13:34:54',1537536894,NULL),(1852733240,7855439,1,321291,1,1,1,'S',1,0.995174,518,941149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',191.134,143785898,627110,NULL,'2019-04-17 13:35:49',1555508149,NULL),(1855161030,7855439,1,1182839,0,1,1,'A',1,0.961682,141,754049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',191.277,147676756,413496,NULL,'2019-12-15 11:51:46',1576410706,NULL),(1853140570,7855439,1,117847,0,1,1,'A',1,0.946657,301,741427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 1229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1331}}',191.541,144405237,1197378,NULL,'2019-05-21 12:44:17',1558442657,NULL),(1851200737,7855439,1,435822,0,1,1,'A',1,0.95659,338,750046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',192.251,141549267,1277516,NULL,'2018-12-06 19:28:22',1544124502,NULL),(1854791492,7855439,1,1570251,0,1,1,'A',1,0.974632,245,835778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',192.295,146950374,568268,NULL,'2019-10-29 20:32:54',1572381174,NULL),(1857916614,7855439,1,635009,0,1,1,'A',1,0.976636,442,837048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',192.477,151757632,793292,NULL,'2020-06-08 17:42:25',1591638145,NULL),(1851147152,7855439,1,1147717,1,1,1,'A',1,0.967692,323,816757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 650}}',192.881,141288759,652510,NULL,'2018-11-20 19:36:26',1542742586,NULL),(1853766265,7855439,1,1387168,1,1,1,'A',1,0.952074,275,760053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',193.119,145394204,605622,NULL,'2019-07-17 21:01:31',1563397291,NULL),(1855329695,7855439,1,469808,0,1,1,'A',1,0.983685,269,887121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',193.364,147871078,540596,NULL,'2019-12-27 19:03:36',1577473416,NULL),(1852029844,7855439,1,546631,0,1,1,'A',1,0.972109,312,832404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',193.429,142616441,773742,NULL,'2019-02-06 19:03:31',1549479811,NULL),(1855304105,7855439,1,217255,1,1,1,'S',1,0.994017,585,943113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578}, \"maximum_statistics\": {\"great\": 585}}',193.479,147740223,637300,NULL,'2019-12-19 20:21:56',1576786916,NULL),(1853481565,7855439,1,1396585,0,1,1,'A',1,0.963595,469,813536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',193.637,145005783,897864,NULL,'2019-06-23 18:47:07',1561315627,NULL),(1853225333,7855439,1,692800,0,1,1,'A',1,0.945714,359,739903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',193.64,144732000,662860,NULL,'2019-06-08 10:00:32',1559988032,NULL),(1855022554,7855439,1,1858055,1,1,1,'A',1,0.978178,661,861200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1306}}',193.825,147325788,1322098,NULL,'2019-11-22 15:14:08',1574435648,NULL),(1853826926,7855439,1,1460904,1,1,1,'A',1,0.941335,592,735754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 54, \"great\": 2183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2412}}',193.905,145373101,2165372,NULL,'2019-07-16 14:35:53',1563287753,NULL),(1855087959,7855439,1,1936668,1,1,1,'A',1,0.975477,432,834725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1468}}',193.926,147344336,1396754,NULL,'2019-11-23 14:57:40',1574521060,NULL),(1855323709,7855439,1,2112692,1,1,1,'S',1,0.996904,323,951137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',193.947,147766322,316720,NULL,'2019-12-21 12:19:39',1576930779,NULL),(1856119267,7855439,1,69033,0,1,1,'A',1,0.981132,252,814606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',194.296,148904429,610630,NULL,'2020-02-26 21:26:53',1582752413,NULL),(1855346104,7855439,1,56587,0,1,1,'A',1,0.975735,499,824055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',194.455,147871132,657290,NULL,'2019-12-27 19:07:53',1577473673,NULL),(1851307817,7855439,1,1047870,0,1,1,'A',1,0.957468,712,785957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 1841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1975}}',194.904,141677237,1972116,NULL,'2018-12-14 19:32:57',1544815977,NULL),(1855355197,7855439,1,743742,1,1,1,'S',1,0.996842,475,950986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',195.112,147871102,567960,NULL,'2019-12-27 19:05:37',1577473537,NULL),(1855173984,7855439,1,211827,0,1,1,'A',1,0.985217,391,881514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',195.198,147557138,599640,NULL,'2019-12-07 17:38:00',1575740280,NULL),(1851273074,7855439,1,1442891,1,1,1,'S',1,0.978673,422,894957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',195.289,141543732,490760,NULL,'2018-12-06 12:58:31',1544101111,NULL),(1850608118,7855439,1,1217889,1,1,1,'S',1,0.984223,412,910238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',195.764,140483915,476770,NULL,'2018-10-04 13:29:55',1538659795,NULL),(1852980331,7855439,1,1888713,1,1,1,'A',1,0.946568,464,768701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1038, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1151}}',195.872,144273806,1177596,NULL,'2019-05-14 14:39:36',1557844776,NULL),(1855249564,7855439,1,1844173,1,1,1,'S',1,0.993902,1148,942229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1148}}',195.927,147520582,1384180,NULL,'2019-12-05 12:12:19',1575547939,NULL),(1850433643,7855439,1,1309792,1,1,1,'S',1,0.986871,457,920044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',195.98,140313915,543890,NULL,'2018-09-24 15:51:45',1537804305,NULL),(1853786785,7855439,1,1410641,0,1,1,'A',1,0.93956,180,738147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',195.984,145387337,333370,NULL,'2019-07-17 12:36:27',1563366987,NULL),(1853217914,7855439,1,1485847,1,1,1,'A',1,0.948108,479,758013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925}}',196.146,144391244,806164,NULL,'2019-05-20 15:05:20',1558364720,NULL),(1851662564,7855439,1,419611,1,1,1,'A',1,0.966862,512,851982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',196.195,142120198,588842,NULL,'2019-01-08 17:14:52',1546967692,NULL),(1850935329,7855439,1,908415,0,1,1,'A',1,0.957131,346,801252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1213}}',196.197,141199507,1224170,NULL,'2018-11-15 17:07:44',1542301664,NULL),(1850435911,7855439,1,1175839,1,1,1,'S',1,0.986797,871,922026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',196.257,140358777,1012170,NULL,'2018-09-27 13:09:18',1538053758,NULL),(1852972054,7855439,1,1174566,1,1,1,'A',1,0.928571,300,672137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 1197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1358}}',196.275,144274256,1002662,NULL,'2019-05-14 15:05:09',1557846309,NULL),(1856105319,7855439,1,1807824,0,1,1,'A',1,0.980836,170,849993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',196.592,149009624,252758,NULL,'2020-03-03 19:37:12',1583264232,NULL),(1854838985,7855439,1,1938787,1,1,1,'A',1,0.976787,725,869474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1034, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1077}}',196.61,146989978,1239176,NULL,'2019-11-01 16:26:45',1572625605,NULL),(1852967054,7855439,1,818079,1,1,1,'S',1,0.994737,570,945041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 570}}',196.792,144216790,613800,NULL,'2019-05-11 15:46:46',1557589606,NULL),(1851071703,7855439,1,1207834,1,1,1,'S',1,0.988,500,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',196.906,141298980,612470,NULL,'2018-11-21 13:28:13',1542806893,NULL),(1852182668,7855439,1,1891048,1,1,1,'A',1,0.965834,409,825800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',197.015,142917089,736556,NULL,'2019-02-24 20:48:58',1551041338,NULL),(1851217598,7855439,1,1393044,1,1,1,'S',1,0.976336,655,888140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',197.396,141581357,756940,NULL,'2018-12-08 16:03:56',1544285036,NULL),(1853448543,7855439,1,454927,1,1,1,'S',1,0.988938,452,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',197.672,144793827,540470,NULL,'2019-06-11 18:31:27',1560277887,NULL),(1858195864,7855439,1,1176482,0,1,1,'A',1,0.959025,636,820177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 964}}',197.697,152156622,988894,NULL,'2020-06-23 11:59:04',1592913544,NULL),(1853038309,7855439,1,1833920,1,1,1,'S',1,0.993528,618,933202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',197.77,144221289,761520,NULL,'2019-05-11 19:31:26',1557603086,NULL),(1853409186,7855439,1,1845853,1,1,1,'S',1,0.977837,1128,894189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',197.772,144793391,1348360,NULL,'2019-06-11 17:59:19',1560275959,NULL),(1851790160,7855439,1,235098,1,1,1,'S',1,0.984012,344,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',198.027,142323158,359350,NULL,'2019-01-20 11:44:09',1547984649,NULL),(1853383120,7855439,1,1272976,1,1,1,'S',1,0.990291,515,932673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',198.027,144861895,582050,NULL,'2019-06-15 14:57:43',1560610663,NULL),(1855227742,7855439,1,151701,0,1,1,'A',1,0.967575,328,824188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',198.12,147676828,761096,NULL,'2019-12-15 11:56:48',1576411008,NULL),(1850947074,7855439,1,1642359,1,1,1,'S',1,0.985142,774,918188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',198.423,141085773,884010,NULL,'2018-11-08 17:19:27',1541697567,NULL),(1856297676,7855439,1,232636,1,1,1,'A',1,0.983505,1525,896321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1882, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1940}}',198.75,149419708,2112282,NULL,'2020-03-22 20:37:41',1584909461,NULL),(1853497355,7855439,1,331987,0,1,1,'S',1,0.987322,631,922586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',198.904,145006037,700270,NULL,'2019-06-23 19:03:26',1561316606,NULL),(1856102571,7855439,1,302674,1,1,1,'S',1,0.985486,689,918309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',198.998,148898035,780900,NULL,'2020-02-26 13:52:12',1582725132,NULL),(1852244192,7855439,1,1477400,1,1,1,'A',1,0.944322,339,745305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 835, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 907}}',199.04,143041116,823938,NULL,'2019-03-04 10:44:16',1551696256,NULL),(1853392798,7855439,1,1564860,0,1,1,'A',1,0.955056,240,799521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',199.213,144844392,426352,NULL,'2019-06-14 17:02:24',1560531744,NULL),(1855034003,7855439,1,799491,1,1,1,'A',1,0.994279,262,905284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',199.732,147473212,445508,NULL,'2019-12-01 20:39:38',1575232778,NULL),(1851273831,7855439,1,1175616,1,1,1,'A',1,0.977982,335,850326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',199.897,141447273,518728,NULL,'2018-11-30 19:09:03',1543604943,NULL),(1851500417,7855439,1,1461317,1,1,1,'S',1,0.98786,659,922571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',200.23,141832465,816760,NULL,'2018-12-23 14:44:03',1545576243,NULL),(1853848684,7855439,1,978374,0,1,1,'A',1,0.935294,282,717717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',200.331,145387203,553004,NULL,'2019-07-17 12:29:12',1563366552,NULL),(1851778023,7855439,1,1466209,1,1,1,'S',1,0.988497,652,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',200.462,142322861,737490,NULL,'2019-01-20 11:23:26',1547983406,NULL),(1851845380,7855439,1,172872,0,1,1,'A',1,0.983007,919,896340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',200.579,142499105,1050808,NULL,'2019-01-30 18:56:53',1548874613,NULL),(1851832472,7855439,1,428071,1,1,1,'A',1,0.968696,840,856731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 2198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',200.617,142397039,2596050,NULL,'2019-01-24 20:58:31',1548363511,NULL),(1855508261,7855439,1,187884,0,1,1,'A',1,0.978862,433,853467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',200.789,147958086,637532,NULL,'2020-01-01 19:46:32',1577907992,NULL),(1853776191,7855439,1,1399480,1,1,1,'A',1,0.958186,380,793524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 1860, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1985}}',201.052,145392724,1934188,NULL,'2019-07-17 18:46:17',1563389177,NULL),(1851269366,7855439,1,1021968,1,1,1,'S',1,0.956266,766,922119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',201.079,141485950,924445,NULL,'2018-12-02 16:32:59',1543768379,NULL),(1853750922,7855439,1,1027135,1,1,1,'S',1,0.985656,488,919503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',201.249,145362183,553700,NULL,'2019-07-15 21:24:50',1563225890,NULL),(1850954672,7855439,1,1075866,1,1,1,'S',1,0.981,500,904650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',201.315,141201035,562110,NULL,'2018-11-15 18:54:30',1542308070,NULL),(1850856114,7855439,1,1254644,1,1,1,'S',1,0.990621,853,932076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',201.501,140953818,974070,NULL,'2018-10-31 20:09:39',1541016579,NULL),(1851122655,7855439,1,1263652,1,1,1,'S',1,0.989619,578,930708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',201.523,141231941,694100,NULL,'2018-11-17 13:07:03',1542460023,NULL),(1852997919,7855439,1,1399348,1,1,1,'A',1,0.930788,470,698010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',201.524,144261216,670074,NULL,'2019-05-13 19:31:22',1557775882,NULL),(1850895239,7855439,1,1297310,1,1,1,'A',1,0.938298,300,730498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',201.581,140866597,806744,NULL,'2018-10-26 19:13:20',1540581200,NULL),(1853448473,7855439,1,819316,1,1,1,'S',1,0.998066,517,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',201.611,144861978,609340,NULL,'2019-06-15 15:02:50',1560610970,NULL),(1855034681,7855439,1,562569,1,1,1,'A',1,0.982727,521,899367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',201.911,147472670,635080,NULL,'2019-12-01 20:02:59',1575230579,NULL),(1853540216,7855439,1,778483,0,1,1,'A',1,0.926581,268,683400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',201.95,144966583,750824,NULL,'2019-06-21 16:07:00',1561133220,NULL),(1851020553,7855439,1,1734712,1,1,1,'S',1,0.996779,621,950979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 621}}',202.138,141070963,682170,NULL,'2018-11-07 16:55:07',1541609707,NULL),(1851231942,7855439,1,1409649,1,1,1,'S',1,0.973868,574,885618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',202.25,141459815,664150,NULL,'2018-12-01 11:32:15',1543663935,NULL),(1852161381,7855439,1,1666641,1,1,1,'S',1,0.996101,513,948427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',202.389,142975022,578620,NULL,'2019-02-28 18:21:36',1551378096,NULL),(1853182214,7855439,1,1570301,1,1,1,'S',1,0.996454,987,949639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 987}}',202.508,144373788,1299950,NULL,'2019-05-19 15:23:37',1558279417,NULL),(1853559448,7855439,1,431502,0,1,1,'A',1,0.960074,399,811036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 765}, \"maximum_statistics\": {\"great\": 814}}',202.635,145100238,751896,NULL,'2019-06-29 14:02:41',1561816961,NULL),(1850795143,7855439,1,1174036,1,1,1,'S',1,0.981595,489,903547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',202.815,140900846,568950,NULL,'2018-10-28 12:30:40',1540729840,NULL),(1855095009,7855439,1,1081354,0,1,1,'A',1,0.99368,414,922091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',203.119,147367911,738890,NULL,'2019-11-24 18:24:20',1574619860,NULL),(1853445692,7855439,1,276709,0,1,1,'A',1,0.978512,531,876863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',203.319,144787788,632780,NULL,'2019-06-11 11:38:19',1560253099,NULL),(1854344590,7855439,1,1932061,1,1,1,'A',1,0.983691,353,862982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',203.321,146313106,1094816,NULL,'2019-09-14 20:27:45',1568492865,NULL),(1850724910,7855439,1,478267,0,1,1,'A',1,0.980203,608,873238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',203.332,140762725,1022166,NULL,'2018-10-20 14:15:16',1540044916,NULL),(1856051055,7855439,1,230214,0,1,1,'A',1,0.978471,461,826376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 1312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',203.37,148921627,1209172,NULL,'2020-02-27 21:19:09',1582838349,NULL),(1854872883,7855439,1,1661787,1,1,1,'S',1,0.994465,542,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',203.383,147095779,664854,NULL,'2019-11-08 11:13:37',1573211617,NULL),(1851024590,7855439,1,1175837,0,1,1,'A',1,0.953947,383,771507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 987, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1064}}',203.864,141140175,950602,NULL,'2018-11-11 17:01:28',1541955688,NULL),(1851520857,7855439,1,141961,1,1,1,'S',1,0.989324,562,925503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',203.909,141977546,648480,NULL,'2018-12-31 14:52:00',1546267920,NULL),(1851546694,7855439,1,1018222,1,1,1,'S',1,0.98932,515,910985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',203.951,141871085,672580,NULL,'2018-12-25 18:21:22',1545762082,NULL),(1852031571,7855439,1,1369892,1,1,1,'A',1,0.950856,1075,786209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 1879, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2045}}',204.055,142769694,2006436,NULL,'2019-02-16 11:36:52',1550317012,NULL),(1852652609,7855439,1,1418055,1,1,1,'A',1,0.958333,301,771427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',204.606,143757182,784184,NULL,'2019-04-15 17:02:37',1555347757,NULL),(1855167082,7855439,1,985780,1,1,1,'S',1,0.99387,571,940652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',205.269,147520515,645920,NULL,'2019-12-05 12:05:50',1575547550,NULL),(1854790472,7855439,1,119119,0,1,1,'S',1,0.980442,588,905937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 565}, \"maximum_statistics\": {\"great\": 588}}',205.333,146947704,632520,NULL,'2019-10-29 16:46:55',1572367615,NULL),(1850922399,7855439,1,1358191,1,1,1,'S',1,0.986616,523,921785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',205.471,141085798,570290,NULL,'2018-11-08 17:21:29',1541697689,NULL),(1852280206,7855439,1,56047,1,1,1,'A',1,0.991509,755,920257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1060}}',205.48,143063675,1180040,NULL,'2019-03-05 19:50:42',1551815442,NULL),(1851519104,7855439,1,1476506,1,1,1,'S',1,0.985528,691,914692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',205.893,141832597,781430,NULL,'2018-12-23 14:50:54',1545576654,NULL),(1855064511,7855439,1,124784,0,1,1,'A',1,0.976647,367,814831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',206.253,147326004,1106942,NULL,'2019-11-22 15:25:53',1574436353,NULL),(1850815973,7855439,1,433172,1,1,1,'A',1,0.975636,453,866245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',206.571,140970177,987172,NULL,'2018-11-01 20:28:41',1541104121,NULL),(1856083608,7855439,1,136902,0,1,1,'A',1,0.994516,352,913435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',206.702,149034312,583890,NULL,'2020-03-05 12:29:56',1583411396,NULL),(1851893448,7855439,1,493879,1,1,1,'S',1,0.994764,764,945323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',206.802,142448883,910978,NULL,'2019-01-27 16:19:20',1548605960,NULL),(1857979173,7855439,1,1642681,1,1,1,'A',1,0.980208,516,857432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',207.045,151928230,1530630,NULL,'2020-06-14 20:18:09',1592165889,NULL),(1851442896,7855439,1,1492869,1,1,1,'A',1,0.983211,798,892325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 953}}',207.095,141808596,1131022,NULL,'2018-12-22 12:14:54',1545480894,NULL),(1853112356,7855439,1,1369025,1,1,1,'A',1,0.939481,721,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',207.433,144456154,969182,NULL,'2019-05-24 12:59:06',1558702746,NULL),(1851828893,7855439,1,751680,0,1,1,'A',1,0.979398,487,860351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',207.513,142397194,625260,NULL,'2019-01-24 21:08:36',1548364116,NULL),(1853740011,7855439,1,1488041,1,1,1,'A',1,0.965789,371,819822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',207.532,145386928,747912,NULL,'2019-07-17 12:13:50',1563365630,NULL),(1852029603,7855439,1,132914,0,1,1,'A',1,0.963996,489,787319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 1752, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1847}}',207.628,142584512,1661724,NULL,'2019-02-04 16:23:52',1549297432,NULL),(1855036635,7855439,1,97927,0,1,1,'A',1,0.969258,199,778661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',207.687,147325845,665160,NULL,'2019-11-22 15:17:04',1574435824,NULL),(1858163522,7855439,1,2297292,1,1,1,'S',1,0.988449,606,921960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',207.799,152237481,700710,NULL,'2020-06-26 15:26:51',1593185211,NULL),(1853411168,7855439,1,1473833,1,1,1,'A',1,0.985057,761,896211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',208.021,144775046,984198,NULL,'2019-06-10 15:46:17',1560181577,NULL),(1851026592,7855439,1,1347777,1,1,1,'S',1,0.978582,677,900023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 677}}',208.025,141200062,824750,NULL,'2018-11-15 17:49:28',1542304168,NULL),(1853751746,7855439,1,1722805,1,1,1,'A',1,0.966155,886,806310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2083}}',208.144,145392949,1982600,NULL,'2019-07-17 19:07:22',1563390442,NULL),(1856083020,7855439,1,136330,1,1,1,'A',1,0.981397,492,874146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',208.204,148921457,1115744,NULL,'2020-02-27 21:04:48',1582837488,NULL),(1851420543,7855439,1,1713113,1,1,1,'A',1,0.966125,568,842431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',208.464,141675125,799224,NULL,'2018-12-14 16:59:29',1544806769,NULL),(1851274387,7855439,1,1028482,1,1,1,'S',1,0.981516,541,903817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',208.545,141544145,658460,NULL,'2018-12-06 13:24:02',1544102642,NULL),(1853074697,7855439,1,163846,0,1,1,'S',1,0.9935,1000,939525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',208.795,144221379,1149520,NULL,'2019-05-11 19:36:05',1557603365,NULL),(1851594664,7855439,1,191829,1,1,1,'A',1,0.941441,444,877099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 392}, \"maximum_statistics\": {\"great\": 444}}',209.115,141995189,495810,NULL,'2019-01-01 16:04:07',1546358647,NULL),(1851545363,7855439,1,162031,1,1,1,'S',1,0.975,500,890622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',209.876,141965842,535570,NULL,'2018-12-30 22:43:47',1546209827,NULL),(1853450754,7855439,1,2007204,1,1,1,'A',1,0.978632,272,860493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',210.056,144934763,298810,NULL,'2019-06-19 18:56:21',1560970581,NULL),(1853025760,7855439,1,1826767,1,1,1,'S',1,0.990234,256,929366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',210.239,144181886,269220,NULL,'2019-05-09 19:39:27',1557430767,NULL),(1851142085,7855439,1,1003336,1,1,1,'S',1,0.972535,710,880222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',210.254,141288795,810850,NULL,'2018-11-20 19:38:46',1542742726,NULL),(1854728708,7855439,1,160839,0,1,1,'A',1,0.969529,763,847955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1033, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1083}}',210.448,146921073,1063800,NULL,'2019-10-27 18:58:50',1572202730,NULL),(1851467605,7855439,1,317340,1,1,1,'S',1,0.987981,624,921637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',210.942,141960035,695870,NULL,'2018-12-30 16:14:46',1546186486,NULL),(1852779654,7855439,1,745171,1,1,1,'S',1,0.995098,510,945633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',211.028,143785860,615620,NULL,'2019-04-17 13:33:48',1555508028,NULL),(1852129382,7855439,1,1021340,0,1,1,'A',1,0.944923,481,800377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',211.115,142861289,611585,NULL,'2019-02-21 19:27:58',1550777278,NULL),(1853162120,7855439,1,134337,0,1,1,'A',1,0.964162,310,796256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',211.143,144516898,781340,NULL,'2019-05-27 13:30:48',1558963848,NULL),(1853690660,7855439,1,1468372,1,1,1,'S',1,0.999269,684,956562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',211.38,145328548,793360,NULL,'2019-07-13 20:52:20',1563051140,NULL),(1850904497,7855439,1,1163224,1,1,1,'A',1,0.973083,601,864327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1226}}',211.608,140844411,1365364,NULL,'2018-10-25 12:35:31',1540470931,NULL),(1849515800,7855439,1,1345109,1,1,1,'S',1,0.979245,530,901348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508}, \"maximum_statistics\": {\"great\": 530}}',211.694,138956528,575130,NULL,'2018-07-18 14:41:06',1531924866,NULL),(1853429002,7855439,1,985778,1,1,1,'A',1,0.951511,337,762404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 731}, \"maximum_statistics\": {\"great\": 794}}',212.267,144884489,663772,NULL,'2019-06-16 18:30:19',1560709819,NULL),(1851278036,7855439,1,857652,1,1,1,'A',1,0.952977,302,771230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1478}}',212.705,141447445,1398852,NULL,'2018-11-30 19:21:05',1543605665,NULL),(1853801789,7855439,1,744297,0,1,1,'A',1,0.945513,168,724198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',212.915,145403823,813570,NULL,'2019-07-18 12:47:41',1563454061,NULL),(1850840292,7855439,1,1478252,1,1,1,'A',1,0.969622,444,844857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1218}}',212.929,140921157,1286264,NULL,'2018-10-29 16:45:40',1540831540,NULL),(1852260026,7855439,1,210463,0,1,1,'S',1,0.990044,904,931881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',212.982,142990541,1071490,NULL,'2019-03-01 18:03:47',1551463427,NULL),(1851993198,7855439,1,109382,0,1,1,'A',1,0.96531,281,783699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1499}}',213.035,142769947,1279126,NULL,'2019-02-16 11:55:38',1550318138,NULL),(1851423158,7855439,1,1468822,1,1,1,'S',1,0.976275,843,892537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',213.104,141677271,1003100,NULL,'2018-12-14 19:35:18',1544816118,NULL),(1851820101,7855439,1,1477404,1,1,1,'S',1,0.99058,690,928529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',213.471,142550109,829170,NULL,'2019-02-02 17:42:25',1549129345,NULL),(1853507875,7855439,1,1526268,1,1,1,'A',1,0.944152,553,750895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 1717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1898}}',213.678,145051659,1786708,NULL,'2019-06-26 15:10:52',1561561852,NULL),(1853060948,7855439,1,1661738,0,1,1,'A',1,0.946293,225,757766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',213.687,144243387,643204,NULL,'2019-05-12 18:12:00',1557684720,NULL),(1852777586,7855439,1,235096,0,1,1,'S',1,0.967532,385,829994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',214.028,143801383,400160,NULL,'2019-04-18 12:42:27',1555591347,NULL),(1853067525,7855439,1,1476503,0,1,1,'A',1,0.96292,402,819015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 863}}',214.54,144210360,906402,NULL,'2019-05-11 10:05:08',1557569108,NULL),(1856659975,7855439,1,1433224,1,1,1,'S',1,0.987624,606,920542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',214.554,149805610,731890,NULL,'2020-04-04 20:55:41',1586033741,NULL),(1856068922,7855439,1,2268991,1,1,1,'A',1,0.991119,324,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',214.644,148921669,553702,NULL,'2020-02-27 21:22:45',1582838565,NULL),(1852151271,7855439,1,1356604,1,1,1,'A',1,0.958005,518,815490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',214.814,142889495,774526,NULL,'2019-02-23 13:00:24',1550926824,NULL),(1852186960,7855439,1,1763967,0,1,1,'A',1,0.949672,426,766201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 1534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1679}}',214.816,142917287,1563578,NULL,'2019-02-24 21:03:54',1551042234,NULL),(1851268067,7855439,1,1021340,1,1,1,'S',1,0.966437,581,828548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',215.059,141485633,650180,NULL,'2018-12-02 16:11:10',1543767070,NULL),(1851817079,7855439,1,739803,0,1,1,'A',1,0.953662,378,784441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1543}}',215.397,142547131,1533246,NULL,'2019-02-02 14:50:23',1549119023,NULL),(1853229718,7855439,1,1236177,1,1,1,'A',1,0.957797,211,759142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',216.491,144592702,1030612,NULL,'2019-05-31 19:32:46',1559331166,NULL),(1854493995,7855439,1,1651785,1,1,1,'A',1,0.988261,620,878256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',216.546,146385861,1511144,NULL,'2019-09-20 10:51:48',1568976708,NULL),(1851490255,7855439,1,352605,1,1,1,'S',1,0.991103,562,934123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',216.714,141960309,685280,NULL,'2018-12-30 16:30:48',1546187448,NULL),(1853286702,7855439,1,1580327,1,1,1,'A',1,0.940664,582,741310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 1655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1837}}',216.816,144723942,1689686,NULL,'2019-06-07 21:41:58',1559943718,NULL),(1855107933,7855439,1,872675,1,1,1,'A',1,0.989267,523,914298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 550}, \"maximum_statistics\": {\"great\": 559}}',217.032,147344500,600354,NULL,'2019-11-23 15:04:57',1574521497,NULL),(1851871382,7855439,1,107944,0,1,1,'A',1,0.963596,415,801574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',217.155,142499253,989442,NULL,'2019-01-30 19:07:45',1548875265,NULL),(1854764576,7855439,1,565053,0,1,1,'A',1,0.991477,424,884672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',217.655,147010978,648704,NULL,'2019-11-02 18:42:33',1572720153,NULL),(1853022300,7855439,1,230218,1,1,1,'A',1,0.982899,652,889902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',217.738,144215715,1415652,NULL,'2019-05-11 15:00:19',1557586819,NULL),(1853329445,7855439,1,78390,0,1,1,'A',1,0.959444,729,823377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',217.905,144584789,959104,NULL,'2019-05-31 12:07:41',1559304461,NULL),(1855037033,7855439,1,97992,0,1,1,'A',1,0.987081,712,885431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',218.035,147381909,1081424,NULL,'2019-11-25 18:48:16',1574707696,NULL),(1851135492,7855439,1,1129305,0,1,1,'A',1,0.953957,567,752789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 1282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1390}}',218.181,141388339,1276088,NULL,'2018-11-26 20:26:02',1543263962,NULL),(1853471572,7855439,1,2016124,0,1,1,'A',1,0.952514,318,867485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',218.958,144934608,467253,NULL,'2019-06-19 18:47:09',1560970029,NULL),(1851473263,7855439,1,107909,1,1,1,'S',1,0.994505,546,942455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',219.325,141977505,648150,NULL,'2018-12-31 14:50:16',1546267816,NULL),(1856215527,7855439,1,1021969,1,1,1,'A',1,0.990757,694,922939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1136}}',219.38,149195443,1274190,NULL,'2020-03-13 17:57:33',1584122253,NULL),(1853133164,7855439,1,1519305,1,1,1,'A',1,0.938494,368,715794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',219.459,144477498,780952,NULL,'2019-05-25 13:52:49',1558792369,NULL),(1850977121,7855439,1,322009,1,1,1,'S',1,0.982788,581,909405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',219.58,141142660,684540,NULL,'2018-11-11 19:27:20',1541964440,NULL),(1851048197,7855439,1,1317298,1,1,1,'A',1,0.979566,587,883197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',220.19,141231712,865070,NULL,'2018-11-17 12:52:10',1542459130,NULL),(1853002402,7855439,1,1610609,1,1,1,'A',1,0.946642,476,750810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 1460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',220.63,144178108,1516220,NULL,'2019-05-09 15:45:05',1557416705,NULL),(1851797877,7855439,1,1360616,0,1,1,'A',1,0.943427,493,735867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1529}}',221.422,142342145,1444408,NULL,'2019-01-21 13:42:22',1548078142,NULL),(1851451313,7855439,1,1688438,1,1,1,'A',1,0.986649,745,918136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 732, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 749}}',221.934,141832555,943220,NULL,'2018-12-23 14:48:37',1545576517,NULL),(1853100229,7855439,1,314179,0,1,1,'A',1,0.964128,212,776864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',221.944,144391557,750198,NULL,'2019-05-20 15:25:01',1558365901,NULL),(1855378674,7855439,1,182768,1,1,1,'S',1,0.998047,512,951741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',222.093,147871033,577440,NULL,'2019-12-27 19:00:55',1577473255,NULL),(1851822788,7855439,1,1660868,1,1,1,'S',1,0.981536,677,906420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 652, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 677}}',222.177,142427810,806870,NULL,'2019-01-26 14:43:06',1548513786,NULL),(1851396598,7855439,1,858682,0,1,1,'A',1,0.927346,350,690707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',222.787,141742780,819462,NULL,'2018-12-18 15:37:19',1545147439,NULL),(1851468868,7855439,1,817464,0,1,1,'A',1,0.982471,426,890215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599}}',222.829,141852530,643550,NULL,'2018-12-24 15:36:09',1545665769,NULL),(1851188746,7855439,1,161275,0,1,1,'A',1,0.977214,575,869176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1536}}',223.063,141534766,1765970,NULL,'2018-12-05 21:25:44',1544045144,NULL),(1853629119,7855439,1,1836214,1,1,1,'A',1,0.96321,333,791908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1427}}',223.079,145290534,1229660,NULL,'2019-07-11 13:37:32',1562852252,NULL),(1853600714,7855439,1,1021966,0,1,1,'A',1,0.959722,573,781372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 1347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',223.281,145082424,1413556,NULL,'2019-06-28 13:19:48',1561727988,NULL),(1855247954,7855439,1,736477,1,1,1,'S',1,0.997959,490,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',223.393,147575881,554100,NULL,'2019-12-08 18:11:16',1575828676,NULL),(1853825428,7855439,1,1558422,0,1,1,'A',1,0.954731,288,760743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',224.386,145375503,1412192,NULL,'2019-07-16 17:21:52',1563297712,NULL),(1851902520,7855439,1,696205,1,1,1,'A',1,0.979094,711,884347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',225.04,142448842,940458,NULL,'2019-01-27 16:17:00',1548605820,NULL),(1850577608,7855439,1,1666968,1,1,1,'S',1,0.970332,573,876748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',225.255,140529044,660820,NULL,'2018-10-06 19:26:10',1538853970,NULL),(1853126204,7855439,1,196672,0,1,1,'A',1,0.977788,989,883672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',225.262,144373886,1222178,NULL,'2019-05-19 15:28:18',1558279698,NULL),(1855122480,7855439,1,1840319,1,1,1,'A',1,0.992228,554,916196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',225.313,147348646,1581046,NULL,'2019-11-23 18:34:47',1574534087,NULL),(1853033692,7855439,1,920490,1,1,1,'A',1,0.986214,906,905830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943}}',225.468,144216124,1170124,NULL,'2019-05-11 15:18:24',1557587904,NULL),(1851236285,7855439,1,814566,1,1,1,'S',1,0.99361,626,939429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',225.591,141486063,731952,NULL,'2018-12-02 16:40:37',1543768837,NULL),(1852152765,7855439,1,1558424,1,1,1,'S',1,0.989283,1353,930128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1353}}',225.823,142794431,1543330,NULL,'2019-02-17 16:33:22',1550421202,NULL),(1853036005,7855439,1,399850,0,1,1,'S',1,0.969178,730,873096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 685}, \"maximum_statistics\": {\"great\": 730}}',226.45,144289799,803230,NULL,'2019-05-15 13:20:32',1557926432,NULL),(1852056383,7855439,1,757976,1,1,1,'A',1,0.968787,517,828983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 799, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',226.451,142616555,938376,NULL,'2019-02-06 19:10:22',1549480222,NULL),(1851842763,7855439,1,777799,0,1,1,'A',1,0.967181,426,830730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',226.615,142499142,851762,NULL,'2019-01-30 18:59:19',1548874759,NULL),(1855197757,7855439,1,240260,0,1,1,'S',1,0.999161,596,954144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',226.666,147561010,679090,NULL,'2019-12-07 21:57:34',1575755854,NULL),(1851341456,7855439,1,649044,1,1,1,'A',1,0.94751,566,744407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 2197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2410}}',227.016,141797633,2051142,NULL,'2018-12-21 21:06:36',1545426396,NULL),(1851076584,7855439,1,1355301,1,1,1,'S',1,0.987421,795,923106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',227.034,141357717,958050,NULL,'2018-11-24 22:32:19',1543098739,NULL),(1851978697,7855439,1,1772278,1,1,1,'A',1,0.958438,729,792409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 1494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1600}}',227.37,142681961,1534570,NULL,'2019-02-10 18:12:01',1549822321,NULL),(1853530531,7855439,1,391919,0,1,1,'A',1,0.955681,335,773426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',227.478,144985709,1123188,NULL,'2019-06-22 17:17:24',1561223844,NULL),(1851497476,7855439,1,1548234,1,1,1,'S',1,0.978758,306,863600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 306}}',227.766,141818944,389360,NULL,'2018-12-22 21:44:40',1545515080,NULL),(1853424352,7855439,1,1992085,1,1,1,'S',1,0.98008,251,867594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',228.248,144934695,284274,NULL,'2019-06-19 18:52:21',1560970341,NULL),(1853175779,7855439,1,958624,0,1,1,'S',1,0.987782,532,924654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',229.031,144410398,582560,NULL,'2019-05-21 18:03:12',1558461792,NULL),(1852180145,7855439,1,75621,0,1,1,'A',1,0.947504,375,763644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',230.075,142930702,510626,NULL,'2019-02-25 18:50:33',1551120633,NULL),(1851641997,7855439,1,890435,0,1,1,'A',1,0.935038,758,739144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 1303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',230.152,142120674,1324312,NULL,'2019-01-08 17:47:01',1546969621,NULL),(1851635667,7855439,1,719400,0,1,1,'A',1,0.958642,252,782666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 750, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 810}}',230.214,142173111,812932,NULL,'2019-01-11 23:24:42',1547249082,NULL),(1853814815,7855439,1,1100855,0,1,1,'A',1,0.954545,249,754717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',230.708,145375079,800394,NULL,'2019-07-16 16:51:25',1563295885,NULL),(1856320990,7855439,1,491412,0,1,1,'A',1,0.970251,234,809568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',231.514,149393945,876192,NULL,'2020-03-21 21:45:50',1584827150,NULL),(1852803061,7855439,1,1749298,1,1,1,'S',1,0.989336,844,926294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 826, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',231.711,143931384,1057198,NULL,'2019-04-25 19:14:20',1556219660,NULL),(1852706475,7855439,1,155430,1,1,1,'A',1,0.958561,632,780541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1024, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1098}}',232.536,143757388,1160266,NULL,'2019-04-15 17:17:05',1555348625,NULL),(1852127875,7855439,1,1642356,0,1,1,'A',1,0.959489,460,801833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',232.588,142896816,849848,NULL,'2019-02-23 20:23:29',1550953409,NULL),(1852095228,7855439,1,1609346,1,1,1,'A',1,0.952009,260,778071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',232.783,142888996,847684,NULL,'2019-02-23 12:28:57',1550924937,NULL),(1853307635,7855439,1,1688435,1,1,1,'A',1,0.933131,223,690049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 884, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 987}}',233.083,144669090,807134,NULL,'2019-06-04 19:48:41',1559677721,NULL),(1853803104,7855439,1,1954899,1,1,1,'A',1,0.957579,329,794194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',233.5,145386969,816460,NULL,'2019-07-17 12:16:17',1563365777,NULL),(1853129444,7855439,1,110148,0,1,1,'A',1,0.957023,398,764275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 882, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',234.943,144393741,920370,NULL,'2019-05-20 17:37:16',1558373836,NULL),(1852584237,7855439,1,1163723,1,1,1,'A',1,0.976087,832,882252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1150}}',236.785,143757242,1264008,NULL,'2019-04-15 17:06:59',1555348019,NULL),(1851673997,7855439,1,164075,0,1,1,'A',1,0.971847,685,859686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',236.933,142172829,925076,NULL,'2019-01-11 22:59:59',1547247599,NULL),(1851711720,7855439,1,287463,1,1,1,'A',1,0.986667,1209,910085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1500}}',237.206,142269698,1782046,NULL,'2019-01-17 14:12:26',1547734346,NULL),(1852182898,7855439,1,919982,1,1,1,'A',1,0.991256,990,913379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1258}}',237.352,142873924,1532066,NULL,'2019-02-22 15:33:10',1550849590,NULL),(1853015052,7855439,1,1241101,1,1,1,'S',1,0.987981,624,925079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',237.552,144235897,702950,NULL,'2019-05-12 11:52:33',1557661953,NULL),(1851919711,7855439,1,1539110,1,1,1,'A',1,0.975847,640,857360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1180}}',238.247,142449096,1331578,NULL,'2019-01-27 16:33:10',1548606790,NULL),(1853513166,7855439,1,106158,0,1,1,'S',1,0.990137,659,928690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646}, \"maximum_statistics\": {\"great\": 659}}',238.267,145100315,757770,NULL,'2019-06-29 14:07:03',1561817223,NULL),(1853382178,7855439,1,1448201,1,1,1,'S',1,0.996564,582,946689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',238.924,144861698,722300,NULL,'2019-06-15 14:48:00',1560610080,NULL),(1851543261,7855439,1,928806,0,1,1,'A',1,0.979853,438,883010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',239.463,141808750,889862,NULL,'2018-12-22 12:22:30',1545481350,NULL),(1855985884,7855439,1,1248070,1,1,1,'S',1,0.995255,1159,939416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',239.669,148887752,1397760,NULL,'2020-02-25 21:38:35',1582666715,NULL),(1851336780,7855439,1,1479997,1,1,1,'S',1,0.982487,571,910069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',240.207,141713530,676680,NULL,'2018-12-16 18:33:10',1544985190,NULL),(1851894632,7855439,1,682296,1,1,1,'A',1,0.970374,894,834771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1960, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2059}}',241.664,142432011,2144114,NULL,'2019-01-26 18:41:34',1548528094,NULL),(1853462797,7855439,1,1205382,1,1,1,'A',1,0.976959,550,873630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',241.967,144879099,759650,NULL,'2019-06-16 12:50:30',1560689430,NULL),(1851259212,7855439,1,1286944,1,1,1,'A',1,0.96843,735,842829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1758}}',242.141,141564290,1916316,NULL,'2018-12-07 18:48:57',1544208537,NULL),(1851026562,7855439,1,1025780,1,1,1,'A',1,0.97075,794,839955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1641}}',242.254,141070836,1917834,NULL,'2018-11-07 16:46:40',1541609200,NULL),(1853691018,7855439,1,781876,0,1,1,'A',1,0.959219,441,791106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',242.562,145277763,1591440,NULL,'2019-07-10 16:37:07',1562776627,NULL),(1851584641,7855439,1,1425213,1,1,1,'S',1,0.991652,1138,935912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1138}}',242.668,141996522,1319510,NULL,'2019-01-01 17:51:02',1546365062,NULL),(1853062524,7855439,1,1473991,1,1,1,'S',1,0.994819,579,944126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',242.743,144216935,648690,NULL,'2019-05-11 15:53:36',1557590016,NULL),(1853629487,7855439,1,1639628,1,1,1,'A',1,0.965334,1147,810804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 2212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2351}}',242.787,145280422,2185850,NULL,'2019-07-10 20:23:02',1562790182,NULL),(1853646954,7855439,1,1655486,0,1,1,'A',1,0.946725,648,787647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',243.006,145296072,1107566,NULL,'2019-07-11 20:34:13',1562877253,NULL),(1853426477,7855439,1,562332,1,1,1,'S',1,0.96625,800,829299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',243.207,144787621,881340,NULL,'2019-06-11 11:24:46',1560252286,NULL),(1853755271,7855439,1,1028486,0,1,1,'S',1,0.986156,614,917724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 597, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',243.252,145375589,744050,NULL,'2019-07-16 17:28:05',1563298085,NULL),(1852107816,7855439,1,1521524,1,1,1,'A',1,0.974087,489,854495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',243.721,142927124,883076,NULL,'2019-02-25 14:33:12',1551105192,NULL),(1853213868,7855439,1,1159350,0,1,1,'A',1,0.97293,788,861647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',243.77,144456528,1317728,NULL,'2019-05-24 13:21:12',1558704072,NULL),(1853051016,7855439,1,1654895,1,1,1,'S',1,0.991124,507,934737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',243.805,144216032,564150,NULL,'2019-05-11 15:14:41',1557587681,NULL),(1856323048,7855439,1,1736565,1,1,1,'A',1,0.976464,681,844664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 1686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1742}}',243.838,149394363,1757690,NULL,'2020-03-21 22:07:12',1584828432,NULL),(1853207064,7855439,1,1477485,0,1,1,'A',1,0.975152,555,864034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',244.121,144499579,1041798,NULL,'2019-05-26 14:13:30',1558880010,NULL),(1852789209,7855439,1,1097542,0,1,1,'A',1,0.986939,1460,905943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',244.316,143786344,1946572,NULL,'2019-04-17 14:02:00',1555509720,NULL),(1851279881,7855439,1,388464,0,1,1,'A',1,0.987421,673,898666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',244.79,141564154,1531252,NULL,'2018-12-07 18:38:13',1544207893,NULL),(1851616758,7855439,1,120132,0,1,1,'A',1,0.965307,754,823708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1888}}',244.93,142027384,1857964,NULL,'2019-01-03 14:21:23',1546525283,NULL),(1852200316,7855439,1,274500,1,1,1,'S',1,0.995215,418,946304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',245.669,143040807,479848,NULL,'2019-03-04 10:13:05',1551694385,NULL),(1853544916,7855439,1,132640,0,1,1,'A',1,0.980603,377,861841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 1353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',245.712,145035560,1407784,NULL,'2019-06-25 15:16:46',1561475806,NULL),(1853437064,7855439,1,1163499,1,1,1,'A',1,0.956889,441,765385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1087, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1183}}',246.425,144787674,1188968,NULL,'2019-06-11 11:29:43',1560252583,NULL),(1851219525,7855439,1,1486687,1,1,1,'S',1,0.988497,652,925087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',246.46,141543671,754050,NULL,'2018-12-06 12:54:37',1544100877,NULL),(1853726125,7855439,1,1818474,1,1,1,'S',1,0.990947,718,933150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 718}}',246.931,145328657,939568,NULL,'2019-07-13 21:02:19',1563051739,NULL),(1850980545,7855439,1,1274406,0,1,1,'A',1,0.982218,880,876916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1181}}',247.501,141082841,1263352,NULL,'2018-11-08 13:51:56',1541685116,NULL),(1851488779,7855439,1,1537074,1,1,1,'A',1,0.979847,1027,895136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1439}}',247.543,141872942,1651818,NULL,'2018-12-25 20:46:40',1545770800,NULL),(1852588548,7855439,1,1172533,0,1,1,'A',1,0.974296,416,872349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',248.048,143760135,890544,NULL,'2019-04-15 20:44:31',1555361071,NULL),(1851993343,7855439,1,190833,0,1,1,'A',1,0.988064,733,906190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1131}}',248.48,142656780,1349920,NULL,'2019-02-09 11:14:36',1549710876,NULL),(1853816846,7855439,1,1444656,0,1,1,'A',1,0.965759,776,812739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 2147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2278}}',250.031,145427518,2152110,NULL,'2019-07-19 21:35:39',1563572139,NULL),(1851836794,7855439,1,86994,0,1,1,'A',1,0.975598,595,863624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',250.863,142496039,1074938,NULL,'2019-01-30 15:10:45',1548861045,NULL),(1851241337,7855439,1,1127501,1,1,1,'A',1,0.979793,641,880390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1930}}',252.411,141447374,2055500,NULL,'2018-11-30 19:15:56',1543605356,NULL),(1851228806,7855439,1,1578579,1,1,1,'A',1,0.986935,1057,912453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',252.428,141428066,1624364,NULL,'2018-11-29 16:00:26',1543507226,NULL),(1853427694,7855439,1,1485248,1,1,1,'S',1,0.984784,1873,915175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1873}}',252.864,144828828,2201430,NULL,'2019-06-13 19:16:45',1560453405,NULL),(1852135241,7855439,1,1465469,1,1,1,'A',1,0.985788,587,899765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',253.161,142794322,818810,NULL,'2019-02-17 16:27:30',1550420850,NULL),(1853134743,7855439,1,351995,0,1,1,'A',1,0.970443,824,853393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',253.442,144374431,1069666,NULL,'2019-05-19 15:58:17',1558281497,NULL),(1852129329,7855439,1,1461210,1,1,1,'A',1,0.987327,472,908279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',253.848,142932068,954450,NULL,'2019-02-25 20:54:54',1551128094,NULL),(1853484083,7855439,1,1217999,0,1,1,'A',1,0.972222,510,835258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',254.183,145035493,869464,NULL,'2019-06-25 15:12:51',1561475571,NULL),(1852121183,7855439,1,1717859,1,1,1,'A',1,0.960772,348,789887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1606}}',254.217,142889413,1548272,NULL,'2019-02-23 12:54:41',1550926481,NULL),(1853679263,7855439,1,1294978,1,1,1,'A',1,0.958911,596,810630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',255.157,145162205,943606,NULL,'2019-07-03 12:57:15',1562158635,NULL),(1852670744,7855439,1,1642077,1,1,1,'S',1,0.992366,917,933510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',255.244,143768262,1150190,NULL,'2019-04-16 12:07:47',1555416467,NULL),(1851382038,7855439,1,697898,0,1,1,'A',1,0.975673,772,861416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1747}}',255.59,141713677,1846482,NULL,'2018-12-16 18:43:02',1544985782,NULL),(1852335907,7855439,1,1146971,0,1,1,'A',1,0.953351,486,785322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',256.237,143189050,751310,NULL,'2019-03-13 15:43:14',1552491794,NULL),(1853667216,7855439,1,127115,0,1,1,'A',1,0.972785,595,849988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1874}}',258.028,145233599,1907232,NULL,'2019-07-07 18:44:09',1562525049,NULL),(1853301705,7855439,1,1486377,1,1,1,'A',1,0.976341,620,846531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1585}}',258.1,144647296,1543104,NULL,'2019-06-03 14:52:22',1559573542,NULL),(1853409040,7855439,1,1124594,1,1,1,'S',1,0.986077,826,918477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',258.266,144787738,1002252,NULL,'2019-06-11 11:35:16',1560252916,NULL),(1853714442,7855439,1,73066,0,1,1,'A',1,0.972646,912,857683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 2246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2358}}',258.534,145233479,2621582,NULL,'2019-07-07 18:35:39',1562524539,NULL),(1851887521,7855439,1,1783776,1,1,1,'A',1,0.966178,319,792832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 887}}',259.049,142467814,777402,NULL,'2019-01-28 19:09:50',1548702590,NULL),(1853607424,7855439,1,1724661,1,1,1,'S',1,0.99172,785,934600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',259.309,145295755,938740,NULL,'2019-07-11 20:08:10',1562875690,NULL),(1853643145,7855439,1,884197,0,1,1,'A',1,0.971698,297,835110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',260.552,145280156,851158,NULL,'2019-07-10 20:01:03',1562788863,NULL),(1851859245,7855439,1,1598892,1,1,1,'S',1,0.995791,594,933662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',261.815,142514688,744110,NULL,'2019-01-31 18:08:41',1548958121,NULL),(1853213851,7855439,1,1160489,0,1,1,'A',1,0.965144,572,799916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',263.405,144391408,838522,NULL,'2019-05-20 15:15:01',1558365301,NULL),(1853183423,7855439,1,1872997,1,1,1,'A',1,0.954381,597,797638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 1517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1655}}',263.878,144390233,1731312,NULL,'2019-05-20 14:10:30',1558361430,NULL),(1853590313,7855439,1,1192690,1,1,1,'S',1,0.978796,731,892183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',263.888,145070178,882160,NULL,'2019-06-27 17:49:53',1561657793,NULL),(1852869164,7855439,1,1224945,1,1,1,'A',1,0.981579,395,891630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',264.089,144106277,752830,NULL,'2019-05-05 09:46:00',1557049560,NULL),(1853827417,7855439,1,788065,1,1,1,'A',1,0.976562,457,872286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 704}}',264.941,145393053,739128,NULL,'2019-07-17 19:18:53',1563391133,NULL),(1853180240,7855439,1,965244,1,1,1,'A',1,0.951052,1478,805601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 18, \"great\": 1990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2186}}',265.151,144440994,2271644,NULL,'2019-05-23 15:05:18',1558623918,NULL),(1851864129,7855439,1,648184,0,1,1,'A',1,0.954497,276,772538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 870}, \"maximum_statistics\": {\"great\": 945}}',266.837,142547548,807322,NULL,'2019-02-02 15:12:31',1549120351,NULL),(1853021604,7855439,1,1516754,1,1,1,'S',1,0.989062,1280,922516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1280}}',267.649,144210821,1535600,NULL,'2019-05-11 10:39:47',1557571187,NULL),(1851302471,7855439,1,904516,1,1,1,'S',1,0.993487,998,940762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 985, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',267.853,141618470,1177170,NULL,'2018-12-10 19:22:54',1544469774,NULL),(1852095159,7855439,1,1273614,0,1,1,'A',1,0.952728,681,782951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',267.923,142814449,1513786,NULL,'2019-02-18 21:05:41',1550523941,NULL),(1851956194,7855439,1,1097541,1,1,1,'A',1,0.982742,1216,888245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 2052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2115}}',268.376,142628556,2251212,NULL,'2019-02-07 15:37:00',1549553820,NULL),(1853690273,7855439,1,1468369,1,1,1,'A',1,0.968274,378,811127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',268.699,145280335,717670,NULL,'2019-07-10 20:14:57',1562789697,NULL),(1852911449,7855439,1,1283325,1,1,1,'A',1,0.9839,556,913131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',269.797,144161919,662610,NULL,'2019-05-08 16:09:00',1557331740,NULL),(1853555962,7855439,1,1682932,0,1,1,'S',1,0.984776,624,915907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',271.109,144966680,744698,NULL,'2019-06-21 16:13:15',1561133595,NULL),(1851433873,7855439,1,1240974,0,1,1,'A',1,0.984604,734,900321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',273.077,141965278,1492950,NULL,'2018-12-30 22:04:09',1546207449,NULL),(1853211870,7855439,1,1142649,1,1,1,'S',1,0.986434,774,921156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',273.405,144391179,896770,NULL,'2019-05-20 15:02:16',1558364536,NULL),(1853309383,7855439,1,1347776,1,1,1,'S',1,0.991272,802,934529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',277.323,144702726,974890,NULL,'2019-06-06 18:26:57',1559845617,NULL),(1851915791,7855439,1,1176481,0,1,1,'A',1,0.965069,1022,846286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',277.502,142547364,1324190,NULL,'2019-02-02 15:02:43',1549119763,NULL),(1853174679,7855439,1,143420,0,1,1,'A',1,0.983798,807,902354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',278.273,144373720,1240036,NULL,'2019-05-19 15:20:05',1558279205,NULL),(1853605421,7855439,1,1370184,1,1,1,'A',1,0.971429,493,845126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1832, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1925}}',278.369,145277606,2014050,NULL,'2019-07-10 16:25:48',1562775948,NULL),(1852182421,7855439,1,1582840,1,1,1,'A',1,0.96395,923,812499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1595}}',279.407,142894595,1616416,NULL,'2019-02-23 17:50:42',1550944242,NULL),(1853509609,7855439,1,1065704,0,1,1,'A',1,0.951928,1184,786061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 1777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1945}}',281.354,145070077,2015998,NULL,'2019-06-27 17:41:58',1561657318,NULL),(1852102066,7855439,1,1516752,1,1,1,'A',1,0.962079,486,827324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1424}}',281.464,142912905,1513430,NULL,'2019-02-24 15:47:54',1551023274,NULL),(1853620332,7855439,1,1828391,1,1,1,'A',1,0.976811,1143,878936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1574}}',282.007,145295688,1722310,NULL,'2019-07-11 20:03:54',1562875434,NULL),(1853135000,7855439,1,1741773,1,1,1,'S',1,0.994859,1167,945613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',285.187,144460587,1434940,NULL,'2019-05-24 17:07:42',1558717662,NULL),(1853110490,7855439,1,1211856,0,1,1,'S',1,0.992492,666,938620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656}, \"maximum_statistics\": {\"great\": 666}}',287.721,144393205,748760,NULL,'2019-05-20 17:05:08',1558371908,NULL),(1853255898,7855439,1,1443522,1,1,1,'A',1,0.978711,570,886436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',288.975,144592440,907090,NULL,'2019-05-31 19:15:22',1559330122,NULL),(1856349851,7855439,1,159198,1,1,1,'A',1,0.991935,1031,906683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1860}}',289.067,149393878,1959638,NULL,'2020-03-21 21:42:01',1584826921,NULL),(1853043342,7855439,1,1274287,0,1,1,'S',1,0.979243,1373,900977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1373}}',295.689,144181566,1630310,NULL,'2019-05-09 19:21:20',1557429680,NULL),(1851494802,7855439,1,361159,1,1,1,'S',1,0.991071,784,928931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',296.993,141965760,941740,NULL,'2018-12-30 22:38:40',1546209520,NULL),(1851996817,7855439,1,1162312,0,1,1,'A',1,0.971793,863,824631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',297.638,142615979,1639924,NULL,'2019-02-06 18:33:03',1549477983,NULL),(1853378458,7855439,1,1073090,0,1,1,'S',1,0.988055,586,922999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',297.654,144879061,658320,NULL,'2019-06-16 12:48:23',1560689303,NULL),(1853635884,7855439,1,345483,0,1,1,'A',1,0.975691,600,877228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',297.878,145280127,954600,NULL,'2019-07-10 19:58:52',1562788732,NULL),(1851727153,7855439,1,1507328,1,1,1,'A',1,0.980925,863,903581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 833, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',298.136,142346651,1030230,NULL,'2019-01-21 18:45:54',1548096354,NULL),(1853272424,7855439,1,1565331,1,1,1,'A',1,0.982216,638,880557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',298.578,144702873,838810,NULL,'2019-06-06 18:36:13',1559846173,NULL),(1853776122,7855439,1,1843939,1,1,1,'A',1,0.989806,1065,918069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 2073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',299.354,145387466,2317340,NULL,'2019-07-17 12:43:02',1563367382,NULL),(1853376351,7855439,1,1438770,1,1,1,'A',1,0.983503,1178,908280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',300.879,144844589,1326960,NULL,'2019-06-14 17:14:42',1560532482,NULL),(1853680780,7855439,1,1462004,1,1,1,'S',1,0.988344,815,924818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 796, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815}}',301.141,145295846,1001220,NULL,'2019-07-11 20:13:45',1562876025,NULL),(1853149761,7855439,1,1538448,1,1,1,'A',1,0.97912,815,882802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1341}}',302.151,144391043,1492208,NULL,'2019-05-20 14:54:38',1558364078,NULL),(1853330551,7855439,1,1378838,1,1,1,'A',1,0.979959,1464,889749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1873, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1946}}',303.496,144741676,2239662,NULL,'2019-06-08 19:37:01',1560022621,NULL),(1853140179,7855439,1,1642679,1,1,1,'S',1,0.993506,1694,940221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1694}}',305.289,144410549,2090850,NULL,'2019-05-21 18:14:44',1558462484,NULL),(1852282343,7855439,1,1242099,1,1,1,'S',1,0.98518,776,917427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',307.596,143016662,878800,NULL,'2019-03-03 01:01:48',1551574908,NULL),(1851720799,7855439,1,1412711,1,1,1,'S',1,0.983171,1337,912458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',309.739,142274729,1548460,NULL,'2019-01-17 19:56:09',1547754969,NULL),(1852227374,7855439,1,1007802,1,1,1,'A',1,0.980542,1080,897861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1439}}',314.108,143008110,1721480,NULL,'2019-03-02 15:18:58',1551539938,NULL),(1851959270,7855439,1,1684637,1,1,1,'S',1,0.982874,1197,910973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',316.967,142628813,1418880,NULL,'2019-02-07 15:58:21',1549555101,NULL),(1852048705,7855439,1,903809,1,1,1,'A',1,0.964699,790,826843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1643}}',329.665,142584279,1797478,NULL,'2019-02-04 16:04:40',1549296280,NULL),(1853303824,7855439,1,1170442,0,1,1,'A',1,0.983615,1060,906139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1953}}',354.937,144723281,2258720,NULL,'2019-06-07 20:56:56',1559941016,NULL),(1840022396,7866836,1,899716,0,1,1,'D',1,0.000285144,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3506, \"great\": 1}, \"maximum_statistics\": {\"great\": 3507}}',0,124061599,300,NULL,'2016-05-22 02:55:53',1463885753,NULL),(1840045399,7866836,1,688907,1,1,1,'D',1,0.0689223,8,13,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1086, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',0.000001,124219665,26400,NULL,'2016-05-28 22:18:09',1464473889,NULL),(1839715490,7866836,1,663246,1,1,1,'D',1,0.207497,13,2056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 1056, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494}}',0.000006,123652320,108014,NULL,'2016-05-02 21:04:11',1462223051,NULL),(1839728991,7866836,1,668780,1,1,1,'D',1,0.341912,12,7558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 425, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',0.022512,123652076,90250,NULL,'2016-05-02 20:44:29',1462221869,NULL),(1839698873,7866836,1,539697,1,1,1,'D',1,0.344961,10,7803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 410, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',0.024387,123652229,85800,NULL,'2016-05-02 20:57:03',1462222623,NULL),(1838925363,7866836,1,510731,0,1,1,'D',1,0.450704,11,137045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 57, \"great\": 43}, \"maximum_statistics\": {\"great\": 142}}',0.048776,122367855,229998,NULL,'2016-03-06 03:41:50',1457235710,NULL),(1839761042,7866836,1,679771,1,1,1,'D',1,0.381132,12,11396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 377, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',0.048939,123652102,99470,NULL,'2016-05-02 20:47:02',1462222022,NULL),(1839766320,7866836,1,498717,1,1,1,'D',1,0.398898,15,6851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 708, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1543}}',0.060678,123652574,216226,NULL,'2016-05-02 21:26:01',1462224361,NULL),(1839758244,7866836,1,890190,1,1,1,'D',1,0.405812,23,9763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 977, \"miss\": 1546, \"great\": 901, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3424}}',0.084811,123652513,522530,NULL,'2016-05-02 21:20:16',1462224016,NULL),(1839721962,7866836,1,779964,1,1,1,'D',1,0.411722,51,14753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 611, \"miss\": 904, \"great\": 541, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2056}}',0.143719,123652400,303080,NULL,'2016-05-02 21:10:54',1462223454,NULL),(1839730133,7866836,1,783850,1,1,1,'D',1,0.438191,62,19343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 638, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1537}}',0.179916,123652024,257870,NULL,'2016-05-02 20:39:22',1462221562,NULL),(1839682739,7866836,1,847314,1,1,1,'D',1,0.461142,28,27320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 493, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',0.299259,123652285,215950,NULL,'2016-05-02 21:01:04',1462222864,NULL),(1839670187,7866836,1,837078,1,1,1,'D',1,0.532674,123,10814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 388, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1163}}',0.350275,123652204,258964,NULL,'2016-05-02 20:54:45',1462222485,NULL),(1840277045,7866836,1,917119,1,1,1,'D',1,0.543956,62,50618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 124, \"great\": 156}, \"maximum_statistics\": {\"great\": 364}}',0.410618,124588445,98462,NULL,'2016-06-14 22:21:01',1465942861,NULL),(1840273221,7866836,1,838063,1,1,1,'D',1,0.620588,83,84304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 122, \"great\": 245}, \"maximum_statistics\": {\"great\": 510}}',1.4771,124588403,196030,NULL,'2016-06-14 22:17:38',1465942658,NULL),(1839617008,7866836,1,741477,0,1,1,'X',1,1,3,209918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.3224,123477116,135600,NULL,'2016-04-24 20:21:18',1461529278,NULL),(1839698952,7866836,1,31783,0,1,1,'D',1,0.695988,91,253150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',4.3447,123694041,175540,NULL,'2016-05-04 23:55:22',1462406122,NULL),(1839766228,7866836,1,169608,0,1,1,'C',1,0.712471,41,212469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 244}, \"maximum_statistics\": {\"great\": 433}}',4.94642,123633526,145700,NULL,'2016-05-02 00:10:29',1462147829,NULL),(1840920768,7866836,1,1023042,1,1,1,'C',1,0.717949,48,36732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 107, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',5.3866,125484525,138726,NULL,'2016-07-30 14:39:21',1469889561,NULL),(1840919475,7866836,1,1020320,1,1,1,'C',1,0.72242,49,38375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 100, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',5.66368,125471275,137267,NULL,'2016-07-29 23:16:36',1469834196,NULL),(1839753077,7866836,1,164097,0,1,1,'C',1,0.779693,49,293940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',7.27059,123633499,124155,NULL,'2016-05-02 00:07:01',1462147621,NULL),(1839135636,7866836,1,279729,0,1,1,'C',1,0.732972,122,276576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 55, \"great\": 356}, \"maximum_statistics\": {\"great\": 646}}',7.95802,122975212,295026,NULL,'2016-04-02 20:13:23',1459628003,NULL),(1840894385,7866836,1,635403,1,1,1,'C',1,0.743182,133,413826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 220}}',8.32323,125611807,173009,NULL,'2016-08-05 22:59:22',1470437962,NULL),(1840851756,7866836,1,920986,1,1,1,'C',1,0.752732,139,88707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 244}, \"maximum_statistics\": {\"great\": 366}}',8.36867,125628472,111985,NULL,'2016-08-06 17:44:54',1470505494,NULL),(1839668515,7866836,1,96042,0,1,1,'B',1,0.81383,80,432298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',8.52041,123671968,173044,NULL,'2016-05-03 20:38:11',1462307891,NULL),(1839205130,7866836,1,536299,0,1,1,'C',1,0.78934,90,325986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 394}}',9.05701,122975425,130210,NULL,'2016-04-02 20:23:16',1459628596,NULL),(1840980333,7866836,1,776594,1,1,1,'C',1,0.737705,60,36124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 126, \"great\": 532}, \"maximum_statistics\": {\"great\": 854}}',9.29479,125648373,216382,NULL,'2016-08-07 16:37:17',1470587837,NULL),(1839961510,7866836,1,723197,0,1,1,'C',1,0.785714,57,481659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',9.61528,124215377,127875,NULL,'2016-05-28 18:11:53',1464459113,NULL),(1839702652,7866836,1,33189,0,1,1,'B',1,0.883333,60,537130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',9.873,123671781,32632,NULL,'2016-05-03 20:25:28',1462307128,NULL),(1839668289,7866836,1,20381,1,1,1,'B',1,0.844828,58,437638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',10.0102,123672037,27350,NULL,'2016-05-03 20:44:06',1462308246,NULL),(1839059453,7866836,1,682549,0,1,1,'B',1,0.870968,81,503047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',11.8566,122676767,223978,NULL,'2016-03-20 19:47:25',1458503245,NULL),(1840726653,7866836,1,670515,0,1,1,'B',1,0.858974,78,629826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',13.1955,125357060,175494,NULL,'2016-07-24 00:25:11',1469319911,NULL),(1839644819,7866836,1,173558,0,1,1,'B',1,0.876623,77,554771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',14.1112,123633628,38226,NULL,'2016-05-02 00:20:15',1462148415,NULL),(1840656017,7866836,1,755356,1,1,1,'A',1,0.948905,137,851187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',17.5596,125054114,286560,NULL,'2016-07-08 01:40:40',1467942040,NULL),(1840868404,7866836,1,869722,1,1,1,'B',1,0.846519,106,492327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',18.2445,125611728,482251,NULL,'2016-08-05 22:51:25',1470437485,NULL),(1839642337,7866836,1,502672,0,1,1,'S',1,0.959184,49,770314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',18.3842,123651363,20084,NULL,'2016-05-02 19:53:01',1462218781,NULL),(1840921239,7866836,1,1025726,1,1,1,'B',1,0.833726,103,127314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 424}}',19.2313,125628550,143009,NULL,'2016-08-06 17:49:40',1470505780,NULL),(1840806959,7866836,1,827803,1,1,1,'B',1,0.832734,261,63211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 159, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1668}}',19.3128,125471493,574547,NULL,'2016-07-29 23:38:38',1469835518,NULL),(1839760582,7866836,1,796948,0,1,1,'B',1,0.893678,86,551043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 174}}',20.5364,123651392,84786,NULL,'2016-05-02 19:54:56',1462218896,NULL),(1840219425,7866836,1,112322,0,1,1,'SH',1,0.969697,99,898442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',21.3516,124589934,112842,NULL,'2016-06-15 00:43:20',1465951400,NULL),(1839856321,7866836,1,819620,0,1,1,'A',1,0.938356,73,799311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',21.3958,123969098,40772,NULL,'2016-05-17 19:17:53',1463512673,NULL),(1842833738,7866836,1,963441,0,1,1,'B',1,0.830592,136,456375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 304}}',21.8954,128561187,169222,NULL,'2017-01-19 23:00:11',1484866811,NULL),(1839892451,7866836,1,747026,0,1,1,'B',1,0.894231,104,704098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',24.3294,123953395,72964,NULL,'2016-05-17 00:10:25',1463443825,NULL),(1840196449,7866836,1,867642,1,1,1,'XH',1,1,56,962348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',24.5091,124502281,58787,NULL,'2016-06-10 23:12:06',1465600326,NULL),(1839774046,7866836,1,750665,0,1,1,'B',1,0.853933,164,573278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',25.2788,123969869,175401,NULL,'2016-05-17 20:07:45',1463515665,NULL),(1840124599,7866836,1,659321,1,1,1,'B',1,0.822438,136,416045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',25.4768,124248412,307862,NULL,'2016-05-30 02:18:24',1464574704,NULL),(1839841585,7866836,1,777195,1,1,1,'A',1,0.925258,194,676117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',25.8318,123969280,175062,NULL,'2016-05-17 19:29:53',1463513393,NULL),(1839852212,7866836,1,818553,0,1,1,'B',1,0.866197,104,486985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 284}}',26.4007,123987076,138360,NULL,'2016-05-18 18:16:57',1463595417,NULL),(1840090907,7866836,1,716610,1,1,1,'SH',1,0.962121,132,859813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',26.5386,124263204,166240,NULL,'2016-05-30 18:07:23',1464631643,NULL),(1839843011,7866836,1,818077,0,1,1,'B',1,0.884615,138,658116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',26.8431,123969371,98861,NULL,'2016-05-17 19:36:22',1463513782,NULL),(1839867281,7866836,1,819935,0,1,1,'A',1,0.915385,130,729436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',27.2634,123953127,103623,NULL,'2016-05-16 23:37:02',1463441822,NULL),(1839807137,7866836,1,813834,0,1,1,'S',1,0.962264,159,870349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',27.6242,123970994,134749,NULL,'2016-05-17 21:42:15',1463521335,NULL),(1839851077,7866836,1,928528,0,1,1,'B',1,0.899038,104,722526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',27.9058,123970013,67688,NULL,'2016-05-17 20:17:27',1463516247,NULL),(1839861254,7866836,1,819622,1,1,1,'SH',1,0.962264,53,997692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',28.1446,123953502,25748,NULL,'2016-05-17 00:23:38',1463444618,NULL),(1839856177,7866836,1,781908,1,1,1,'B',1,0.883436,163,677124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',28.5938,123952959,123191,NULL,'2016-05-16 23:14:42',1463440482,NULL),(1841050052,7866836,1,920989,1,1,1,'SH',1,0.965217,115,858084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',30.1359,125987794,100013,NULL,'2016-08-25 04:35:39',1472099739,NULL),(1840674987,7866836,1,705327,1,1,1,'B',1,0.893258,178,742942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',31.3084,125357103,217389,NULL,'2016-07-24 00:29:55',1469320195,NULL),(1839726278,7866836,1,871794,0,1,1,'S',1,0.969512,82,853420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',31.6345,123672534,64994,NULL,'2016-05-03 21:24:12',1462310652,NULL),(1843105683,7866836,1,819623,0,1,1,'A',1,0.947619,105,821387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',31.9257,129095537,73050,NULL,'2017-02-17 22:26:46',1487370406,NULL),(1840912144,7866836,1,234175,0,1,1,'B',1,0.863192,167,499856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 477}, \"maximum_statistics\": {\"great\": 614}}',32.4611,125506666,335853,NULL,'2016-07-31 15:45:38',1469979938,NULL),(1840787402,7866836,1,997651,1,1,1,'A',1,0.946309,149,841298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',33.0788,125341776,132330,NULL,'2016-07-23 06:37:49',1469255869,NULL),(1839884935,7866836,1,889951,1,1,1,'S',1,0.95679,81,977443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',33.6287,123953250,49508,NULL,'2016-05-16 23:54:11',1463442851,NULL),(1840003624,7866836,1,888948,1,1,1,'SH',1,0.990991,222,911486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',33.755,124215289,339247,NULL,'2016-05-28 18:07:05',1464458825,NULL),(1839844060,7866836,1,927976,0,1,1,'S',1,0.959677,186,800574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',34.3419,123986972,169632,NULL,'2016-05-18 18:10:27',1463595027,NULL),(1840138636,7866836,1,829037,1,1,1,'A',1,0.939189,74,869648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',34.4019,124248192,41866,NULL,'2016-05-30 01:59:59',1464573599,NULL),(1840210491,7866836,1,818248,0,1,1,'A',1,0.926471,102,754112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',34.5456,124501686,71762,NULL,'2016-06-10 22:25:27',1465597527,NULL),(1840276890,7866836,1,917118,1,1,1,'A',1,0.929012,162,744390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',35.9696,124502565,165496,NULL,'2016-06-10 23:32:44',1465601564,NULL),(1839641973,7866836,1,502670,0,1,1,'S',1,0.975309,81,931186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',36.8608,123651677,47556,NULL,'2016-05-02 20:15:22',1462220122,NULL),(1839908592,7866836,1,754323,1,1,1,'S',1,0.986207,290,891475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',36.9245,124213748,423965,NULL,'2016-05-28 16:57:26',1464454646,NULL),(1840114311,7866836,1,331530,1,1,1,'A',1,0.952703,144,697710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',37.7628,124263105,119818,NULL,'2016-05-30 18:00:48',1464631248,NULL),(1840067496,7866836,1,706395,1,1,1,'S',1,0.982818,291,953384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',38.3026,124262979,299410,NULL,'2016-05-30 17:54:00',1464630840,NULL),(1840115415,7866836,1,787518,1,1,1,'A',1,0.929,319,670376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 500}}',38.5179,124218823,545937,NULL,'2016-05-28 21:18:52',1464470332,NULL),(1841253391,7866836,1,905991,1,1,1,'SH',1,0.993421,76,1037033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',38.6063,126178185,46710,NULL,'2016-09-04 04:50:20',1472964620,NULL),(1839671678,7866836,1,839171,1,1,1,'S',1,0.951724,145,800917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',38.9579,123651436,125678,NULL,'2016-05-02 19:58:22',1462219102,NULL),(1856733033,7866836,1,1482749,1,1,1,'B',1,0.884524,121,531353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 420}}',39.2142,149936962,215280,NULL,'2020-04-09 00:25:42',1586391942,NULL),(1840705309,7866836,1,946534,1,1,1,'A',1,0.94843,209,747063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',42.7688,125341869,254614,NULL,'2016-07-23 06:43:51',1469256231,NULL),(1839854610,7866836,1,781907,0,1,1,'A',1,0.950943,193,736065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',42.7747,123969601,216774,NULL,'2016-05-17 19:50:47',1463514647,NULL),(1840108862,7866836,1,786346,1,1,1,'S',1,0.956,125,759405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',44.4824,124263139,95450,NULL,'2016-05-30 18:03:10',1464631390,NULL),(1840084273,7866836,1,867643,1,1,1,'S',1,0.973118,93,858839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',44.8916,124263154,80281,NULL,'2016-05-30 18:04:13',1464631453,NULL),(1840679131,7866836,1,136553,0,1,1,'B',1,0.87251,263,167889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 591}, \"maximum_statistics\": {\"great\": 753}}',45.5008,125410924,311536,NULL,'2016-07-26 20:05:54',1469563554,NULL),(1839884688,7866836,1,889950,1,1,1,'S',1,0.950413,121,957721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',46.6312,123969220,91130,NULL,'2016-05-17 19:26:25',1463513185,NULL),(1839986436,7866836,1,674825,1,1,1,'S',1,0.955508,236,873550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',46.9046,124215574,196566,NULL,'2016-05-28 18:22:02',1464459722,NULL),(1840188307,7866836,1,816690,1,1,1,'A',1,0.93125,160,776076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',47.097,124460692,135964,NULL,'2016-06-09 00:07:11',1465430831,NULL),(1841021907,7866836,1,796949,1,1,1,'A',1,0.931641,256,760566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',47.8025,125673249,242410,NULL,'2016-08-09 00:37:43',1470703063,NULL),(1841225109,7866836,1,818453,0,1,1,'S',1,0.969274,179,822197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',48.3061,126134218,171488,NULL,'2016-09-01 22:21:55',1472768515,NULL),(1841132697,7866836,1,454645,0,1,1,'A',1,0.935484,146,689053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',49.7715,125987673,193610,NULL,'2016-08-25 04:24:03',1472099043,NULL),(1843158607,7866836,1,796948,1,1,1,'A',1,0.916667,159,771331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',50.324,129095786,146978,NULL,'2017-02-17 22:43:40',1487371420,NULL),(1841210552,7866836,1,502673,0,1,1,'S',1,0.952381,126,825001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',50.4167,126226701,90040,NULL,'2016-09-07 01:26:57',1473211617,NULL),(1840812913,7866836,1,733638,1,1,1,'B',1,0.857783,307,152588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 62, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1561}}',52.1319,125628064,702857,NULL,'2016-08-06 17:23:01',1470504181,NULL),(1841198887,7866836,1,750664,0,1,1,'S',1,0.971476,298,822379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',52.2182,126226895,345300,NULL,'2016-09-07 01:55:44',1473213344,NULL),(1840725075,7866836,1,789771,1,1,1,'S',1,0.963198,394,860820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 394}}',52.2853,125356611,462896,NULL,'2016-07-23 23:42:11',1469317331,NULL),(1841104986,7866836,1,819621,0,1,1,'S',1,0.95,160,827815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',53.8891,126026364,135406,NULL,'2016-08-27 03:10:01',1472267401,NULL),(1839994245,7866836,1,738145,1,1,1,'S',1,0.963235,476,796263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 476}}',55.7872,124213884,445502,NULL,'2016-05-28 17:03:15',1464454995,NULL),(1841291536,7866836,1,924097,0,1,1,'S',1,0.986842,266,904324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 266}}',57.1892,126226746,273030,NULL,'2016-09-07 01:32:19',1473211939,NULL),(3479259212,7866836,1,2006647,1,1,1,'A',1,0.965854,274,822323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',71.4286,185338406,378918,NULL,'2024-09-07 23:56:55',1725753415,NULL),(1841284983,7866836,1,468991,0,1,1,'S',1,0.987589,282,861018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',78.3094,126226802,276958,NULL,'2016-09-07 01:39:32',1473212372,NULL),(1840885374,7866836,1,169846,0,1,1,'A',1,0.96507,320,794480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 501}}',92.6208,125473400,434426,NULL,'2016-07-30 02:23:24',1469845404,NULL),(1852029502,7882039,1,1036654,0,1,1,'C',1,0.731818,34,372856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',1.93584,142740632,213754,NULL,'2019-02-14 18:11:56',1550167916,NULL),(1874799644,7882039,1,1863273,0,1,1,'C',1,0.740933,66,274251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 386}}',8.06933,177210534,145400,NULL,'2023-02-05 23:51:15',1675641075,NULL),(1874740926,7882039,1,1442774,0,1,1,'C',1,0.799043,46,332240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',8.0769,177210588,83135,NULL,'2023-02-05 23:57:15',1675641435,NULL),(1873289274,7882039,1,1955675,0,1,1,'B',1,0.836158,72,464568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 177}}',8.44434,174852762,137196,NULL,'2022-10-01 16:20:29',1664641229,NULL),(1874748863,7882039,1,1774604,0,1,1,'B',1,0.86533,108,473971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',13.919,177210567,149695,NULL,'2023-02-05 23:55:24',1675641324,NULL),(1856690594,7882539,1,460045,0,1,1,'D',1,0.648936,49,217688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',NULL,150034399,33864,NULL,'2020-04-11 22:25:28',1586643928,NULL),(1856690706,7882539,1,460046,0,1,1,'D',1,0.647887,20,186671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 35, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',NULL,150034523,26386,NULL,'2020-04-11 22:32:00',1586644320,NULL),(1856690972,7882539,1,460058,0,1,1,'D',1,0.673077,11,258077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',NULL,150068088,32448,NULL,'2020-04-12 23:05:46',1586732746,NULL),(1863122998,7882539,1,968319,0,1,1,'D',1,0.666667,17,203307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',1.1283,159926397,37000,NULL,'2021-03-21 03:49:52',1616298592,NULL),(1863219773,7882539,1,1823418,0,1,1,'D',1,0.638158,25,184180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 76}}',1.24019,159959294,23364,NULL,'2021-03-22 00:52:48',1616374368,NULL),(1874820469,7882539,1,332651,0,1,1,'C',1,0.708054,31,217836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 175}, \"maximum_statistics\": {\"great\": 298}}',2.80347,177313270,76142,NULL,'2023-02-12 00:20:16',1676161216,NULL),(1856711952,7882539,1,487707,0,1,1,'B',1,0.862069,36,469765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',7.68202,150034381,28673,NULL,'2020-04-11 22:24:37',1586643877,NULL),(1856720462,7882539,1,280626,0,1,1,'B',1,0.829545,52,439114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',10.4134,150034550,33368,NULL,'2020-04-11 22:33:03',1586644383,NULL),(1863143980,7882539,1,1292934,0,1,1,'B',1,0.888889,68,563352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',11.7833,159926456,49656,NULL,'2021-03-21 03:52:11',1616298731,NULL),(1874779193,7882539,1,2315574,1,1,1,'B',1,0.848571,68,464580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',12.297,177313324,94684,NULL,'2023-02-12 00:25:30',1676161530,NULL),(1852285561,7882539,1,556959,0,1,1,'B',1,0.844444,68,444624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',12.7653,143152014,51269,NULL,'2019-03-10 23:57:49',1552262269,NULL),(1863235782,7882539,1,968338,0,1,1,'B',1,0.831579,47,404063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',13.1241,159959424,72302,NULL,'2021-03-22 00:58:34',1616374714,NULL),(1856720025,7882539,1,280624,0,1,1,'A',1,0.921053,51,691572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',13.9825,150034337,24557,NULL,'2020-04-11 22:22:33',1586643753,NULL),(1863248381,7882539,1,351358,0,1,1,'A',1,0.911243,94,618562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',15.6625,159959239,114634,NULL,'2021-03-22 00:50:08',1616374208,NULL),(1856782878,7882539,1,1129306,0,1,1,'B',1,0.897163,126,570122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',17.4063,150034507,145349,NULL,'2020-04-11 22:31:09',1586644269,NULL),(1874809198,7882539,1,2088707,1,1,1,'A',1,0.912088,85,582988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',18.1829,177313287,81741,NULL,'2023-02-12 00:22:20',1676161340,NULL),(1863267915,7882539,1,2804341,1,1,1,'A',1,0.945614,145,718656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',23.8619,159959183,198794,NULL,'2021-03-22 00:47:35',1616374055,NULL),(1838680818,7895090,1,557818,0,1,1,'D',1,0.297565,16,1801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 802, \"great\": 270}, \"maximum_statistics\": {\"great\": 1314}}',0.003669,121947474,127566,NULL,'2016-02-14 13:13:39',1455455619,NULL),(1838572330,7902720,1,453359,0,1,1,'D',1,0.551768,34,84655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 112, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',0.332274,121812212,83784,NULL,'2016-02-08 01:07:39',1454893659,NULL),(1857825147,7902720,1,1830198,0,1,1,'D',1,0.648438,34,192714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 78, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',2.04094,151488225,191249,NULL,'2020-05-30 02:59:01',1590807541,NULL),(1858441987,7902720,1,691795,0,1,1,'D',1,0.676692,83,202667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',2.23742,152615919,123680,NULL,'2020-07-11 05:57:49',1594447069,NULL),(1845160180,7902720,1,557816,0,1,1,'D',1,0.684807,29,205538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 223}, \"maximum_statistics\": {\"great\": 441}}',3.65014,132325029,137487,NULL,'2017-08-11 04:23:40',1502425420,NULL),(2595676212,7902720,1,3884403,1,1,1,'C',1,0.783489,56,421723,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 201, \"ignore_hit\": 15, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 15, \"large_bonus\": 20}}',6.81745,NULL,0,'2024-03-31 00:00:21','2024-03-31 00:03:56',1711843436,7476),(1857826135,7902720,1,1832115,0,1,1,'B',1,0.826772,40,396906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',6.92557,151487882,47384,NULL,'2020-05-30 02:38:38',1590806318,NULL),(1858594997,7902720,1,2499658,0,1,1,'B',1,0.824324,55,416800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',10.1523,152661972,42742,NULL,'2020-07-13 01:15:06',1594602906,NULL),(1872560436,7909580,1,3697881,1,1,1,'B',1,0.883838,53,508470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',9.18293,173878184,36269,NULL,'2022-08-10 19:56:12',1660161372,NULL),(1869507311,7924915,1,822644,0,1,1,'D',1,0.672414,12,250266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 25, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',0.930025,169436965,35334,NULL,'2022-01-31 05:29:09',1643606949,NULL),(1838731775,7924915,1,741477,0,1,1,'X',1,1,3,955190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,122079536,115920,NULL,'2016-02-21 05:20:15',1456032015,NULL),(3256891357,7924915,1,428873,0,1,1,'B',1,0.864286,20,515449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',6.07159,184862085,82122,NULL,'2024-08-01 05:58:45',1722491925,NULL),(3054938947,7924915,1,2090843,0,1,1,'B',1,0.852201,91,474733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',8.61608,184421820,91998,NULL,'2024-06-25 06:54:51',1719298491,NULL),(1838609611,7924915,1,570995,0,1,1,'A',1,0.928571,66,653680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',14.7109,121914585,59878,NULL,'2016-02-13 04:23:39',1455337419,NULL),(1838643180,7924915,1,706727,0,1,1,'A',1,0.93956,90,725860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',16.5686,122000299,67697,NULL,'2016-02-17 10:43:30',1455705810,NULL),(3422668628,7932874,1,3929223,1,1,1,'A',1,0.914414,47,706883,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 99, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 706883}',13.4052,NULL,0,'2024-08-29 12:14:07','2024-08-29 12:15:42',1724933742,7676),(1859560318,7932874,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,154249975,14856,NULL,'2020-09-10 14:34:38',1599748478,NULL),(1859594387,7932874,1,468990,0,1,1,'A',1,0.966216,98,691175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',31.9876,154249671,78404,NULL,'2020-09-10 14:21:31',1599747691,NULL),(1859532421,7932874,1,2338613,1,1,1,'S',1,0.977099,131,844930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',46.7162,154249955,140946,NULL,'2020-09-10 14:33:44',1599748424,NULL),(1853050434,7934131,1,429397,1,1,1,'B',1,0.809426,38,360476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',NULL,144199594,93399,NULL,'2019-05-10 19:20:52',1557516052,NULL),(1853087477,7934131,1,460045,0,1,1,'C',1,0.787234,49,374407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',NULL,144260379,38788,NULL,'2019-05-13 18:35:47',1557772547,NULL),(1853087502,7934131,1,460046,1,1,1,'B',1,0.866197,66,543058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 53, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 71}}',NULL,144260348,47738,NULL,'2019-05-13 18:33:41',1557772421,NULL),(1853087658,7934131,1,460058,0,1,1,'B',1,0.846154,26,510883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,144260303,43548,NULL,'2019-05-13 18:31:35',1557772295,NULL),(1841343675,7934131,1,26220,0,1,1,'D',1,0.481481,10,106004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 17}, \"maximum_statistics\": {\"great\": 54}}',0.054809,126345449,24000,NULL,'2016-09-13 18:06:37',1473789997,NULL),(1853072994,7934131,1,281133,0,1,1,'D',1,0.567669,19,117382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 61}, \"maximum_statistics\": {\"great\": 133}}',0.453417,144262001,31196,NULL,'2019-05-13 20:31:25',1557779485,NULL),(1876192358,7934131,1,2943967,1,1,1,'D',1,0.57243,18,108492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',0.455638,179215444,46682,NULL,'2023-06-04 06:57:27',1685861847,NULL),(1876535370,7934131,1,3967218,1,1,1,'D',1,0.614428,53,68961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 102, \"great\": 194}, \"maximum_statistics\": {\"great\": 402}}',1.0993,179870698,89854,NULL,'2023-07-16 18:19:25',1689531565,NULL),(1852866518,7934131,1,1396432,0,1,1,'D',1,0.656489,20,165200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 68}, \"maximum_statistics\": {\"great\": 131}}',1.28435,144061785,27560,NULL,'2019-05-03 02:59:07',1556852347,NULL),(1876150080,7934131,1,2475897,1,1,1,'D',1,0.667391,39,205950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',1.9225,179215341,72442,NULL,'2023-06-04 06:46:56',1685861216,NULL),(1876528878,7934131,1,4128334,1,1,1,'D',1,0.664151,30,89471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 138}, \"maximum_statistics\": {\"great\": 265}}',2.03245,179748062,65582,NULL,'2023-07-08 21:23:01',1688851381,NULL),(1852913708,7934131,1,1643093,1,1,1,'C',1,0.706897,28,217774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',2.16969,144061908,24310,NULL,'2019-05-03 03:10:26',1556853026,NULL),(1852956631,7934131,1,1932868,1,1,1,'C',1,0.734597,63,258650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',3.55526,144061962,62618,NULL,'2019-05-03 03:15:35',1556853335,NULL),(1876266199,7934131,1,2151824,1,1,1,'C',1,0.722093,62,306245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',4.31434,179215423,321333,NULL,'2023-06-04 06:55:44',1685861744,NULL),(1852735298,7934131,1,489402,0,1,1,'C',1,0.744505,44,285806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 182}}',4.63162,143934292,73098,NULL,'2019-04-26 00:02:54',1556236974,NULL),(1876151448,7934131,1,3858896,1,1,1,'C',1,0.752604,31,287619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',4.77001,179227688,72188,NULL,'2023-06-04 22:44:59',1685918699,NULL),(1876239963,7934131,1,4033159,1,1,1,'C',1,0.791667,51,352155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',5.45904,179227807,68976,NULL,'2023-06-04 22:59:53',1685919593,NULL),(1853044157,7934131,1,1647501,0,1,1,'C',1,0.782511,76,333188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 223}}',7.62734,144202323,77838,NULL,'2019-05-10 22:46:00',1557528360,NULL),(1852737143,7934131,1,331488,1,1,1,'C',1,0.782609,85,337156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 345}}',7.72603,143902353,201631,NULL,'2019-04-23 23:36:24',1556062584,NULL),(1853074785,7934131,1,981753,0,1,1,'B',1,0.830769,63,408286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',8.40076,144201926,54948,NULL,'2019-05-10 22:13:21',1557526401,NULL),(1852995756,7934131,1,1396431,0,1,1,'B',1,0.825,66,452752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',9.2837,144201747,38630,NULL,'2019-05-10 21:59:10',1557525550,NULL),(1852809199,7934131,1,1913437,1,1,1,'B',1,0.861607,85,482418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',10.1428,143934412,111412,NULL,'2019-04-26 00:17:29',1556237849,NULL),(1852770052,7934131,1,1506130,1,1,1,'B',1,0.855932,135,528106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 177}}',10.7206,143934855,97334,NULL,'2019-04-26 01:10:45',1556241045,NULL),(1852995258,7934131,1,1396429,0,1,1,'B',1,0.857143,77,573850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',11.0731,144202520,33656,NULL,'2019-05-10 22:58:49',1557529129,NULL),(1852711833,7934131,1,1775540,1,1,1,'B',1,0.854054,95,459589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 185}}',11.7027,143902724,83449,NULL,'2019-04-24 00:20:22',1556065222,NULL),(1852820332,7934131,1,1556694,0,1,1,'B',1,0.884,67,514353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',11.9531,143934937,62448,NULL,'2019-04-26 01:21:01',1556241661,NULL),(1852914220,7934131,1,1544942,0,1,1,'B',1,0.852657,74,446256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',12.6388,144061944,85148,NULL,'2019-05-03 03:13:09',1556853189,NULL),(1852711730,7934131,1,1474429,0,1,1,'B',1,0.84902,121,471803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 255}}',12.6548,143934990,132370,NULL,'2019-04-26 01:28:02',1556242082,NULL),(1852996008,7934131,1,1500550,1,1,1,'B',1,0.876068,79,551330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',13.1534,144202113,109053,NULL,'2019-05-10 22:28:20',1557527300,NULL),(1853065517,7934131,1,1937295,1,1,1,'B',1,0.898148,104,669414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',13.2928,144202389,78579,NULL,'2019-05-10 22:49:52',1557528592,NULL),(1852934059,7934131,1,1845427,0,1,1,'B',1,0.871622,59,571654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',13.4894,144062393,29870,NULL,'2019-05-03 04:08:05',1556856485,NULL),(1852995439,7934131,1,1396430,0,1,1,'S',1,0.96875,48,875714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',13.5739,144202134,19678,NULL,'2019-05-10 22:30:17',1557527417,NULL),(1876179683,7934131,1,3880695,1,1,1,'B',1,0.886029,120,617481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',14.942,179227663,103334,NULL,'2023-06-04 22:41:51',1685918511,NULL),(1853049963,7934131,1,1932869,1,1,1,'B',1,0.896296,82,592023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',15.5783,144202004,67232,NULL,'2019-05-10 22:19:24',1557526764,NULL),(1852946287,7934131,1,1851445,1,1,1,'B',1,0.892157,85,543694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',16.1199,144061817,105390,NULL,'2019-05-03 03:02:15',1556852535,NULL),(1852808805,7934131,1,1647502,0,1,1,'B',1,0.884615,143,653646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 110}, \"maximum_statistics\": {\"great\": 143}}',16.4879,143934883,93196,NULL,'2019-04-26 01:14:24',1556241264,NULL),(1852861787,7934131,1,691795,0,1,1,'B',1,0.85589,71,446840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 399}}',16.7394,144061690,160107,NULL,'2019-05-03 02:50:04',1556851804,NULL),(1853054619,7934131,1,1292934,0,1,1,'A',1,0.935185,100,758093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',16.9791,144201711,69420,NULL,'2019-05-10 21:56:50',1557525410,NULL),(1876271934,7934131,1,4103724,1,1,1,'B',1,0.870968,106,524209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',16.9986,179228683,109227,NULL,'2023-06-05 01:06:50',1685927210,NULL),(1853018463,7934131,1,1955157,0,1,1,'A',1,0.933333,60,638311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',18.6785,144201672,69161,NULL,'2019-05-10 21:53:47',1557525227,NULL),(1853052735,7934131,1,1933248,1,1,1,'S',1,0.96,125,785208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',18.7235,144201575,118877,NULL,'2019-05-10 21:45:00',1557524700,NULL),(1853042060,7934131,1,1645723,1,1,1,'A',1,0.944056,126,753415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',21.6818,144201896,108570,NULL,'2019-05-10 22:10:48',1557526248,NULL),(1852990064,7934131,1,1949347,1,1,1,'A',1,0.9375,160,756131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',22.0612,144202434,153416,NULL,'2019-05-10 22:53:14',1557528794,NULL),(1853044342,7934131,1,1545665,1,1,1,'A',1,0.96748,79,719881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',22.3992,144201633,63619,NULL,'2019-05-10 21:50:37',1557525037,NULL),(1852981973,7934131,1,1888715,1,1,1,'A',1,0.944898,245,795136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',25.4431,144201803,252953,NULL,'2019-05-10 22:03:29',1557525809,NULL),(1853007725,7934131,1,1506128,1,1,1,'A',1,0.923236,236,749683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',26.2811,144202211,227320,NULL,'2019-05-10 22:37:45',1557527865,NULL),(1838651741,7938230,1,710955,0,1,1,'D',1,0.555556,17,89673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 85}, \"maximum_statistics\": {\"great\": 225}}',0.273055,122091064,59395,NULL,'2016-02-21 16:10:26',1456071026,NULL),(1840461785,7958479,1,64142,0,1,1,'D',1,0.623656,19,226263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',0.631641,124912959,101136,NULL,'2016-06-30 23:01:42',1467327702,NULL),(1839233186,7958479,1,554288,0,1,1,'D',1,0.607143,23,128716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 77, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',0.770205,122902043,66158,NULL,'2016-03-30 20:06:14',1459368374,NULL),(1840376972,7958479,1,269781,0,1,1,'D',1,0.601877,52,154877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 83, \"great\": 159}, \"maximum_statistics\": {\"great\": 373}}',1.06773,124794918,145833,NULL,'2016-06-25 00:01:26',1466812886,NULL),(1840515827,7958479,1,123869,0,1,1,'C',1,0.761905,25,336686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',2.07635,124912905,94674,NULL,'2016-06-30 22:57:04',1467327424,NULL),(1873729868,7958479,1,2160327,1,1,1,'C',1,0.709402,32,268210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 234}}',2.23541,175639310,103423,NULL,'2022-11-12 18:47:13',1668278833,NULL),(1843342137,7958479,1,906953,0,1,1,'D',1,0.698182,53,209909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',2.87222,129270063,81545,NULL,'2017-02-27 01:27:05',1488158825,NULL),(1840677190,7958479,1,7715,0,1,1,'B',1,0.818519,63,393880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 270}}',9.69195,125267661,153000,NULL,'2016-07-19 06:12:02',1468908722,NULL),(1838642558,7962771,1,132889,0,1,1,'D',1,0.281415,20,2963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 586, \"great\": 172}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.00306,122045548,87444,NULL,'2016-02-19 17:55:22',1455904522,NULL),(1869858426,7982541,1,2169170,0,1,1,'B',1,0.886667,69,531139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',11.2904,169787438,66049,NULL,'2022-02-14 10:15:56',1644833756,NULL),(1874480367,7982541,1,3889538,0,1,1,'B',1,0.881024,56,504092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',15.9975,176616786,151964,NULL,'2023-01-04 11:05:00',1672830300,NULL),(1874432447,7982541,1,1319427,0,1,1,'A',1,0.979008,104,789844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',31.8791,176757110,162902,NULL,'2023-01-11 21:20:54',1673472054,NULL),(1838755368,7993495,1,401000,1,1,1,'D',1,0.642466,59,42005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 172}, \"maximum_statistics\": {\"great\": 365}}',1.1738,122160513,113240,NULL,'2016-02-25 06:01:41',1456380101,NULL),(1845283884,7993495,1,351190,0,1,1,'D',1,0.628141,39,157926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 121, \"great\": 274}, \"maximum_statistics\": {\"great\": 597}}',1.31615,132533910,175173,NULL,'2017-08-22 01:40:43',1503366043,NULL),(1873066947,7993495,1,767988,1,1,1,'D',1,0.669184,45,175061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 188}, \"maximum_statistics\": {\"great\": 331}}',2.229,174597213,83518,NULL,'2022-09-18 04:58:37',1663477117,NULL),(1873021223,7993495,1,3186793,1,1,1,'D',1,0.653226,71,180751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 88, \"great\": 221}, \"maximum_statistics\": {\"great\": 434}}',2.66026,174596879,140034,NULL,'2022-09-18 04:32:58',1663475578,NULL),(1872954513,7993495,1,138548,0,1,1,'C',1,0.740385,38,301483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',3.92628,174596822,110482,NULL,'2022-09-18 04:28:24',1663475304,NULL),(1845350827,7993495,1,1346253,1,1,1,'C',1,0.748299,67,302899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',4.77171,132538653,58693,NULL,'2017-08-22 09:11:50',1503393110,NULL),(1872964873,7993495,1,153327,1,1,1,'C',1,0.732218,97,270608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',6.09297,174584660,94538,NULL,'2022-09-17 15:13:20',1663427600,NULL),(1874971699,7993495,1,2104262,0,1,1,'C',1,0.765086,49,274593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 232}}',6.22226,177483611,73387,NULL,'2023-02-21 17:04:26',1676999066,NULL),(1838791180,7993495,1,351269,0,1,1,'C',1,0.784091,55,328176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',6.80599,122180668,107251,NULL,'2016-02-26 07:00:31',1456470031,NULL),(1873044482,7993495,1,1492013,0,1,1,'B',1,0.855263,38,575435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',7.34827,174583744,12726,NULL,'2022-09-17 14:37:05',1663425425,NULL),(1874903107,7993495,1,1051709,0,1,1,'C',1,0.776371,43,315751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',8.45931,177359252,74496,NULL,'2023-02-14 17:19:03',1676395143,NULL),(1872977895,7993495,1,168041,1,1,1,'C',1,0.756839,35,275799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 329}}',8.71573,174584618,100376,NULL,'2022-09-17 15:11:42',1663427502,NULL),(1846269122,7993495,1,1037950,1,1,1,'B',1,0.80198,101,465746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',9.40643,133774604,57583,NULL,'2017-10-30 15:22:28',1509376948,NULL),(1846223575,7993495,1,1000926,1,1,1,'B',1,0.817073,71,374861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 205}}',10.9485,133774488,76774,NULL,'2017-10-30 15:14:48',1509376488,NULL),(1874902485,7993495,1,1051707,0,1,1,'S',1,0.951923,52,816945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',11.2167,177359212,21626,NULL,'2023-02-14 17:15:36',1676394936,NULL),(1865904874,7993495,1,1596704,0,1,1,'B',1,0.817597,175,487703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 233}}',11.8096,164076308,156942,NULL,'2021-07-18 17:21:56',1626628916,NULL),(1866003177,7993495,1,2753473,0,1,1,'B',1,0.810662,134,406163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 272}}',11.9142,164095932,139317,NULL,'2021-07-19 09:19:33',1626686373,NULL),(1865997380,7993495,1,943987,0,1,1,'B',1,0.874214,93,505446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',12.4368,164095887,90539,NULL,'2021-07-19 09:17:35',1626686255,NULL),(1846221002,7993495,1,139572,1,1,1,'B',1,0.884615,156,626732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',12.5221,133842738,296040,NULL,'2017-11-03 15:48:34',1509724114,NULL),(1846186434,7993495,1,1347663,1,1,1,'B',1,0.802949,143,371607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 509}, \"maximum_statistics\": {\"great\": 746}}',12.7047,133789411,299145,NULL,'2017-10-31 14:38:10',1509460690,NULL),(1845316934,7993495,1,374115,0,1,1,'B',1,0.849123,95,456111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.886,132534027,243476,NULL,'2017-08-22 01:54:05',1503366845,NULL),(1872992291,7993495,1,949873,0,1,1,'B',1,0.841463,111,469555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',12.9805,174584543,108994,NULL,'2022-09-17 15:08:29',1663427309,NULL),(1873037618,7993495,1,3395158,1,1,1,'C',1,0.796703,95,317688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 364}}',13.2816,174597124,180560,NULL,'2022-09-18 04:51:43',1663476703,NULL),(1846233248,7993495,1,889124,1,1,1,'B',1,0.825342,60,368558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 438}}',13.8456,133789525,178838,NULL,'2017-10-31 14:45:39',1509461139,NULL),(1853268347,7993495,1,1457154,1,1,1,'X',1,1,47,846558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 1}}',15.1973,144656809,218084,NULL,'2019-06-04 03:56:55',1559620615,NULL),(1874985661,7993495,1,2151959,1,1,1,'B',1,0.80609,73,347167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 434}, \"maximum_statistics\": {\"great\": 624}}',15.2161,177483695,240200,NULL,'2023-02-21 17:09:54',1676999394,NULL),(1872993084,7993495,1,3513954,1,1,1,'B',1,0.809192,99,381993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 359}}',15.229,174596801,195915,NULL,'2022-09-18 04:26:47',1663475207,NULL),(1845297384,7993495,1,557816,0,1,1,'B',1,0.809524,86,370905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 441}}',15.2553,132534077,178596,NULL,'2017-08-22 01:58:45',1503367125,NULL),(1872959438,7993495,1,418632,1,1,1,'A',1,0.927928,68,701665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',15.2838,174584163,153853,NULL,'2022-09-17 14:52:39',1663426359,NULL),(1872948223,7993495,1,3278509,1,1,1,'B',1,0.802405,119,369745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 291}}',16.5683,174584058,124382,NULL,'2022-09-17 14:49:07',1663426147,NULL),(1869807667,7993495,1,2134711,1,1,1,'B',1,0.883333,112,605572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 330}}',16.8447,169770881,226675,NULL,'2022-02-13 16:06:44',1644768404,NULL),(1873041907,7993495,1,2406460,1,1,1,'B',1,0.840741,113,448476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 270}}',18.6348,174584810,131331,NULL,'2022-09-17 15:21:10',1663428070,NULL),(1872953706,7993495,1,137325,0,1,1,'C',1,0.788136,57,337418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 295}}',18.8261,174596852,111718,NULL,'2022-09-18 04:30:43',1663475443,NULL),(1874960200,7993495,1,2090843,0,1,1,'A',1,0.933962,159,701378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',18.8878,177483634,140250,NULL,'2023-02-21 17:06:13',1676999173,NULL),(1872982897,7993495,1,3619389,1,1,1,'B',1,0.839655,129,444386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',20.1268,174584777,131578,NULL,'2022-09-17 15:19:36',1663427976,NULL),(1874981400,7993495,1,906953,0,1,1,'B',1,0.870909,220,552742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 275}}',22.847,177483728,189790,NULL,'2023-02-21 17:11:36',1676999496,NULL),(1874902738,7993495,1,1051708,0,1,1,'B',1,0.893491,99,573096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',23.7301,177359233,89160,NULL,'2023-02-14 17:17:21',1676395041,NULL),(1873060999,7993495,1,124837,0,1,1,'A',1,0.90493,143,583901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',25.5615,174584745,265417,NULL,'2022-09-17 15:18:01',1663427881,NULL),(1846210803,7993495,1,136242,1,1,1,'A',1,0.942149,242,679082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',28.9818,133789733,338707,NULL,'2017-10-31 14:58:53',1509461933,NULL),(1873033791,7993495,1,1085799,1,1,1,'A',1,0.925824,164,685078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 364}}',32.3591,174597080,404334,NULL,'2022-09-18 04:47:55',1663476475,NULL),(1873056880,7993495,1,3251492,1,1,1,'B',1,0.890813,426,596025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 529}, \"maximum_statistics\": {\"great\": 664}}',35.1611,174604582,453110,NULL,'2022-09-18 13:31:15',1663507875,NULL),(1873639194,7993495,1,3301260,1,1,1,'A',1,0.918632,392,716823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 424}}',37.4554,175481542,426666,NULL,'2022-11-04 15:16:09',1667574969,NULL),(1855932787,7998102,1,460058,0,1,1,'A',1,0.942308,26,697210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',NULL,148716713,44520,NULL,'2020-02-16 09:05:49',1581843949,NULL),(1838800216,7998102,1,288095,0,1,1,'B',1,0.840336,37,411905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',6.87938,122197556,41608,NULL,'2016-02-27 00:44:30',1456533870,NULL),(1838800050,7998102,1,288094,0,1,1,'B',1,0.8025,26,344011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',7.54584,122266639,63878,NULL,'2016-03-01 00:22:15',1456791735,NULL),(1846165985,7998102,1,272598,0,1,1,'A',1,0.903909,90,568134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 307}}',17.2745,133620278,168189,NULL,'2017-10-22 01:12:25',1508634745,NULL),(1850156933,7998102,1,1476864,1,1,1,'S',1,0.974576,59,888670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',17.6393,139822032,28318,NULL,'2018-08-29 04:08:14',1535515694,NULL),(1854060141,7998102,1,537728,1,1,1,'B',1,0.874525,71,490155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',20.9588,145764097,136845,NULL,'2019-08-09 18:00:24',1565373624,NULL),(1853509978,7998102,1,29842,0,1,1,'B',1,0.877828,105,495291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',22.3057,144988055,231186,NULL,'2019-06-22 20:06:25',1561233985,NULL),(1850172717,7998102,1,1389287,1,1,1,'S',1,0.955446,101,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',23.8605,139875266,60867,NULL,'2018-08-31 21:10:13',1535749813,NULL),(1850504469,7998102,1,1390969,1,1,1,'S',1,0.978417,139,900364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',42.3807,140261508,116164,NULL,'2018-09-22 02:34:08',1537583648,NULL),(1840717722,8007087,1,66610,0,1,1,'D',1,0.298776,14,7892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 760, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',0.005881,125277861,142824,NULL,'2016-07-19 18:00:42',1468951242,NULL),(1841215665,8007087,1,593825,0,1,1,'D',1,0.5,3,206315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 5}}',0.016233,126199584,99870,NULL,'2016-09-05 08:35:27',1473064527,NULL),(1870655284,8007087,1,813754,1,1,1,'D',1,0.602941,61,133262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 94, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',1.47179,171099424,100580,NULL,'2022-04-10 16:37:17',1649608637,NULL),(1841128063,8007087,1,123869,0,1,1,'B',1,0.809524,30,386235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',3.54723,125962385,86459,NULL,'2016-08-23 19:16:22',1471979782,NULL),(1843510309,8007087,1,315983,0,1,1,'C',1,0.725649,29,229371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 61, \"great\": 200}, \"maximum_statistics\": {\"great\": 308}}',4.24753,129634938,78068,NULL,'2017-03-19 11:46:06',1489923966,NULL),(1873697034,8007087,1,3848158,0,1,1,'C',1,0.7625,73,306106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',8.33982,175548617,114086,NULL,'2022-11-07 20:39:35',1667853575,NULL),(1873710311,8007087,1,3431706,1,1,1,'C',1,0.739865,56,265481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',9.06482,175450432,96378,NULL,'2022-11-02 21:00:54',1667422854,NULL),(1870666981,8007087,1,827943,1,1,1,'C',1,0.714489,46,214642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',10.6552,171099458,114730,NULL,'2022-04-10 16:38:57',1649608737,NULL),(1873879825,8007087,1,190767,0,1,1,'C',1,0.783192,63,332319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 104, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',11.7692,175863655,288989,NULL,'2022-11-24 20:20:50',1669321250,NULL),(1846363739,8007087,1,1228199,0,1,1,'A',1,0.941176,34,688067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.586,134052912,21909,NULL,'2017-11-14 17:25:31',1510680331,NULL),(1851204009,8007087,1,1788423,1,1,1,'S',1,0.974026,77,828502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',14.4377,141424170,42424,NULL,'2018-11-29 10:52:55',1543488775,NULL),(1870645132,8007087,1,3428412,0,1,1,'A',1,0.942478,46,641570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',16.9365,171098051,52652,NULL,'2022-04-10 15:36:21',1649604981,NULL),(1845503177,8007087,1,1255313,0,1,1,'B',1,0.864213,144,510623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 394}}',18.0591,132679824,220134,NULL,'2017-08-29 10:47:55',1504003675,NULL),(1873706459,8007087,1,3848159,0,1,1,'A',1,0.914013,64,591585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',18.5987,175533857,78236,NULL,'2022-11-06 23:12:34',1667776354,NULL),(1870675365,8007087,1,3198187,1,1,1,'A',1,0.948413,68,701004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',19.3195,171097869,65139,NULL,'2022-04-10 15:29:01',1649604541,NULL),(1873315746,8007087,1,2521932,0,1,1,'B',1,0.877023,47,484537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',26.1448,174949290,126228,NULL,'2022-10-06 19:52:59',1665085979,NULL),(1873935553,8007087,1,3198188,1,1,1,'B',1,0.866569,143,523153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',28.0318,175863554,199900,NULL,'2022-11-24 20:13:07',1669320787,NULL),(1870655664,8007087,1,3431707,1,1,1,'A',1,0.988971,98,801493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',29.9108,171098912,101348,NULL,'2022-04-10 16:12:18',1649607138,NULL),(1870657695,8007087,1,2482109,1,1,1,'A',1,0.968278,230,797259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',31.6322,171099838,262905,NULL,'2022-04-10 16:59:55',1649609995,NULL),(1870663598,8007087,1,3171045,1,1,1,'A',1,0.985366,167,849054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',34.8135,171098159,198374,NULL,'2022-04-10 15:39:57',1649605197,NULL),(1870663917,8007087,1,3171046,1,1,1,'B',1,0.870455,78,477001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',34.8538,171098642,207022,NULL,'2022-04-10 16:00:06',1649606406,NULL),(1870727805,8007087,1,85118,1,1,1,'A',1,0.977612,109,776783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',36.3765,171099202,139386,NULL,'2022-04-10 16:26:18',1649607978,NULL),(1847700230,8007087,1,1255321,0,1,1,'A',1,0.987603,236,854992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',37.1947,135915632,213671,NULL,'2018-02-15 15:09:47',1518707387,NULL),(1870640268,8007087,1,3520355,1,1,1,'A',1,0.918819,183,677166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',37.6937,170999692,214500,NULL,'2022-04-06 13:56:43',1649253403,NULL),(1873252071,8007087,1,3425391,1,1,1,'A',1,0.953125,81,690445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',37.9275,174949322,116790,NULL,'2022-10-06 19:54:29',1665086069,NULL),(1870651033,8007087,1,3429078,1,1,1,'B',1,0.884615,118,539129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',37.9753,171142034,151650,NULL,'2022-04-12 15:21:12',1649776872,NULL),(1870680826,8007087,1,2521931,0,1,1,'A',1,0.957547,210,826675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',38.8575,171226300,213080,NULL,'2022-04-16 08:24:00',1650097440,NULL),(1873694613,8007087,1,817145,0,1,1,'B',1,0.876947,225,607780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',49.0724,175548758,266864,NULL,'2022-11-07 20:51:31',1667854291,NULL),(1870663704,8007087,1,2490643,1,1,1,'A',1,0.934118,274,679452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',63.7248,171141672,673424,NULL,'2022-04-12 15:02:28',1649775748,NULL),(1854870379,8017463,1,763626,0,1,1,'C',1,0.774105,59,323689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 238}, \"maximum_statistics\": {\"great\": 363}}',11.402,147011974,137946,NULL,'2019-11-02 19:39:37',1572723577,NULL),(1849480201,8017463,1,1412625,0,1,1,'C',1,0.773312,107,333985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 311}}',11.9778,138685288,128298,NULL,'2018-07-05 06:31:32',1530772292,NULL),(1845566361,8017463,1,818076,0,1,1,'B',1,0.836614,53,415914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',14.8422,132880419,92124,NULL,'2017-09-09 15:01:54',1504969314,NULL),(1849409899,8017463,1,1508602,0,1,1,'B',1,0.864734,79,484909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',20.6978,138685784,98286,NULL,'2018-07-05 07:17:57',1530775077,NULL),(1858028835,8017463,1,2153992,1,1,1,'B',1,0.886765,110,532393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 340}}',32.7172,152029001,170026,NULL,'2020-06-18 15:25:38',1592493938,NULL),(1844380332,8023738,1,728178,0,1,1,'S',1,0.968504,127,749045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,131158305,94349,NULL,'2017-06-10 16:57:25',1497113845,NULL),(1846238283,8023738,1,322538,0,1,1,'D',1,0.663333,26,173859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',0.951914,133825435,39433,NULL,'2017-11-02 17:31:50',1509643910,NULL),(1846235443,8023738,1,685027,0,1,1,'D',1,0.683673,38,223058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 57, \"great\": 129}, \"maximum_statistics\": {\"great\": 196}}',1.5987,133825682,67862,NULL,'2017-11-02 17:47:51',1509644871,NULL),(1846238938,8023738,1,228559,0,1,1,'C',1,0.719653,39,245436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',2.298,133825619,48105,NULL,'2017-11-02 17:43:24',1509644604,NULL),(1844331653,8023738,1,1050356,1,1,1,'C',1,0.773585,20,401739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',2.48679,130991582,100825,NULL,'2017-06-01 19:47:06',1496346426,NULL),(1845003375,8023738,1,345599,0,1,1,'X',1,1,3,939502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.0774,131933172,83580,NULL,'2017-07-21 19:29:06',1500665346,NULL),(1843853938,8023738,1,848081,0,1,1,'C',1,0.748457,43,253707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 324}}',6.08018,130151054,112670,NULL,'2017-04-16 19:07:44',1492369664,NULL),(1844750701,8023738,1,951401,0,1,1,'X',1,1,9,836424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.57373,131547060,50460,NULL,'2017-07-01 11:36:29',1498908989,NULL),(1844672234,8023738,1,486510,0,1,1,'A',1,0.948276,29,807853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',11.9581,131456739,37700,NULL,'2017-06-26 13:40:30',1498484430,NULL),(1844502573,8023738,1,1267087,1,1,1,'X',1,1,16,1038465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',13.5337,131117776,55500,NULL,'2017-06-08 15:46:12',1496936772,NULL),(1844535345,8023738,1,1050356,1,1,1,'A',1,0.943396,53,798527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',13.7176,131373773,140645,NULL,'2017-06-22 09:52:37',1498125157,NULL),(1844612106,8023738,1,1241726,1,1,1,'X',1,1,40,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.9153,131329238,28290,NULL,'2017-06-19 18:08:40',1497895720,NULL),(1844492244,8023738,1,1071273,0,1,1,'S',1,0.991228,57,903021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',19.5841,131007474,48725,NULL,'2017-06-02 17:09:39',1496423379,NULL),(1844946594,8023738,1,1104645,1,1,1,'S',1,0.982143,56,897331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',23.1657,131933127,71200,NULL,'2017-07-21 19:25:14',1500665114,NULL),(1844548550,8023738,1,1267643,1,1,1,'X',1,1,42,872833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',24.3553,131373994,39260,NULL,'2017-06-22 10:08:25',1498126105,NULL),(1844889243,8023738,1,767836,0,1,1,'X',1,1,63,878935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.9899,131696961,52000,NULL,'2017-07-09 11:21:32',1499599292,NULL),(1844612576,8023738,1,1241728,1,1,1,'X',1,1,53,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',26.8055,131329289,38730,NULL,'2017-06-19 18:12:00',1497895920,NULL),(1844612209,8023738,1,1241726,1,1,1,'S',1,0.9875,40,802351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',30.0777,131373692,25521,NULL,'2017-06-22 09:46:47',1498124807,NULL),(1843480978,8046558,1,1192690,1,1,1,'D',1,0.302326,19,16974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 436, \"great\": 147}, \"maximum_statistics\": {\"great\": 731}}',0.007398,129580271,106920,NULL,'2017-03-16 18:08:02',1489687682,NULL),(1838923980,8046558,1,834856,0,1,1,'D',1,0.466216,23,42131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 35, \"great\": 30}, \"maximum_statistics\": {\"great\": 74}}',0.083516,122566048,12186,NULL,'2016-03-15 19:02:04',1458068524,NULL),(1838938867,8046558,1,819622,0,1,1,'D',1,0.698113,20,236283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',1.05115,122395143,12868,NULL,'2016-03-07 11:04:54',1457348694,NULL),(1838873672,8046558,1,757973,0,1,1,'C',1,0.778689,43,150950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 183}}',5.26362,122401925,55433,NULL,'2016-03-07 17:45:29',1457372729,NULL),(1870964538,8046558,1,2623781,0,1,1,'C',1,0.782258,41,326985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 186}}',7.75147,171583315,58450,NULL,'2022-05-01 14:39:18',1651415958,NULL),(1843481644,8046558,1,1196431,0,1,1,'B',1,0.867857,67,242621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',11.5313,129537739,54601,NULL,'2017-03-14 03:51:58',1489463518,NULL),(1873852827,8046558,1,1937980,0,1,1,'B',1,0.879679,58,484897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',16.0018,175880623,140680,NULL,'2022-11-25 19:23:55',1669404235,NULL),(1843481542,8046558,1,1196431,1,1,1,'B',1,0.892857,75,538677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 140}}',16.2862,129546276,68942,NULL,'2017-03-14 16:27:13',1489508833,NULL),(1843452316,8046558,1,1163381,1,1,1,'A',1,0.911585,143,584244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 328}}',22.6361,129580216,189474,NULL,'2017-03-16 18:04:43',1489687483,NULL),(1873455572,8046558,1,3816363,1,1,1,'A',1,0.911972,49,567811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 284}}',26.0699,175093960,136632,NULL,'2022-10-14 20:12:50',1665778370,NULL),(1846244306,8051673,1,78434,0,1,1,'C',1,0.711957,41,216660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 166}, \"maximum_statistics\": {\"great\": 276}}',3.10547,133818181,112322,NULL,'2017-11-02 09:57:58',1509616678,NULL),(1846184274,8051673,1,281224,1,1,1,'C',1,0.72973,44,249769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 76, \"great\": 246}, \"maximum_statistics\": {\"great\": 370}}',3.53849,133818241,170343,NULL,'2017-11-02 10:03:33',1509617013,NULL),(1846233491,8051673,1,889728,0,1,1,'B',1,0.814031,74,367281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 329}, \"maximum_statistics\": {\"great\": 449}}',12.9462,133818292,177363,NULL,'2017-11-02 10:06:49',1509617209,NULL),(1872383426,8051673,1,2551599,0,1,1,'B',1,0.864919,67,458221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 248}}',17.7561,173568728,98250,NULL,'2022-07-27 05:30:39',1658899839,NULL),(1856014802,8051673,1,1295252,1,1,1,'B',1,0.82619,49,386333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 420}}',19.3055,148764180,136804,NULL,'2020-02-19 02:28:51',1582079331,NULL),(1870029528,8051673,1,169846,0,1,1,'B',1,0.869262,52,456652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 501}}',30.3018,170199931,177044,NULL,'2022-03-03 08:20:40',1646295640,NULL),(1870048355,8051673,1,46805,0,1,1,'A',1,0.900585,95,541084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',46.2806,170199903,154232,NULL,'2022-03-03 08:18:01',1646295481,NULL),(1873435365,8065993,1,1228199,0,1,1,'D',1,0.676471,10,251680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',0.808048,175117088,15420,NULL,'2022-10-15 22:39:53',1665873593,NULL),(1848600930,8067364,1,1245460,0,1,1,'D',1,0.613248,40,155228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',0.851635,137390626,66286,NULL,'2018-05-01 12:38:47',1525178327,NULL);
INSERT INTO `scores` VALUES (1870130787,8067364,1,2020488,0,1,1,'C',1,0.74537,30,299831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',2.90121,170427406,37076,NULL,'2022-03-13 01:38:19',1647135499,NULL),(1855207198,8067364,1,674126,1,1,1,'C',1,0.779279,17,375236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',3.84988,147523016,100689,NULL,'2019-12-05 15:29:53',1575559793,NULL),(1855861012,8067364,1,1449499,1,1,1,'C',1,0.778986,26,363971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',4.42244,148664334,102595,NULL,'2020-02-13 13:20:51',1581600051,NULL),(1855808558,8067364,1,1647296,1,1,1,'B',1,0.8,38,410819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',6.39141,148664441,116543,NULL,'2020-02-13 13:27:44',1581600464,NULL),(1855795021,8067364,1,1615499,1,1,1,'C',1,0.743323,38,273649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',7.0034,148665192,120291,NULL,'2020-02-13 14:11:48',1581603108,NULL),(1855845035,8067364,1,408587,0,1,1,'C',1,0.786385,59,339955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',7.10518,148665499,80953,NULL,'2020-02-13 14:30:14',1581604214,NULL),(1856400964,8067364,1,1530721,1,1,1,'C',1,0.773946,70,297242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',7.27128,149383804,99963,NULL,'2020-03-21 14:01:07',1584799267,NULL),(2565085579,8067364,1,4479565,1,1,1,'C',1,0.790262,91,357392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',8.12529,183288732,118818,NULL,'2024-03-25 12:24:07',1711369447,NULL),(1871848566,8067364,1,3505279,1,1,1,'B',1,0.809756,74,397930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',8.96002,172947480,129718,NULL,'2022-06-28 15:42:14',1656430934,NULL),(1855809485,8067364,1,1649465,1,1,1,'B',1,0.833942,42,491356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',9.17157,148664805,256770,NULL,'2020-02-13 13:51:04',1581601864,NULL),(1855799086,8067364,1,1621195,1,1,1,'B',1,0.820388,51,381615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 309}}',9.89699,148664373,115059,NULL,'2020-02-13 13:23:32',1581600212,NULL),(1855802205,8067364,1,1632360,1,1,1,'B',1,0.82093,81,459456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',9.95333,148673937,183346,NULL,'2020-02-14 01:50:44',1581645044,NULL),(1855827770,8067364,1,1570809,1,1,1,'B',1,0.856522,64,452644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',10.1955,148664471,63775,NULL,'2020-02-13 13:29:31',1581600571,NULL),(1855814177,8067364,1,1372610,1,1,1,'B',1,0.863971,42,515270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',10.2137,148673990,138376,NULL,'2020-02-14 01:54:54',1581645294,NULL),(1855819918,8067364,1,1546719,1,1,1,'B',1,0.820339,78,463429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',10.3968,148664945,340541,NULL,'2020-02-13 13:58:45',1581602325,NULL),(1856395540,8067364,1,404719,1,1,1,'B',1,0.813462,53,360567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',10.6414,149383641,87653,NULL,'2020-03-21 13:53:49',1584798829,NULL),(1871798967,8067364,1,3449333,1,1,1,'B',1,0.802184,109,375980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',10.6957,172841150,176144,NULL,'2022-06-24 02:20:22',1656037222,NULL),(1855839624,8067364,1,1585224,1,1,1,'B',1,0.854167,80,490436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',10.8918,148665135,108292,NULL,'2020-02-13 14:09:09',1581602949,NULL),(1855807734,8067364,1,1344634,1,1,1,'B',1,0.834646,75,395119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',12.0054,148673961,104428,NULL,'2020-02-14 01:52:42',1581645162,NULL),(2570280373,8067364,1,4494050,1,1,1,'B',1,0.816176,44,372344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',12.0117,183301163,41660,NULL,'2024-03-26 12:29:57',1711456197,NULL),(2526486929,8067364,1,1954394,1,1,1,'B',1,0.8026,44,381009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',12.3497,183199865,215990,NULL,'2024-03-18 10:31:51',1710757911,NULL),(1871832840,8067364,1,3483961,1,1,1,'B',1,0.849398,60,503495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',13.6296,172841184,45150,NULL,'2022-06-24 02:22:57',1656037377,NULL),(1856367768,8067364,1,1854524,1,1,1,'A',1,0.909396,73,587644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',13.7946,149383848,109017,NULL,'2020-03-21 14:03:17',1584799397,NULL),(1856323778,8067364,1,268153,1,1,1,'B',1,0.853659,74,462379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',13.97,149383587,124661,NULL,'2020-03-21 13:51:10',1584798670,NULL),(1855801726,8067364,1,680660,1,1,1,'A',1,0.94,75,743160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',14.2951,148664979,146153,NULL,'2020-02-13 14:00:30',1581602430,NULL),(1856300875,8067364,1,1709821,1,1,1,'A',1,0.947368,109,703469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',15.9274,149383532,105657,NULL,'2020-03-21 13:49:08',1584798548,NULL),(1856309710,8067364,1,1576518,1,1,1,'A',1,0.919872,81,616919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',17.4004,149462516,109266,NULL,'2020-03-24 13:20:18',1585056018,NULL),(1871851824,8067364,1,1447785,1,1,1,'B',1,0.832155,51,411479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',17.6662,172946772,121816,NULL,'2022-06-28 15:05:07',1656428707,NULL),(2559878420,8067364,1,4461425,1,1,1,'B',1,0.868201,153,547769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',18.0854,183276469,152002,NULL,'2024-03-24 13:02:25',1711285345,NULL),(1856415451,8067364,1,1699304,1,1,1,'A',1,0.910828,87,601474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',18.3102,149383380,81116,NULL,'2020-03-21 13:41:41',1584798101,NULL),(1856368037,8067364,1,1642311,1,1,1,'B',1,0.850534,169,495181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 281}}',19.5721,149383714,163483,NULL,'2020-03-21 13:57:10',1584799030,NULL),(2633498818,8067364,1,4500844,1,1,1,'B',1,0.848101,48,430000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',20.0867,183451402,114882,NULL,'2024-04-07 07:39:17',1712475557,NULL),(1855849788,8067364,1,865003,1,1,1,'A',1,0.900524,94,569372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',20.3096,148664846,134837,NULL,'2020-02-13 13:52:50',1581601970,NULL),(1856376360,8067364,1,179533,0,1,1,'B',1,0.895288,81,555465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',22.2358,149383764,88617,NULL,'2020-03-21 13:59:06',1584799146,NULL),(2633506873,8067364,1,4507192,1,1,1,'B',1,0.873853,57,494518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',23.0629,183451421,102954,NULL,'2024-04-07 07:41:45',1712475705,NULL),(2559858058,8067364,1,4506898,1,1,1,'B',1,0.873942,126,504652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',24.8406,183276410,310570,NULL,'2024-03-24 12:58:24',1711285104,NULL),(1871864301,8067364,1,2025911,0,1,1,'A',1,0.915677,95,587461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',25.7673,172840871,229451,NULL,'2022-06-24 01:54:14',1656035654,NULL),(1871834232,8067364,1,3485530,1,1,1,'B',1,0.874404,205,522960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',28.3211,172947575,343092,NULL,'2022-06-28 15:46:23',1656431183,NULL),(2526524888,8067364,1,2948898,1,1,1,'B',1,0.862245,98,566381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',30.0721,183199989,76990,NULL,'2024-03-18 10:45:03',1710758703,NULL),(2633492192,8067364,1,4492109,1,1,1,'A',1,0.908163,109,584151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',31.2402,183451386,141806,NULL,'2024-04-07 07:37:10',1712475430,NULL),(1854885865,8067364,1,985779,0,1,1,'B',1,0.850588,88,452102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 324}, \"maximum_statistics\": {\"great\": 425}}',33.8826,147245622,183206,NULL,'2019-11-17 07:31:34',1573975894,NULL),(2570273329,8067364,1,4458502,1,1,1,'A',1,0.908088,146,619252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',34.5327,183301143,166158,NULL,'2024-03-26 12:28:10',1711456090,NULL),(1848078242,8067364,1,1382790,1,1,1,'A',1,0.937788,163,699212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',37.3436,136600716,164490,NULL,'2018-03-23 04:45:14',1521780314,NULL),(1871835436,8087347,1,2895077,0,1,1,'D',1,0.641304,11,180446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',0.692739,172912587,10356,NULL,'2022-06-27 02:59:22',1656298762,NULL),(1873897055,8087347,1,692011,0,1,1,'C',1,0.719828,37,230732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',2.16812,175901117,36070,NULL,'2022-11-26 18:54:27',1669488867,NULL),(1839728696,8087347,1,557816,0,1,1,'D',1,0.664399,45,174932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 79, \"great\": 224}, \"maximum_statistics\": {\"great\": 441}}',2.34202,123630321,114340,NULL,'2016-05-01 20:17:13',1462133833,NULL),(1865192996,8087347,1,2895078,0,1,1,'C',1,0.721698,15,239563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',3.00032,162938434,26922,NULL,'2021-06-13 02:57:13',1623553033,NULL),(1875297142,8087347,1,242954,0,1,1,'C',1,0.72542,51,240797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 262}, \"maximum_statistics\": {\"great\": 417}}',5.0558,177939049,117994,NULL,'2023-03-19 16:14:38',1679242478,NULL),(1872158544,8087347,1,2854814,0,1,1,'C',1,0.770548,46,315860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',7.14368,173272473,50498,NULL,'2022-07-13 03:50:19',1657684219,NULL),(1874324585,8087347,1,1738446,0,1,1,'C',1,0.760417,47,281353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 233}, \"maximum_statistics\": {\"great\": 336}}',7.58553,176493650,96200,NULL,'2022-12-28 20:34:10',1672259650,NULL),(1872054984,8087347,1,2895075,0,1,1,'C',1,0.777027,33,350875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',8.06035,173272485,23764,NULL,'2022-07-13 03:51:16',1657684276,NULL),(1871833019,8087347,1,2890133,0,1,1,'B',1,0.826331,51,396828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',9.37189,172912658,127700,NULL,'2022-06-27 03:04:31',1656299071,NULL),(1873890660,8087347,1,670300,0,1,1,'B',1,0.853535,55,484721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',18.0426,175901075,39710,NULL,'2022-11-26 18:51:16',1669488676,NULL),(1865149616,8087347,1,2279799,1,1,1,'A',1,0.901667,164,618136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',21.7558,162938702,190170,NULL,'2021-06-13 03:10:27',1623553827,NULL),(1865922940,8087347,1,1645410,0,1,1,'A',1,0.929577,30,598264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',22.2584,164059456,27940,NULL,'2021-07-18 04:56:27',1626584187,NULL),(1865911226,8087347,1,2452376,0,1,1,'A',1,0.951977,81,667700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',31.0717,164059536,92674,NULL,'2021-07-18 05:00:01',1626584401,NULL),(1865195901,8087347,1,2900048,1,1,1,'A',1,0.935115,90,638640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',36.3586,162938671,137341,NULL,'2021-06-13 03:08:41',1623553721,NULL),(1865182892,8087347,1,2889965,1,1,1,'A',1,0.924576,163,648642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',41.5843,162938585,403872,NULL,'2021-06-13 03:04:29',1623553469,NULL),(1865984880,8087347,1,2854813,1,1,1,'A',1,0.962656,218,811142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',45.8344,164059617,210924,NULL,'2021-07-18 05:03:48',1626584628,NULL),(1839103814,8089269,1,712859,0,1,1,'D',1,0.65411,18,166372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 79}, \"maximum_statistics\": {\"great\": 146}}',1.26541,122685677,48974,NULL,'2016-03-21 07:27:34',1458545254,NULL),(1838968197,8089269,1,315550,0,1,1,'C',1,0.735119,37,248873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',3.02689,122536752,134602,NULL,'2016-03-14 06:20:07',1457936407,NULL),(1839743483,8089269,1,736217,0,1,1,'C',1,0.733397,140,285783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 116, \"great\": 362}, \"maximum_statistics\": {\"great\": 527}}',3.84241,123788249,231530,NULL,'2016-05-09 03:34:15',1462764855,NULL),(1840801515,8089269,1,386932,0,1,1,'C',1,0.710024,33,214041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 87, \"great\": 263}, \"maximum_statistics\": {\"great\": 419}}',4.05969,125534173,101434,NULL,'2016-08-02 03:15:03',1470107703,NULL),(1838991720,8089269,1,374115,0,1,1,'C',1,0.773684,78,330081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.03718,122536954,209097,NULL,'2016-03-14 06:36:22',1457937382,NULL),(1838892123,8089269,1,720255,1,1,1,'B',1,0.868421,76,488981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 56}, \"maximum_statistics\": {\"great\": 76}}',6.44591,122553666,89480,NULL,'2016-03-15 04:03:16',1458014596,NULL),(1876156036,8089269,1,2823272,1,1,1,'C',1,0.724719,46,240320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 178}}',6.54743,179383335,58708,NULL,'2023-06-15 08:01:05',1686816065,NULL),(1839118682,8089269,1,273160,1,1,1,'C',1,0.769068,104,343325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 236}}',6.95827,122685774,176494,NULL,'2016-03-21 07:39:03',1458545943,NULL),(1841672147,8089269,1,563862,0,1,1,'C',1,0.761111,31,270835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 248}, \"maximum_statistics\": {\"great\": 360}}',7.61076,126773512,93196,NULL,'2016-10-08 08:56:31',1475916991,NULL),(1876188662,8089269,1,47055,0,1,1,'C',1,0.783951,35,374226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 162}}',7.75506,179383430,126937,NULL,'2023-06-15 08:12:30',1686816750,NULL),(1843715888,8089269,1,106125,0,1,1,'C',1,0.790769,61,309765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 325}}',8.24991,129827227,136827,NULL,'2017-03-30 10:22:10',1490869330,NULL),(1840708572,8089269,1,781907,0,1,1,'C',1,0.792453,54,330117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',8.43768,125228908,91630,NULL,'2016-07-17 04:44:37',1468730677,NULL),(1876237682,8089269,1,103184,1,1,1,'C',1,0.799163,66,371051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 239}}',10.4389,179383370,96629,NULL,'2023-06-15 08:05:09',1686816309,NULL),(1839713418,8089269,1,777193,0,1,1,'B',1,0.831804,106,432397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',13.5624,123787979,182162,NULL,'2016-05-09 03:03:32',1462763012,NULL),(1855026303,8089269,1,1507209,0,1,1,'B',1,0.838115,50,415051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 244}}',14.5122,147511066,96700,NULL,'2019-12-04 17:44:56',1575481496,NULL),(1876249843,8089269,1,356596,1,1,1,'B',1,0.844186,91,458159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 215}}',16.1526,179383384,107962,NULL,'2023-06-15 08:07:09',1686816429,NULL),(1841574213,8089269,1,341042,0,1,1,'B',1,0.802558,79,355718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 109, \"great\": 653}, \"maximum_statistics\": {\"great\": 899}}',17.8655,126737664,336842,NULL,'2016-10-06 04:27:05',1475728025,NULL),(1839114656,8089269,1,338999,0,1,1,'B',1,0.854869,101,436280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 413}, \"maximum_statistics\": {\"great\": 534}}',17.989,122685732,266912,NULL,'2016-03-21 07:34:07',1458545647,NULL),(1840800434,8089269,1,823014,0,1,1,'A',1,0.928125,140,680419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',18.6797,125513272,138024,NULL,'2016-08-01 00:06:39',1470009999,NULL),(1876176096,8089269,1,1032282,0,1,1,'B',1,0.870968,90,557325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',18.935,179383446,143336,NULL,'2023-06-15 08:14:24',1686816864,NULL),(1840501360,8089269,1,796730,1,1,1,'S',1,0.958333,108,804623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',19.8818,124981008,68101,NULL,'2016-07-04 06:12:53',1467612773,NULL),(1841451842,8089269,1,813834,0,1,1,'A',1,0.943396,137,737844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',20.4598,126586254,112587,NULL,'2016-09-27 03:03:33',1474945413,NULL),(1841474696,8089269,1,351167,0,1,1,'B',1,0.833333,155,440879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 375}}',20.5899,126633556,206766,NULL,'2016-09-30 03:09:20',1475204960,NULL),(1863077970,8089269,1,1205931,0,1,1,'B',1,0.846847,84,472983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',20.8254,159723642,68424,NULL,'2021-03-15 05:36:45',1615786605,NULL),(1839093975,8089269,1,395283,0,1,1,'S',1,0.978102,137,897467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,122654671,87668,NULL,'2016-03-20 00:57:55',1458435475,NULL),(1839690813,8089269,1,813819,0,1,1,'B',1,0.881703,92,517393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 317}}',21.5353,123787913,153752,NULL,'2016-05-09 02:55:31',1462762531,NULL),(1840833761,8089269,1,487295,1,1,1,'B',1,0.851331,177,456572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 524}, \"maximum_statistics\": {\"great\": 676}}',21.7032,125513459,399704,NULL,'2016-08-01 00:28:00',1470011280,NULL),(1843694652,8089269,1,818077,0,1,1,'A',1,0.935897,156,733646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',23.9681,129827516,106891,NULL,'2017-03-30 10:47:03',1490870823,NULL),(1855134919,8089269,1,1967656,0,1,1,'A',1,0.93949,93,661980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',24.007,147334911,209196,NULL,'2019-11-23 02:43:32',1574477012,NULL),(1840761428,8089269,1,351358,0,1,1,'S',1,0.970414,169,807353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',25.2338,125239392,152552,NULL,'2016-07-17 16:13:04',1468771984,NULL),(1862970767,8089269,1,1492014,0,1,1,'B',1,0.888235,85,679465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',26.0343,159723610,46310,NULL,'2021-03-15 05:34:59',1615786499,NULL),(1839579501,8089269,1,393207,0,1,1,'S',1,0.970395,152,880451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',26.2408,123404648,117413,NULL,'2016-04-22 01:16:39',1461287799,NULL),(1841493457,8089269,1,963441,0,1,1,'B',1,0.856908,117,481715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',26.8566,126463041,152518,NULL,'2016-09-20 00:10:25',1474330225,NULL),(1839714108,8089269,1,777195,1,1,1,'A',1,0.940722,194,715731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',28.529,123769703,181240,NULL,'2016-05-08 07:22:11',1462692131,NULL),(1839622474,8089269,1,792889,1,1,1,'S',1,0.963134,217,827737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',29.1169,123404587,178198,NULL,'2016-04-22 01:12:09',1461287529,NULL),(1841662693,8089269,1,862875,0,1,1,'A',1,0.906489,188,600683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',29.1873,126707835,206626,NULL,'2016-10-04 04:07:15',1475554035,NULL),(1855235498,8089269,1,1837011,0,1,1,'B',1,0.870786,209,531545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 356}}',29.9639,147589144,222142,NULL,'2019-12-09 16:37:41',1575909461,NULL),(1855860379,8089269,1,1223877,0,1,1,'B',1,0.880177,107,527280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 338}}',31.0643,148520287,169964,NULL,'2020-02-05 18:25:39',1580927139,NULL),(1840798017,8089269,1,724618,0,1,1,'A',1,0.926667,105,604934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',31.4747,125513301,125444,NULL,'2016-08-01 00:09:14',1470010154,NULL),(1839707795,8089269,1,657910,0,1,1,'B',1,0.891599,192,571305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 369}}',31.7416,123788089,215266,NULL,'2016-05-09 03:15:05',1462763705,NULL),(1840659544,8089269,1,672862,0,1,1,'A',1,0.934944,98,616962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 269}}',31.7601,125218735,149262,NULL,'2016-07-16 15:32:55',1468683175,NULL),(1867994980,8089269,1,188952,0,1,1,'B',1,0.882143,176,559057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 280}}',31.8818,167162111,186178,NULL,'2021-11-02 11:37:15',1635853035,NULL),(1863290727,8089269,1,818076,0,1,1,'A',1,0.925197,206,716931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',33.239,160068329,197236,NULL,'2021-03-25 02:08:01',1616638081,NULL),(1841635693,8089269,1,792890,0,1,1,'B',1,0.880725,120,518992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 435}, \"maximum_statistics\": {\"great\": 524}}',33.4248,126773557,272528,NULL,'2016-10-08 08:59:46',1475917186,NULL),(1839106005,8089269,1,827301,0,1,1,'A',1,0.927293,208,598150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',34.1049,122747725,315191,NULL,'2016-03-24 06:46:42',1458802002,NULL),(1855133965,8089269,1,1772048,0,1,1,'A',1,0.905844,120,580322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 536}, \"maximum_statistics\": {\"great\": 616}}',34.4275,147334954,336518,NULL,'2019-11-23 02:47:33',1574477253,NULL),(1868001183,8089269,1,201389,0,1,1,'B',1,0.882353,105,515995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 408}}',34.5557,167162151,194098,NULL,'2021-11-02 11:39:31',1635853171,NULL),(1876256266,8089269,1,2118441,0,1,1,'A',1,0.944816,156,690509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',34.9238,179383355,201714,NULL,'2023-06-15 08:03:23',1686816203,NULL),(1840708012,8089269,1,722471,1,1,1,'A',1,0.961783,143,802409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',36.8994,125239278,134126,NULL,'2016-07-17 16:05:39',1468771539,NULL),(1841635409,8089269,1,792888,0,1,1,'A',1,0.944444,124,667294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',37.4146,126785826,201818,NULL,'2016-10-08 20:28:21',1475958501,NULL),(1839763643,8089269,1,351343,0,1,1,'A',1,0.946581,234,749122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',39.6241,123787811,214550,NULL,'2016-05-09 02:45:07',1462761907,NULL),(1841627216,8089269,1,169846,0,1,1,'A',1,0.901198,169,578592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 432}, \"maximum_statistics\": {\"great\": 501}}',43.7987,126773587,289394,NULL,'2016-10-08 09:02:23',1475917343,NULL),(1839701041,8089269,1,392097,0,1,1,'A',1,0.961538,176,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',44.2476,123788191,227680,NULL,'2016-05-09 03:26:15',1462764375,NULL),(1841672696,8089269,1,564285,0,1,1,'S',1,0.982587,201,861317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',45.8013,126785895,182810,NULL,'2016-10-08 20:33:37',1475958817,NULL),(1842776511,8089269,1,557816,0,1,1,'A',1,0.977324,281,809205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',64.1463,128620572,397626,NULL,'2017-01-22 21:35:30',1485120930,NULL),(1847449167,8105575,1,144411,1,1,1,'D',1,0.640541,33,178329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 93, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 185}}',1.93956,135646727,72026,NULL,'2018-02-02 00:15:51',1517530551,NULL),(1847394898,8105575,1,927976,0,1,1,'C',1,0.771505,53,304469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',6.7351,135646445,63038,NULL,'2018-02-01 23:49:15',1517528955,NULL),(1847358696,8105575,1,85823,0,1,1,'C',1,0.717033,61,265868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.88556,135646704,165364,NULL,'2018-02-02 00:14:32',1517530472,NULL),(1847351113,8105575,1,82034,0,1,1,'C',1,0.726293,54,236472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 134, \"great\": 554}, \"maximum_statistics\": {\"great\": 928}}',7.95628,135646616,257825,NULL,'2018-02-02 00:04:34',1517529874,NULL),(1847351852,8105575,1,379739,1,1,1,'C',1,0.726841,54,245709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',9.47208,135647187,120352,NULL,'2018-02-02 01:03:57',1517533437,NULL),(1847405550,8105575,1,315035,0,1,1,'C',1,0.746736,34,265850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',9.64653,135653421,109932,NULL,'2018-02-02 10:51:21',1517568681,NULL),(1847395387,8105575,1,928528,0,1,1,'B',1,0.865385,87,547936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 79, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',9.81287,135647279,58889,NULL,'2018-02-02 01:11:42',1517533902,NULL),(1853617639,8105575,1,315551,0,1,1,'C',1,0.764768,83,285018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',10.3006,145294483,180636,NULL,'2019-07-11 18:24:39',1562869479,NULL),(1847412110,8105575,1,1037715,0,1,1,'C',1,0.746815,92,306842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',12.9791,135653316,136172,NULL,'2018-02-02 10:42:58',1517568178,NULL),(1847380306,8105575,1,97242,0,1,1,'C',1,0.78442,78,356110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',14.8551,135647068,129150,NULL,'2018-02-02 00:52:34',1517532754,NULL),(1847407122,8105575,1,191579,0,1,1,'B',1,0.818681,94,448887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',16.603,135646934,108364,NULL,'2018-02-02 00:39:16',1517531956,NULL),(1847388102,8105575,1,529989,0,1,1,'B',1,0.840708,44,434318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',17.0686,135646490,42567,NULL,'2018-02-01 23:52:47',1517529167,NULL),(1847425116,8105575,1,209484,0,1,1,'C',1,0.786355,75,336735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',18.0838,135647252,201070,NULL,'2018-02-02 01:09:54',1517533794,NULL),(1847349447,8105575,1,632263,0,1,1,'B',1,0.813492,95,454106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',18.4056,135646546,63610,NULL,'2018-02-01 23:57:53',1517529473,NULL),(1847337851,8105575,1,361158,0,1,1,'C',1,0.776882,63,316630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 363, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 558}}',19.8503,135646793,206070,NULL,'2018-02-02 00:23:13',1517530993,NULL),(1847414699,8105575,1,818077,0,1,1,'A',1,0.919872,102,639519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',20.9549,135653152,83902,NULL,'2018-02-02 10:28:27',1517567307,NULL),(1847432675,8105575,1,557816,0,1,1,'B',1,0.840136,74,426843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',21.8369,135647005,196705,NULL,'2018-02-02 00:45:30',1517532330,NULL),(1847410789,8105575,1,818076,0,1,1,'B',1,0.877953,147,556956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',23.7035,135646530,145472,NULL,'2018-02-01 23:56:39',1517529399,NULL),(1847387801,8105575,1,102173,0,1,1,'B',1,0.811377,111,374840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 334}}',23.8095,135646637,128792,NULL,'2018-02-02 00:06:45',1517530005,NULL),(1847351792,8105575,1,379738,0,1,1,'B',1,0.876847,52,517464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',23.9981,135647166,92877,NULL,'2018-02-02 01:01:37',1517533297,NULL),(1847395031,8105575,1,927977,0,1,1,'B',1,0.884328,126,560654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 212, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 268}}',31.3017,135647050,199106,NULL,'2018-02-02 00:50:39',1517532639,NULL),(1847352053,8105575,1,380236,1,1,1,'B',1,0.892491,174,585110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',50.3566,135653369,184127,NULL,'2018-02-02 10:47:20',1517568440,NULL),(1878448147,8110520,1,3186103,0,1,1,'B',1,0.806854,103,371807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 321}}',8.69444,182302205,134192,NULL,'2024-01-07 15:35:34',1704641734,NULL),(1864286186,8115636,1,2788739,0,1,1,'D',1,0.684685,49,211665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',1.81657,161631800,29560,NULL,'2021-05-06 11:26:09',1620300369,NULL),(1839102744,8115636,1,824551,0,1,1,'B',1,0.82381,53,428925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',6.7945,122664755,59929,NULL,'2016-03-20 11:28:06',1458473286,NULL),(1857337423,8115636,1,2360496,1,1,1,'B',1,0.806122,30,351982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 147}}',7.48958,150885086,45150,NULL,'2020-05-09 23:33:30',1589067210,NULL),(2576321576,8115636,1,4450013,1,1,1,'B',1,0.804105,53,348281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 268}}',9.54378,183315555,90992,NULL,'2024-03-27 15:38:56',1711553936,NULL),(1857365249,8115636,1,1653294,1,1,1,'C',1,0.799475,89,363340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 82, \"great\": 424}, \"maximum_statistics\": {\"great\": 571}}',11.3014,150885064,225158,NULL,'2020-05-09 23:32:05',1589067125,NULL),(1839336439,8115636,1,831002,0,1,1,'B',1,0.887097,83,563567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',14.1423,123110297,96059,NULL,'2016-04-08 22:11:04',1460153464,NULL),(1863720046,8115636,1,2683276,0,1,1,'B',1,0.837209,70,444314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',14.766,160560180,51432,NULL,'2021-04-06 22:04:36',1617746676,NULL),(1867553346,8115636,1,2679945,0,1,1,'A',1,0.95,43,656718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',18.6574,166371807,46599,NULL,'2021-10-04 19:46:21',1633376781,NULL),(1857408750,8115636,1,866360,0,1,1,'A',1,0.902098,78,548389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',18.8996,150885162,111003,NULL,'2020-05-09 23:38:10',1589067490,NULL),(1839123106,8115636,1,858833,1,1,1,'A',1,0.954545,91,738367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',20.5425,122689377,63490,NULL,'2016-03-21 11:56:09',1458561369,NULL),(1857315617,8115636,1,2360497,1,1,1,'A',1,0.949074,108,769922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',21.5924,150819022,67726,NULL,'2020-05-07 19:49:47',1588880987,NULL),(3011169608,8115636,1,4479329,1,1,1,'B',1,0.876056,94,508008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 355}}',21.7216,184326981,179876,NULL,'2024-06-17 10:13:11',1718619191,NULL),(1864601274,8115636,1,2941620,1,1,1,'B',1,0.896429,86,583139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 140}}',21.7428,161923931,88192,NULL,'2021-05-14 15:05:07',1621004707,NULL),(1857446727,8115636,1,1389996,1,1,1,'B',1,0.87549,130,524451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 510}}',22.1337,150885240,331893,NULL,'2020-05-09 23:43:12',1589067792,NULL),(1857289633,8115636,1,1364328,1,1,1,'B',1,0.867647,239,560705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 510}}',22.4449,150728670,362571,NULL,'2020-05-04 18:23:07',1588616587,NULL),(1863552691,8115636,1,1954913,0,1,1,'A',1,0.915094,159,708120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',23.3664,160498494,112763,NULL,'2021-04-05 04:42:23',1617597743,NULL),(1863507967,8115636,1,1954912,0,1,1,'B',1,0.89881,115,556334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',24.977,160498566,121776,NULL,'2021-04-05 04:45:42',1617597942,NULL),(1863668586,8115636,1,2632340,1,1,1,'A',1,0.953571,135,757016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',25.511,160618971,109389,NULL,'2021-04-08 16:34:54',1617899694,NULL),(1857430896,8115636,1,916788,1,1,1,'B',1,0.860248,75,427953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 161}}',26.5404,150884941,70810,NULL,'2020-05-09 23:24:21',1589066661,NULL),(1857699760,8115636,1,2396177,1,1,1,'A',1,0.907328,106,595174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',26.9702,151417682,138482,NULL,'2020-05-27 17:21:55',1590600115,NULL),(1866953195,8115636,1,3037752,0,1,1,'S',1,0.964286,56,786969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,165567578,28666,NULL,'2021-09-05 03:02:45',1630810965,NULL),(1875011364,8115636,1,3441904,1,1,1,'B',1,0.885077,185,555276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 491}, \"maximum_statistics\": {\"great\": 583}}',28.2139,177545177,347706,NULL,'2023-02-25 04:24:52',1677299092,NULL),(1867494042,8115636,1,3044883,0,1,1,'A',1,0.937126,55,616180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',28.7171,166371978,79234,NULL,'2021-10-04 19:55:16',1633377316,NULL),(2342497203,8115636,1,4450014,1,1,1,'S',1,0.960265,151,783634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',28.8973,182783545,146614,NULL,'2024-02-14 05:04:29',1707887069,NULL),(3711850371,8115636,1,4471288,1,1,1,'B',1,0.88796,94,518721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 506}, \"maximum_statistics\": {\"great\": 598}}',29.6769,185858421,285982,NULL,'2024-10-20 04:34:23',1729398863,NULL),(1842146858,8115636,1,1009752,0,1,1,'S',1,0.950166,301,716390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',30.9232,127586431,270432,NULL,'2016-11-24 19:31:48',1480015908,NULL),(1857270014,8115636,1,2347933,1,1,1,'A',1,0.928962,176,689095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',31.9489,150704526,170444,NULL,'2020-05-03 22:33:31',1588545211,NULL),(1857283311,8115636,1,2254920,1,1,1,'A',1,0.915323,173,663965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',32.1891,150704024,184520,NULL,'2020-05-03 22:07:54',1588543674,NULL),(1857308600,8115636,1,2336785,1,1,1,'A',1,0.925993,254,731553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 277}}',32.8718,150728518,209294,NULL,'2020-05-04 18:16:43',1588616203,NULL),(1867664221,8115636,1,2927854,0,1,1,'B',1,0.891705,130,540107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',36.5806,166506174,118490,NULL,'2021-10-09 23:52:47',1633823567,NULL),(1857208864,8115636,1,2040476,1,1,1,'B',1,0.896998,272,597666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 807}, \"maximum_statistics\": {\"great\": 966}}',40.5772,150823209,747076,NULL,'2020-05-07 23:14:27',1588893267,NULL),(1872166270,8137883,1,391578,0,1,1,'D',1,0.506711,23,121148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 59, \"great\": 61}, \"maximum_statistics\": {\"great\": 149}}',0.105751,173244253,71407,NULL,'2022-07-11 20:28:29',1657571309,NULL),(1839574385,8158763,1,315550,0,1,1,'B',1,0.848214,48,408934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',11.044,123466222,154085,NULL,'2016-04-24 12:03:23',1461499403,NULL),(1877112285,8161483,1,838744,1,1,1,'D',1,0.615044,27,125140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',0.561205,180619932,21690,NULL,'2023-09-03 23:35:10',1693784110,NULL),(1877106341,8161483,1,1710248,0,1,1,'D',1,0.684524,33,214184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',1.24692,180619895,20812,NULL,'2023-09-03 23:30:02',1693783802,NULL),(1877106988,8161483,1,819684,0,1,1,'D',1,0.674528,40,208024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',1.43296,180619276,29836,NULL,'2023-09-03 22:13:06',1693779186,NULL),(1843169864,8161483,1,862188,0,1,1,'B',1,0.813725,20,420332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',5.4227,129074993,23098,NULL,'2017-02-16 20:20:07',1487276407,NULL),(1841217904,8167779,1,26727,0,1,1,'A',1,0.925325,58,633826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',20.5379,126052059,156066,NULL,'2016-08-28 07:10:05',1472368205,NULL),(1877953476,8167779,1,3558803,1,1,1,'B',1,0.889286,88,528268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',24.9177,181834306,118220,NULL,'2023-12-03 07:08:34',1701587314,NULL),(1877988866,8167779,1,3626077,1,1,1,'B',1,0.877672,129,524191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',29.1177,181845317,215684,NULL,'2023-12-04 01:43:48',1701654228,NULL),(1841194211,8167779,1,147372,0,1,1,'S',1,0.985981,107,864961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',32.2965,126051932,124291,NULL,'2016-08-28 07:01:16',1472367676,NULL),(2245165535,8167779,1,2335888,1,1,1,'A',1,0.952756,111,767740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',36.2315,182436746,93504,NULL,'2024-01-18 09:31:26',1705570286,NULL),(1877967749,8167779,1,3587436,1,1,1,'A',1,0.914835,135,663161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 364}}',50.0516,181857959,248420,NULL,'2023-12-05 03:54:53',1701748493,NULL),(1877994246,8167779,1,3834773,1,1,1,'S',1,0.961538,351,851413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',78.4976,181858216,355260,NULL,'2023-12-05 04:35:31',1701750931,NULL),(1839442951,8174022,1,240496,0,1,1,'D',1,0.606195,23,205931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 47, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',0.488072,123326275,84774,NULL,'2016-04-18 06:39:25',1460961565,NULL),(1848612455,8174022,1,315,0,1,1,'D',1,0.592105,15,111170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',1.13367,137529651,20650,NULL,'2018-05-08 04:16:58',1525753018,NULL),(1847417072,8174022,1,1480901,1,1,1,'C',1,0.723618,33,269487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',2.32506,135531641,102675,NULL,'2018-01-27 04:49:50',1517028590,NULL),(1850222978,8174022,1,200737,1,1,1,'X',1,1,10,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,139931222,117300,NULL,'2018-09-03 14:42:01',1535985721,NULL),(1848902621,8174022,1,688082,1,1,1,'A',1,0.948276,29,745955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',8.45712,137954600,125601,NULL,'2018-05-29 07:17:54',1527578274,NULL),(1839389242,8174022,1,274151,0,1,1,'B',1,0.845324,75,225339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',9.21454,123326440,113235,NULL,'2016-04-18 07:03:17',1460962997,NULL),(1872402925,8174022,1,741909,1,1,1,'X',1,1,30,824851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.577,173621157,130242,NULL,'2022-07-29 17:29:10',1659115750,NULL),(1848747518,8174022,1,1568314,1,1,1,'A',1,0.942857,70,752756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',13.6846,137797686,130978,NULL,'2018-05-21 09:07:23',1526893643,NULL),(1849100035,8174022,1,1033476,1,1,1,'S',1,0.969697,33,797070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',14.153,138123236,63929,NULL,'2018-06-06 12:25:05',1528287905,NULL),(1871959378,8174022,1,3229964,1,1,1,'C',1,0.779436,113,346000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',15.3886,172984228,273306,NULL,'2022-06-30 05:34:53',1656567293,NULL),(1848092084,8174022,1,67007,0,1,1,'A',1,0.911458,96,515686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',15.4341,136589094,77491,NULL,'2018-03-22 14:16:36',1521728196,NULL),(1850232518,8174022,1,1712543,1,1,1,'S',1,0.989796,49,953234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',15.8116,139904944,136610,NULL,'2018-09-02 06:23:11',1535869391,NULL),(1848818468,8174022,1,736315,1,1,1,'X',1,1,34,898660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',16.0049,137771960,54141,NULL,'2018-05-20 02:42:28',1526784148,NULL),(1850232505,8174022,1,1712543,1,1,1,'X',1,1,49,882069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.0384,139904860,112896,NULL,'2018-09-02 06:18:52',1535869132,NULL),(1871894146,8174022,1,3259349,1,1,1,'C',1,0.770161,173,331096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 53, \"great\": 455}, \"maximum_statistics\": {\"great\": 744}}',16.0448,172945552,315018,NULL,'2022-06-28 14:03:32',1656425012,NULL),(1848833379,8174022,1,1601345,1,1,1,'A',1,0.933962,94,842789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',16.2408,137838305,103457,NULL,'2018-05-23 14:55:26',1527087326,NULL),(1850226311,8174022,1,313205,1,1,1,'S',1,0.967391,46,873979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.9634,139927684,134355,NULL,'2018-09-03 11:11:47',1535973107,NULL),(1848823550,8174022,1,1442134,1,1,1,'A',1,0.945652,46,723737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',17.2827,137755660,51031,NULL,'2018-05-19 11:19:31',1526728771,NULL),(1849110273,8174022,1,1480578,1,1,1,'B',1,0.857741,118,512449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',17.839,138121472,170804,NULL,'2018-06-06 10:27:52',1528280872,NULL),(1849580226,8174022,1,1027700,1,1,1,'S',1,0.950704,71,774740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',18.271,138910672,202308,NULL,'2018-07-16 09:02:48',1531731768,NULL),(1848995973,8174022,1,659730,1,1,1,'S',1,0.979592,49,845734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.3855,138123260,65955,NULL,'2018-06-06 12:26:26',1528287986,NULL),(1848971445,8174022,1,313205,0,1,1,'S',1,0.98913,46,848179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.4892,137995110,117982,NULL,'2018-05-31 10:01:38',1527760898,NULL),(1872385453,8174022,1,1769894,1,1,1,'B',1,0.871179,217,618409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',19.1924,173638048,177946,NULL,'2022-07-30 13:36:00',1659188160,NULL),(1848747610,8174022,1,1568314,1,1,1,'S',1,0.978571,70,897014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',19.4673,137797743,138370,NULL,'2018-05-21 09:11:22',1526893882,NULL),(1848879471,8174022,1,77371,1,1,1,'S',1,0.97541,61,735128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',19.6172,137975668,106305,NULL,'2018-05-30 10:28:15',1527676095,NULL),(1848767079,8174022,1,1296431,1,1,1,'S',1,0.983333,120,866923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',20.6982,137775769,122769,NULL,'2018-05-20 07:09:18',1526800158,NULL),(1848833021,8174022,1,1601345,1,1,1,'S',1,0.976415,106,841158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',20.9365,137796910,113582,NULL,'2018-05-21 07:54:55',1526889295,NULL),(1848853251,8174022,1,222339,1,1,1,'S',1,0.950581,172,682277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',20.961,137771905,243626,NULL,'2018-05-20 02:37:58',1526783878,NULL),(1851222404,8174022,1,1093726,1,1,1,'S',1,0.988764,89,853890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',21.1302,141537441,236241,NULL,'2018-12-06 01:43:04',1544060584,NULL),(1848834075,8174022,1,120929,0,1,1,'S',1,0.977273,110,914402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',21.1683,137776220,192635,NULL,'2018-05-20 07:37:06',1526801826,NULL),(1848749127,8174022,1,651877,0,1,1,'S',1,0.95,120,695508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',21.179,137731243,94717,NULL,'2018-05-18 09:32:43',1526635963,NULL),(1850232793,8174022,1,52274,0,1,1,'S',1,0.984043,94,832799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',21.2479,139906362,95550,NULL,'2018-09-02 08:13:30',1535876010,NULL),(1848782250,8174022,1,955718,1,1,1,'S',1,0.96875,80,791854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',21.7138,137776167,49025,NULL,'2018-05-20 07:34:07',1526801647,NULL),(1849021503,8174022,1,681246,1,1,1,'S',1,0.954819,166,819724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',21.771,138223696,140430,NULL,'2018-06-11 08:59:18',1528707558,NULL),(1849682937,8174022,1,1466169,1,1,1,'S',1,0.952586,116,774643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',22.1346,139061280,165370,NULL,'2018-07-23 15:19:42',1532359182,NULL),(1850756009,8174022,1,1072455,0,1,1,'S',1,0.970588,51,777127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.7493,140635347,49586,NULL,'2018-10-13 03:57:06',1539403026,NULL),(1848833358,8174022,1,1601345,1,1,1,'S',1,0.981132,106,907505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',22.9444,137838203,116315,NULL,'2018-05-23 14:50:02',1527087002,NULL),(1848785768,8174022,1,274151,1,1,1,'A',1,0.93705,231,725144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 278}}',23.0178,137777456,205385,NULL,'2018-05-20 09:00:15',1526806815,NULL),(1848804824,8174022,1,984053,0,1,1,'S',1,0.962766,94,779851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',23.0769,137728509,161625,NULL,'2018-05-18 04:49:55',1526618995,NULL),(1849570706,8174022,1,1018239,1,1,1,'S',1,0.984674,261,947989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',23.2774,139014761,314066,NULL,'2018-07-21 09:13:42',1532164422,NULL),(1858485634,8174022,1,1301327,1,1,1,'S',1,0.99569,116,915887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',23.3457,152780067,134582,NULL,'2020-07-17 14:24:53',1594995893,NULL),(1849118130,8174022,1,68517,1,1,1,'X',1,1,122,776421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',23.4792,138123213,201285,NULL,'2018-06-06 12:23:36',1528287816,NULL),(1851288399,8174022,1,1613641,1,1,1,'S',1,0.995283,106,923883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',23.5934,141537402,131443,NULL,'2018-12-06 01:38:49',1544060329,NULL),(1848747585,8174022,1,1515610,1,1,1,'A',1,0.964497,161,777496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',24.181,137728640,145788,NULL,'2018-05-18 05:06:49',1526620009,NULL),(1851348034,8174022,1,1490352,1,1,1,'X',1,1,111,942681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',24.3915,141786183,92602,NULL,'2018-12-21 08:04:41',1545379481,NULL),(1851306813,8174022,1,78221,1,1,1,'S',1,0.995798,119,928536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',24.5649,141786216,188102,NULL,'2018-12-21 08:08:02',1545379682,NULL),(1850753327,8174022,1,1414847,0,1,1,'B',1,0.878571,124,549708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',24.6594,140794137,124604,NULL,'2018-10-22 03:33:48',1540179228,NULL),(1851268500,8174022,1,1301327,1,1,1,'S',1,0.99569,116,948849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',24.7786,141513828,126720,NULL,'2018-12-04 13:41:03',1543930863,NULL),(1860028737,8174022,1,1296195,1,1,1,'B',1,0.846667,96,461293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',25.0718,155091642,153242,NULL,'2020-10-12 12:08:01',1602504481,NULL),(1851107950,8174022,1,955718,1,1,1,'X',1,1,80,878605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',25.135,141206119,55368,NULL,'2018-11-16 02:52:05',1542336725,NULL),(1850258383,8174022,1,1520914,1,1,1,'S',1,0.986486,74,915708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',25.4915,139910345,102070,NULL,'2018-09-02 12:04:50',1535889890,NULL),(1850341267,8174022,1,1520914,1,1,1,'X',1,1,74,908737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',25.5242,140180519,105643,NULL,'2018-09-17 04:20:57',1537158057,NULL),(1848942667,8174022,1,1252036,1,1,1,'S',1,0.958084,167,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',25.7203,137975711,421986,NULL,'2018-05-30 10:32:20',1527676340,NULL),(1851172881,8174022,1,734525,1,1,1,'X',1,1,127,863878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',26.0799,141592581,397571,NULL,'2018-12-09 06:58:15',1544338695,NULL),(1848968540,8174022,1,309071,0,1,1,'A',1,0.964029,119,752112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',26.3021,137994583,135179,NULL,'2018-05-31 09:21:31',1527758491,NULL),(1848749309,8174022,1,651877,1,1,1,'S',1,0.975,120,850872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',26.3937,137838443,115410,NULL,'2018-05-23 15:02:15',1527087735,NULL),(1850349569,8174022,1,1354105,1,1,1,'A',1,0.941718,163,757103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',26.5061,140088836,203430,NULL,'2018-09-12 12:07:53',1536754073,NULL),(1872367096,8174022,1,635067,1,1,1,'S',1,0.974138,116,835697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',26.8125,173612337,159204,NULL,'2022-07-29 08:35:00',1659083700,NULL),(1850378572,8174022,1,60698,1,1,1,'A',1,0.927885,104,660676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',26.9675,140201971,151426,NULL,'2018-09-18 13:47:55',1537278475,NULL),(1849564504,8174022,1,1262271,0,1,1,'S',1,0.988095,126,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',27.2262,138910714,153056,NULL,'2018-07-16 09:05:46',1531731946,NULL),(1851337276,8174022,1,1398510,1,1,1,'X',1,1,117,913515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',27.3896,141753252,97703,NULL,'2018-12-19 06:46:56',1545202016,NULL),(1851653323,8174022,1,1480901,1,1,1,'S',1,0.964824,199,819023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',27.4184,142084000,241662,NULL,'2019-01-06 13:13:33',1546780413,NULL),(1850449906,8174022,1,756205,1,1,1,'A',1,0.912338,115,190728,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',27.4996,140337978,66897,NULL,'2018-09-26 05:04:45',1537938285,NULL),(1848837285,8174022,1,1137786,1,1,1,'S',1,0.97546,163,833956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',27.9009,137752208,159933,NULL,'2018-05-19 07:47:28',1526716048,NULL),(1848958911,8174022,1,55636,1,1,1,'S',1,0.95082,122,691413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',27.9613,137935612,122759,NULL,'2018-05-28 09:27:19',1527499639,NULL),(1848824910,8174022,1,315550,0,1,1,'A',1,0.96131,138,689341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',28.0515,137755646,208372,NULL,'2018-05-19 11:18:44',1526728724,NULL),(1851288493,8174022,1,1615722,1,1,1,'S',1,0.967391,138,899636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 138}}',28.8379,141513882,147403,NULL,'2018-12-04 13:44:32',1543931072,NULL),(1848818546,8174022,1,736317,1,1,1,'S',1,0.958824,85,770437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',28.9579,137850229,59525,NULL,'2018-05-24 08:12:04',1527149524,NULL),(1850200420,8174022,1,1027952,0,1,1,'A',1,0.918269,160,168469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',28.9872,139983088,172675,NULL,'2018-09-06 16:33:52',1536251632,NULL),(1848957478,8174022,1,580395,1,1,1,'S',1,0.98,175,850349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',29.3024,137995156,320695,NULL,'2018-05-31 10:04:57',1527761097,NULL),(1851224577,8174022,1,652263,1,1,1,'S',1,0.987903,124,857241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',29.4484,141537423,175249,NULL,'2018-12-06 01:40:45',1544060445,NULL),(1848958896,8174022,1,55635,0,1,1,'S',1,0.96063,127,697059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',29.4788,137975722,159318,NULL,'2018-05-30 10:33:48',1527676428,NULL),(1872415030,8174022,1,779320,0,1,1,'B',1,0.877966,106,502566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',30.0329,173621123,148668,NULL,'2022-07-29 17:27:25',1659115645,NULL),(1850214114,8174022,1,1646157,1,1,1,'S',1,0.996403,139,842866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',30.0398,139905075,113849,NULL,'2018-09-02 06:30:52',1535869852,NULL),(1851062541,8174022,1,163457,1,1,1,'S',1,0.984536,291,881897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291}}',30.1323,141392764,283500,NULL,'2018-11-27 04:59:17',1543294757,NULL),(1871884573,8174022,1,97522,1,1,1,'A',1,0.936345,252,719034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',30.4172,172899400,393578,NULL,'2022-06-26 13:46:06',1656251166,NULL),(1851639056,8174022,1,1355890,1,1,1,'S',1,0.996377,138,890776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',30.7138,142060683,175253,NULL,'2019-01-05 10:15:26',1546683326,NULL),(1849103241,8174022,1,1477705,1,1,1,'S',1,0.972441,127,831177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.7333,138121447,158400,NULL,'2018-06-06 10:26:12',1528280772,NULL),(1851582824,8174022,1,1609715,1,1,1,'B',1,0.892241,156,181592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',30.7573,142056519,149144,NULL,'2019-01-05 04:42:47',1546663367,NULL),(1871980735,8174022,1,3273326,1,1,1,'A',1,0.93892,352,768819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',30.9204,172962000,361340,NULL,'2022-06-29 07:40:23',1656488423,NULL),(1851659026,8174022,1,273135,1,1,1,'S',1,0.993213,221,908525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',30.9411,142045723,315601,NULL,'2019-01-04 15:17:00',1546615020,NULL),(1850766789,8174022,1,1296391,1,1,1,'X',1,1,127,922915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',31.6992,140719388,94308,NULL,'2018-10-18 03:33:00',1539833580,NULL),(1848878045,8174022,1,76782,1,1,1,'S',1,0.9799,199,845675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',31.9325,137974222,276814,NULL,'2018-05-30 08:31:53',1527669113,NULL),(1850248819,8174022,1,1054270,1,1,1,'S',1,0.970588,85,731162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',32.0292,139924661,66372,NULL,'2018-09-03 06:32:22',1535956342,NULL),(1851170762,8174022,1,1827061,1,1,1,'S',1,0.973451,113,839113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',32.1112,141313003,113152,NULL,'2018-11-22 11:52:32',1542887552,NULL),(1851667485,8174022,1,1390131,1,1,1,'S',1,0.987395,119,852794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',32.1195,142060711,176550,NULL,'2019-01-05 10:17:16',1546683436,NULL),(1851208769,8174022,1,610299,1,1,1,'S',1,0.955975,159,793627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',32.1796,141508735,167614,NULL,'2018-12-04 04:01:51',1543896111,NULL),(1851203564,8174022,1,1377771,1,1,1,'S',1,0.974638,138,823525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',32.3212,141537356,173340,NULL,'2018-12-06 01:35:07',1544060107,NULL),(1848822991,8174022,1,1115068,1,1,1,'S',1,0.993464,153,858518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',32.9385,137755919,139180,NULL,'2018-05-19 11:33:13',1526729593,NULL),(1850689724,8174022,1,1354105,1,1,1,'S',1,0.96319,163,861691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',32.9795,140774798,214788,NULL,'2018-10-21 03:34:06',1540092846,NULL),(1850513776,8174022,1,1116976,1,1,1,'S',1,0.987288,236,926310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',33.3394,140305607,361271,NULL,'2018-09-24 04:24:34',1537763074,NULL),(1851219255,8174022,1,1486580,1,1,1,'S',1,0.985804,317,877813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',33.7634,141513979,466793,NULL,'2018-12-04 13:51:20',1543931480,NULL),(1872330503,8174022,1,1301328,1,1,1,'A',1,0.928954,167,204888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',34.1913,173620337,167257,NULL,'2022-07-29 16:41:13',1659112873,NULL),(1851659033,8174022,1,273135,1,1,1,'X',1,1,221,977176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',34.3926,142045803,316360,NULL,'2019-01-04 15:21:14',1546615274,NULL),(1848935021,8174022,1,274151,1,1,1,'S',1,0.982014,278,940713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',34.4327,137975469,256190,NULL,'2018-05-30 10:10:45',1527675045,NULL),(1848957898,8174022,1,1261691,0,1,1,'X',1,1,158,867738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',34.498,137974242,165092,NULL,'2018-05-30 08:33:42',1527669222,NULL),(1850468868,8174022,1,610299,1,1,1,'A',1,0.949686,159,806920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',34.706,140359117,161598,NULL,'2018-09-27 13:31:50',1538055110,NULL),(1858508854,8174022,1,136157,1,1,1,'S',1,0.988281,256,934640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',34.7104,152808058,286885,NULL,'2020-07-18 13:50:45',1595080245,NULL),(1850187884,8174022,1,1137786,1,1,1,'X',1,1,163,947400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',34.7146,139948491,163790,NULL,'2018-09-04 14:18:52',1536070732,NULL),(1850369797,8174022,1,126402,1,1,1,'S',1,0.993562,233,933419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',35.7769,140099894,231210,NULL,'2018-09-13 02:32:51',1536805971,NULL),(1850730482,8174022,1,1257907,1,1,1,'S',1,0.969767,215,845329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',35.8461,140675397,227150,NULL,'2018-10-15 03:16:54',1539573414,NULL),(1850530106,8174022,1,1713272,1,1,1,'S',1,0.95102,245,822461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',36.2982,140242838,208580,NULL,'2018-09-21 02:41:31',1537497691,NULL),(1858415540,8174022,1,626509,1,1,1,'A',1,0.93883,135,759638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',36.5631,152560962,171470,NULL,'2020-07-09 02:10:18',1594260618,NULL),(1858447371,8174022,1,75844,1,1,1,'S',1,0.953674,313,822131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',36.662,152590184,302210,NULL,'2020-07-10 07:21:52',1594365712,NULL),(1851414674,8174022,1,1348015,1,1,1,'A',1,0.93125,240,751721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',36.8634,141753277,215044,NULL,'2018-12-19 06:50:35',1545202235,NULL),(1850203332,8174022,1,1412786,1,1,1,'S',1,0.969136,162,824629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',36.9771,139905105,153136,NULL,'2018-09-02 06:33:16',1535869996,NULL),(1850706782,8174022,1,1373905,1,1,1,'B',1,0.899225,151,551997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 258}}',37.1877,140794150,142060,NULL,'2018-10-22 03:35:31',1540179331,NULL),(1872336389,8174022,1,3229964,1,1,1,'A',1,0.927861,257,206246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 524}, \"maximum_statistics\": {\"great\": 603}}',37.2667,173620431,291587,NULL,'2022-07-29 16:46:04',1659113164,NULL),(1851343640,8174022,1,955717,1,1,1,'A',1,0.943089,123,716534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',37.6489,141611392,89048,NULL,'2018-12-10 10:40:26',1544438426,NULL),(1850357468,8174022,1,1602633,1,1,1,'A',1,0.948229,255,726471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 367}}',37.8204,140212741,499208,NULL,'2018-09-19 05:22:13',1537334533,NULL),(1848971728,8174022,1,313207,1,1,1,'S',1,0.982517,143,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',38.308,137974181,168090,NULL,'2018-05-30 08:28:49',1527668929,NULL),(1872315701,8174022,1,19380,1,1,1,'A',1,0.945175,228,766500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',38.616,173612400,252282,NULL,'2022-07-29 08:40:39',1659084039,NULL),(1850554834,8174022,1,163464,1,1,1,'S',1,0.952618,401,773736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',38.6167,140431982,389944,NULL,'2018-10-01 04:29:52',1538368192,NULL),(1851237345,8174022,1,320359,1,1,1,'A',1,0.919134,179,646670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',38.6651,141429280,371822,NULL,'2018-11-29 17:30:06',1543512606,NULL),(1851612678,8174022,1,681247,1,1,1,'S',1,0.95935,246,839248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',38.6796,142094972,225964,NULL,'2019-01-07 03:20:05',1546831205,NULL),(1850513993,8174022,1,1118441,1,1,1,'S',1,0.989247,186,866642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',38.8096,140320331,202294,NULL,'2018-09-25 01:55:36',1537840536,NULL),(1850158966,8174022,1,76782,1,1,1,'S',1,0.98995,199,939705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 199}}',39.0187,139924506,298950,NULL,'2018-09-03 06:13:52',1535955232,NULL),(1851653210,8174022,1,61597,1,1,1,'S',1,0.983395,271,839976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',39.0767,142060560,384942,NULL,'2019-01-05 10:06:59',1546682819,NULL),(1871822606,8174022,1,2401867,1,1,1,'S',1,0.96934,212,813026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',39.5894,172921932,150810,NULL,'2022-06-27 13:40:51',1656337251,NULL),(1859815686,8174022,1,626509,1,1,1,'S',1,0.968085,188,842263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',40.1539,154800414,210730,NULL,'2020-10-01 02:06:42',1601518002,NULL),(1858485654,8174022,1,1301329,1,1,1,'S',1,0.967442,215,859603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',40.2787,152780003,211432,NULL,'2020-07-17 14:22:47',1594995767,NULL),(1851586828,8174022,1,659785,1,1,1,'S',1,0.973118,93,854432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',40.6825,142097095,91526,NULL,'2019-01-07 07:26:28',1546845988,NULL),(1851660767,8174022,1,274152,1,1,1,'S',1,0.975962,312,848277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',40.9942,142060451,338053,NULL,'2019-01-05 09:58:03',1546682283,NULL),(1858380716,8174022,1,519012,1,1,1,'S',1,0.989583,480,901490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',42.17,152560932,471600,NULL,'2020-07-09 02:08:15',1594260495,NULL),(1850341566,8174022,1,1520916,1,1,1,'S',1,0.963068,176,787988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',42.2031,140202051,153804,NULL,'2018-09-18 13:52:21',1537278741,NULL),(1851222907,8174022,1,1661029,1,1,1,'S',1,0.998084,261,910809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',42.2599,141554141,276530,NULL,'2018-12-07 03:58:50',1544155130,NULL),(1850523141,8174022,1,1131297,1,1,1,'S',1,0.954286,350,236312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',42.4974,140368208,197610,NULL,'2018-09-28 02:30:59',1538101859,NULL),(1850753061,8174022,1,1414846,1,1,1,'S',1,0.97651,149,865683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',42.5005,140794119,142048,NULL,'2018-10-22 03:31:31',1540179091,NULL),(1850190430,8174022,1,1018241,1,1,1,'S',1,0.95581,611,843139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',42.5256,139948636,592809,NULL,'2018-09-04 14:27:04',1536071224,NULL),(1851583498,8174022,1,1112475,1,1,1,'S',1,0.97619,231,875336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',42.7423,142084096,238076,NULL,'2019-01-06 13:19:03',1546780743,NULL),(1851416795,8174022,1,1349195,1,1,1,'A',1,0.952569,173,756436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',43.5814,141753311,163938,NULL,'2018-12-19 06:55:40',1545202540,NULL),(1858380723,8174022,1,519012,1,1,1,'S',1,0.98125,480,927707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',43.5912,152561029,476330,NULL,'2020-07-09 02:14:55',1594260895,NULL),(1850258697,8174022,1,68518,1,1,1,'S',1,0.955947,227,748869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',43.8343,139924585,286286,NULL,'2018-09-03 06:23:29',1535955809,NULL),(1851619575,8174022,1,367011,1,1,1,'S',1,0.992481,266,905406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',44.2783,142084055,302024,NULL,'2019-01-06 13:17:03',1546780623,NULL),(1850171510,8174022,1,1387319,1,1,1,'S',1,0.983229,477,882408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',44.3137,139901319,416186,NULL,'2018-09-02 02:13:35',1535854415,NULL),(1858508786,8174022,1,136156,1,1,1,'S',1,0.969101,356,850344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',44.8015,152808171,388149,NULL,'2020-07-18 13:54:58',1595080498,NULL),(1872325307,8174022,1,1818413,1,1,1,'A',1,0.95,160,741866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',45.4529,173612453,226208,NULL,'2022-07-29 08:44:35',1659084275,NULL),(1871846699,8174022,1,56548,1,1,1,'S',1,0.983483,333,797503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',45.8432,172922270,350148,NULL,'2022-06-27 13:57:13',1656338233,NULL),(1871879099,8174022,1,1921244,1,1,1,'A',1,0.948805,248,752446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',46.2062,172935968,239148,NULL,'2022-06-28 03:42:21',1656387741,NULL),(1851448992,8174022,1,1257955,0,1,1,'A',1,0.96044,349,119869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',46.7528,141938325,181467,NULL,'2018-12-29 13:23:57',1546089837,NULL),(1850550830,8174022,1,1296463,1,1,1,'S',1,0.95679,162,791781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',47.1836,140557695,135386,NULL,'2018-10-08 09:07:43',1538989663,NULL),(1871861448,8174022,1,1761493,1,1,1,'A',1,0.956568,172,757665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',47.7816,172935938,358216,NULL,'2022-06-28 03:40:20',1656387620,NULL),(1850382921,8174022,1,1390214,1,1,1,'S',1,0.964583,240,791558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',48.036,140164281,187944,NULL,'2018-09-16 09:44:03',1537091043,NULL),(1850889263,8174022,1,1712544,1,1,1,'A',1,0.970732,212,125277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',48.5982,140844858,159131,NULL,'2018-10-25 13:09:22',1540472962,NULL),(1850989495,8174022,1,119953,0,1,1,'S',1,0.975765,392,889993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',48.6385,141048004,371732,NULL,'2018-11-06 03:15:04',1541474104,NULL),(1851189078,8174022,1,751215,1,1,1,'S',1,0.988998,409,883115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',48.8405,141592533,552778,NULL,'2018-12-09 06:54:19',1544338459,NULL),(1858485289,8174022,1,1300036,1,1,1,'S',1,0.984305,223,900194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',49.1751,152779945,207531,NULL,'2020-07-17 14:20:20',1594995620,NULL),(1850950034,8174022,1,1071233,0,1,1,'A',1,0.952586,105,710693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',49.2685,141052688,73490,NULL,'2018-11-06 12:56:11',1541508971,NULL),(1850246947,8174022,1,222265,1,1,1,'S',1,0.98062,387,811332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',49.8319,139904596,374508,NULL,'2018-09-02 06:01:51',1535868111,NULL),(1871887259,8174022,1,1521410,1,1,1,'S',1,0.974725,455,879326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 455}}',49.9752,172945365,418876,NULL,'2022-06-28 13:53:14',1656424394,NULL),(1851597650,8174022,1,984293,1,1,1,'S',1,0.978673,211,847137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',50.2762,142022415,224926,NULL,'2019-01-03 06:55:29',1546498529,NULL),(1851567507,8174022,1,1601346,1,1,1,'S',1,0.977459,244,866883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 244}}',51.4987,142060408,216776,NULL,'2019-01-05 09:54:24',1546682064,NULL),(1851419572,8174022,1,1712544,1,1,1,'A',1,0.951219,244,241081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 410}}',51.9905,141611444,200001,NULL,'2018-12-10 10:45:33',1544438733,NULL),(1851347812,8174022,1,1490323,1,1,1,'S',1,0.988152,211,912704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',52.0205,141786138,217240,NULL,'2018-12-21 07:59:23',1545379163,NULL),(1859947132,8174022,1,2401872,1,1,1,'A',1,0.944631,140,698503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',52.3818,154917339,182010,NULL,'2020-10-05 12:19:49',1601900389,NULL),(1851233284,8174022,1,1112434,1,1,1,'S',1,0.952218,293,809028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',52.9351,141580259,297650,NULL,'2018-12-08 15:05:59',1544281559,NULL),(1851031503,8174022,1,1614262,1,1,1,'S',1,0.983929,280,890919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',52.9905,141019753,320140,NULL,'2018-11-04 10:50:19',1541328619,NULL),(1850674327,8174022,1,1454329,1,1,1,'A',1,0.952769,160,716235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',53.419,140794346,230727,NULL,'2018-10-22 04:07:28',1540181248,NULL),(1859854983,8174022,1,964823,1,1,1,'A',1,0.947898,547,798260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',53.4618,154800524,552316,NULL,'2020-10-01 02:13:41',1601518421,NULL),(1851449000,8174022,1,1257955,0,1,1,'A',1,0.945055,346,231251,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',53.4802,141938363,222911,NULL,'2018-12-29 13:26:30',1546089990,NULL),(1871830968,8174022,1,1994885,1,1,1,'A',1,0.9489,536,737120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 773}}',53.7785,172936126,675370,NULL,'2022-06-28 03:52:50',1656388370,NULL),(1871898325,8174022,1,2763555,1,1,1,'A',1,0.921875,352,704277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',54.5956,172944861,304990,NULL,'2022-06-28 13:28:24',1656422904,NULL),(1872417352,8174022,1,3373330,1,1,1,'A',1,0.961857,285,773082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 603}}',54.628,173620190,463866,NULL,'2022-07-29 16:33:08',1659112388,NULL),(1851595092,8174022,1,1435741,1,1,1,'S',1,0.977151,372,850738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',54.8246,142144142,350640,NULL,'2019-01-10 07:51:19',1547106679,NULL),(1850524168,8174022,1,1132623,1,1,1,'S',1,0.984496,258,873539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',54.8383,140342521,250924,NULL,'2018-09-26 13:05:30',1537967130,NULL),(1871845033,8174022,1,2011064,1,1,1,'S',1,0.976636,428,864554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',55.42,172922183,446820,NULL,'2022-06-27 13:52:55',1656337975,NULL),(1850736877,8174022,1,1262335,1,1,1,'S',1,0.959649,285,811342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',55.6926,140734261,288830,NULL,'2018-10-19 02:26:14',1539915974,NULL),(1851805290,8174022,1,1672023,1,1,1,'S',1,0.973799,458,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',55.8493,142197974,470266,NULL,'2019-01-13 04:25:51',1547353551,NULL),(1851647402,8174022,1,1568317,1,1,1,'S',1,0.973361,244,859243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',56.7989,142060737,229650,NULL,'2019-01-05 10:19:28',1546683568,NULL),(1851173477,8174022,1,735762,1,1,1,'S',1,0.997253,546,875865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',57.4156,141514097,476748,NULL,'2018-12-04 13:59:02',1543931942,NULL),(1851112156,8174022,1,1486579,1,1,1,'A',1,0.952899,406,755648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',57.4627,141206762,664935,NULL,'2018-11-16 04:05:28',1542341128,NULL),(1851221672,8174022,1,1093244,0,1,1,'S',1,0.984375,320,819423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 320}}',57.9294,141592438,339314,NULL,'2018-12-09 06:46:43',1544338003,NULL),(1851232548,8174022,1,1111833,1,1,1,'S',1,0.992248,516,914546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',58.6632,141592369,506838,NULL,'2018-12-09 06:41:05',1544337665,NULL),(1851594306,8174022,1,1131297,1,1,1,'A',1,0.951429,328,785135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',59.126,142144258,352560,NULL,'2019-01-10 08:04:40',1547107480,NULL),(1851586038,8174022,1,1118442,1,1,1,'A',1,0.962687,244,795488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',59.1385,142084501,274460,NULL,'2019-01-06 13:42:36',1546782156,NULL),(1851617872,8174022,1,363640,1,1,1,'S',1,0.974576,413,849867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413}}',59.1559,142097132,416476,NULL,'2019-01-07 07:29:51',1546846191,NULL),(1851739695,8174022,1,1279289,1,1,1,'A',1,0.956268,332,781131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',59.286,142223425,307738,NULL,'2019-01-14 14:35:57',1547476557,NULL),(1871851356,8174022,1,1727186,1,1,1,'S',1,0.966418,268,836891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',59.4257,172944764,268058,NULL,'2022-06-28 13:23:22',1656422602,NULL),(1851641158,8174022,1,1357769,1,1,1,'A',1,0.967787,307,819402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',59.4368,142094833,286288,NULL,'2019-01-07 03:04:55',1546830295,NULL),(1851473012,8174022,1,1272916,1,1,1,'S',1,0.970486,288,810140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',61.2942,141991155,287376,NULL,'2019-01-01 10:49:34',1546339774,NULL),(1851794762,8174022,1,1357040,1,1,1,'A',1,0.936031,369,743033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',62.578,142197913,378320,NULL,'2019-01-13 04:20:58',1547353258,NULL),(1851584783,8174022,1,1611183,1,1,1,'S',1,0.966777,301,811059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 301}}',63.3354,142144165,268310,NULL,'2019-01-10 07:53:12',1547106792,NULL),(1851659122,8174022,1,273136,1,1,1,'S',1,0.993812,404,891398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',64.5689,142097216,469280,NULL,'2019-01-07 07:39:48',1546846788,NULL),(1851583234,8174022,1,653201,1,1,1,'S',1,0.979798,297,873799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',65.6656,142084263,279194,NULL,'2019-01-06 13:30:31',1546781431,NULL),(1850596710,8174022,1,1357553,1,1,1,'S',1,0.964506,324,780919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',65.8,140466064,310188,NULL,'2018-10-03 10:45:29',1538563529,NULL),(1851282629,8174022,1,731679,1,1,1,'S',1,0.981908,608,855680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',66.0336,141553363,650804,NULL,'2018-12-07 02:24:32',1544149472,NULL),(1850711403,8174022,1,1625483,1,1,1,'S',1,0.976589,299,840668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',66.5312,140774981,322355,NULL,'2018-10-21 03:48:55',1540093735,NULL),(1851615841,8174022,1,688081,1,1,1,'S',1,0.977273,308,811672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',68.7962,142097288,277136,NULL,'2019-01-07 07:47:30',1546847250,NULL),(1851575791,8174022,1,1262010,1,1,1,'S',1,0.985197,304,871751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',69.2956,142084154,318170,NULL,'2019-01-06 13:22:21',1546780941,NULL),(1851627012,8174022,1,1027952,1,1,1,'A',1,0.977163,313,765740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',71.1247,142094878,349006,NULL,'2019-01-07 03:09:15',1546830555,NULL),(1851641766,8174022,1,138931,1,1,1,'S',1,0.977092,502,885291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',75.3651,142057100,569790,NULL,'2019-01-05 05:28:24',1546666104,NULL),(1851484481,8174022,1,1627240,1,1,1,'S',1,0.970974,534,813746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',76.3318,141915827,482740,NULL,'2018-12-28 08:25:20',1545985520,NULL),(1851216389,8174022,1,1391724,1,1,1,'S',1,0.981982,777,869579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749}, \"maximum_statistics\": {\"great\": 777}}',79.9102,141554213,775470,NULL,'2018-12-07 04:08:08',1544155688,NULL),(1841491848,8182953,1,74499,0,1,1,'D',1,0.674157,41,187787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',2.18959,126634575,68271,NULL,'2016-09-30 05:43:04',1475214184,NULL),(1853753126,8194809,1,1612049,1,1,1,'D',1,0.368182,8,69522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 56, \"great\": 27}, \"maximum_statistics\": {\"great\": 110}}',0.007745,145516337,45420,NULL,'2019-07-25 11:23:13',1564053793,NULL),(1853744740,8194809,1,1924476,1,1,1,'D',1,0.538095,14,77344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',0.141104,145516303,39379,NULL,'2019-07-25 11:19:52',1564053592,NULL),(1842155535,8194809,1,315983,0,1,1,'D',1,0.537338,59,43039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 108, \"great\": 131}, \"maximum_statistics\": {\"great\": 308}}',0.347989,127631438,60828,NULL,'2016-11-27 07:51:35',1480233095,NULL),(1840342257,8194809,1,544372,0,1,1,'D',1,0.669231,14,133735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',0.754498,124680591,101826,NULL,'2016-06-19 07:59:52',1466323192,NULL),(1840380086,8194809,1,124733,0,1,1,'C',1,0.7,16,148934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 40}}',0.758853,124680540,226754,NULL,'2016-06-19 07:57:31',1466323051,NULL),(1842815331,8194809,1,151788,0,1,1,'D',1,0.625,32,89652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 85}, \"maximum_statistics\": {\"great\": 172}}',0.806355,128594251,73371,NULL,'2017-01-21 15:46:13',1485013573,NULL),(1842801519,8194809,1,194272,1,1,1,'D',1,0.658273,21,135093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 76}, \"maximum_statistics\": {\"great\": 139}}',0.944744,128594836,130440,NULL,'2017-01-21 16:35:40',1485016540,NULL),(1842801743,8194809,1,194471,1,1,1,'D',1,0.672156,58,86138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 176}, \"maximum_statistics\": {\"great\": 334}}',2.11866,128594398,99623,NULL,'2017-01-21 15:53:56',1485014036,NULL),(1839755401,8194809,1,487707,0,1,1,'C',1,0.752874,25,285465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',2.16663,123774066,23384,NULL,'2016-05-08 11:52:13',1462708333,NULL),(1842816845,8194809,1,955308,1,1,1,'C',1,0.767241,22,195946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',2.18374,128594211,102138,NULL,'2017-01-21 15:44:12',1485013452,NULL),(1841984397,8194809,1,784976,0,1,1,'D',1,0.673469,47,128192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 245}}',2.43658,127399376,110083,NULL,'2016-11-13 13:49:04',1479044944,NULL),(1842071044,8194809,1,1097394,1,1,1,'D',1,0.698885,37,110365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 155}, \"maximum_statistics\": {\"great\": 269}}',2.7972,127399410,88909,NULL,'2016-11-13 13:50:57',1479045057,NULL),(1840368852,8194809,1,955216,0,1,1,'C',1,0.794737,32,228484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',4.07027,124680373,92543,NULL,'2016-06-19 07:46:45',1466322405,NULL),(1842216492,8194809,1,282247,0,1,1,'C',1,0.739407,53,248112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',4.457,127827803,102778,NULL,'2016-12-09 12:26:43',1481286403,NULL),(1840354058,8194809,1,882574,1,1,1,'C',1,0.793478,33,177546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 184}}',4.79817,124680494,94253,NULL,'2016-06-19 07:54:37',1466322877,NULL),(1847096047,8194809,1,1094076,0,1,1,'D',1,0.677489,71,94298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 232}, \"maximum_statistics\": {\"great\": 462}}',4.83698,135205385,122834,NULL,'2018-01-11 10:04:44',1515665084,NULL),(1842838728,8194809,1,799528,1,1,1,'C',1,0.797386,57,187803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',5.32054,128594515,71964,NULL,'2017-01-21 15:59:11',1485014351,NULL),(1842302788,8194809,1,49402,0,1,1,'C',1,0.722874,50,249603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 200}, \"maximum_statistics\": {\"great\": 341}}',5.49014,127662081,131516,NULL,'2016-11-29 08:30:52',1480408252,NULL),(1850235263,8194809,1,1508617,1,1,1,'C',1,0.741325,48,272850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',6.00641,140011538,103998,NULL,'2018-09-08 07:11:27',1536390687,NULL),(1842054391,8194809,1,49404,0,1,1,'C',1,0.762136,41,205610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',6.15587,127392174,123218,NULL,'2016-11-13 05:19:07',1479014347,NULL),(1842758557,8194809,1,993563,1,1,1,'C',1,0.798507,42,210750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',6.16705,128594602,106108,NULL,'2017-01-21 16:03:41',1485014621,NULL),(1841993874,8194809,1,657025,0,1,1,'C',1,0.778777,43,146349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 278}}',7.70759,127280083,94915,NULL,'2016-11-06 12:33:51',1478435631,NULL),(1842268183,8194809,1,127164,0,1,1,'B',1,0.815789,50,375048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',8.18837,127795229,57387,NULL,'2016-12-07 11:44:38',1481111078,NULL),(1842030536,8194809,1,948324,1,1,1,'B',1,0.810526,103,210351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 190}}',8.75385,127280162,86413,NULL,'2016-11-06 12:37:45',1478435865,NULL),(1842733700,8194809,1,115279,0,1,1,'B',1,0.814815,99,172232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',8.7683,128594558,120217,NULL,'2017-01-21 16:01:38',1485014498,NULL),(1842788604,8194809,1,41840,0,1,1,'B',1,0.851351,43,201695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',8.86676,128594343,66173,NULL,'2017-01-21 15:51:02',1485013862,NULL),(1846489219,8194809,1,30552,1,1,1,'C',1,0.755319,56,284152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',9.12471,134261501,93710,NULL,'2017-11-25 13:33:19',1511616799,NULL),(1853995573,8194809,1,1710248,0,1,1,'B',1,0.875,63,573826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',9.64342,145781884,37210,NULL,'2019-08-10 18:10:40',1565460640,NULL),(1843201021,8194809,1,889318,1,1,1,'C',1,0.75228,67,129202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 329}}',9.8353,129167590,90974,NULL,'2017-02-21 15:24:11',1487690651,NULL),(1842288850,8194809,1,899462,0,1,1,'C',1,0.784069,54,299922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 65, \"great\": 361}, \"maximum_statistics\": {\"great\": 521}}',9.94431,127662067,167248,NULL,'2016-11-29 08:28:53',1480408133,NULL),(1850207309,8194809,1,104033,1,1,1,'C',1,0.782051,47,152334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',10.6364,139976007,107924,NULL,'2018-09-06 08:31:13',1536222673,NULL),(1842266998,8194809,1,1028004,0,1,1,'B',1,0.860169,47,532336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',10.7815,127767811,149042,NULL,'2016-12-05 14:52:31',1480949551,NULL),(1842256082,8194809,1,1021846,1,1,1,'X',1,1,21,859090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',10.8095,127813109,105981,NULL,'2016-12-08 14:12:30',1481206350,NULL),(1843148401,8194809,1,76695,0,1,1,'B',1,0.808889,42,203801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',10.9144,129167416,111748,NULL,'2017-02-21 15:12:58',1487689978,NULL),(1842739508,8194809,1,67268,1,1,1,'B',1,0.885542,34,300788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',10.9906,128605524,154865,NULL,'2017-01-22 05:46:14',1485063974,NULL),(1843207714,8194809,1,99961,0,1,1,'B',1,0.829268,48,209389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',11.0481,129167390,106204,NULL,'2017-02-21 15:10:56',1487689856,NULL),(1842214975,8194809,1,281625,0,1,1,'B',1,0.872449,47,512216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',11.4881,127814024,111742,NULL,'2016-12-08 15:02:41',1481209361,NULL),(1842916560,8194809,1,42113,0,1,1,'C',1,0.797297,82,181316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',11.5381,128723850,94446,NULL,'2017-01-28 16:53:45',1485622425,NULL),(1842302768,8194809,1,49401,0,1,1,'A',1,0.948276,58,736842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',11.6585,127778297,100956,NULL,'2016-12-06 08:45:09',1481013909,NULL),(1842223165,8194809,1,64477,0,1,1,'S',1,0.969697,33,747046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',11.7649,127813065,106496,NULL,'2016-12-08 14:10:48',1481206248,NULL),(1842255076,8194809,1,1021694,1,1,1,'B',1,0.801619,67,361985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',11.9567,127767775,113722,NULL,'2016-12-05 14:50:36',1480949436,NULL),(1842313049,8194809,1,53456,1,1,1,'S',1,0.954545,44,749605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',12.23,127795332,298697,NULL,'2016-12-07 11:52:14',1481111534,NULL),(1840332096,8194809,1,105729,0,1,1,'A',1,0.913333,75,309126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',12.2499,124680339,75926,NULL,'2016-06-19 07:44:50',1466322290,NULL),(1843139161,8194809,1,587325,0,1,1,'C',1,0.78209,63,156212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 335}}',12.2681,129167359,98166,NULL,'2017-02-21 15:08:40',1487689720,NULL),(1842265534,8194809,1,748485,0,1,1,'B',1,0.809045,49,396365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 199}}',12.2959,127778146,124758,NULL,'2016-12-06 08:26:44',1481012804,NULL),(1842353524,8194809,1,64463,0,1,1,'B',1,0.816265,52,225322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',12.3652,127866450,103780,NULL,'2016-12-11 09:48:22',1481449702,NULL),(1842228225,8194809,1,799528,1,1,1,'B',1,0.875817,75,516270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',12.5785,127813151,93541,NULL,'2016-12-08 14:14:38',1481206478,NULL),(1842820400,8194809,1,52338,0,1,1,'B',1,0.842213,49,233331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 244}}',12.9829,128591134,174279,NULL,'2017-01-21 13:20:12',1485004812,NULL),(1842290851,8194809,1,1100740,1,1,1,'B',1,0.867925,61,531070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',13.0405,127795211,123008,NULL,'2016-12-07 11:43:27',1481111007,NULL),(1842822330,8194809,1,628393,1,1,1,'C',1,0.789137,76,176307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 419}, \"maximum_statistics\": {\"great\": 626}}',13.2863,128590895,249928,NULL,'2017-01-21 13:07:09',1485004029,NULL),(1843133346,8194809,1,26147,1,1,1,'B',1,0.884615,59,541053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',13.6891,129129602,77244,NULL,'2017-02-19 12:26:53',1487507213,NULL),(1856634770,8194809,1,664472,0,1,1,'B',1,0.839416,83,458726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',13.6998,149831476,68999,NULL,'2020-04-05 16:31:33',1586104293,NULL),(1842234806,8194809,1,735074,1,1,1,'B',1,0.802839,69,362534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 317}}',13.8276,127767666,128396,NULL,'2016-12-05 14:44:16',1480949056,NULL),(1842275276,8194809,1,814436,0,1,1,'A',1,0.929577,71,637221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',14.0231,127813676,96860,NULL,'2016-12-08 14:42:30',1481208150,NULL),(1842539969,8194809,1,45890,1,1,1,'B',1,0.873288,70,482813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',14.1786,128180125,97365,NULL,'2016-12-29 08:04:24',1482998664,NULL),(1842321894,8194809,1,517420,1,1,1,'B',1,0.883212,112,565822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',14.3505,127778210,121505,NULL,'2016-12-06 08:35:17',1481013317,NULL),(1842267416,8194809,1,401146,1,1,1,'X',1,1,45,851168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.3629,127813711,96743,NULL,'2016-12-08 14:44:22',1481208262,NULL),(1842742485,8194809,1,119611,1,1,1,'S',1,0.970588,51,782470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',14.3718,128633349,157544,NULL,'2017-01-23 15:56:20',1485186980,NULL),(1842774751,8194809,1,1066674,1,1,1,'B',1,0.839827,63,192037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',14.7911,128594476,90649,NULL,'2017-01-21 15:57:24',1485014244,NULL),(1842068637,8194809,1,1064910,1,1,1,'B',1,0.810631,110,184440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 415}, \"maximum_statistics\": {\"great\": 602}}',15.034,127399337,253463,NULL,'2016-11-13 13:46:38',1479044798,NULL),(1842212025,8194809,1,1065899,0,1,1,'A',1,0.903846,65,552299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 182}}',15.1024,127778328,74419,NULL,'2016-12-06 08:48:13',1481014093,NULL),(1842300233,8194809,1,588139,1,1,1,'A',1,0.93038,79,707277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',15.5045,127814093,137446,NULL,'2016-12-08 15:06:18',1481209578,NULL),(1842395800,8194809,1,240357,0,1,1,'B',1,0.891667,100,617656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',15.6049,127885698,150054,NULL,'2016-12-12 12:17:04',1481545024,NULL),(1842327658,8194809,1,993563,1,1,1,'B',1,0.88806,84,594174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',15.8387,127795166,144684,NULL,'2016-12-07 11:38:48',1481110728,NULL),(1842233184,8194809,1,734435,1,1,1,'S',1,0.957447,94,824360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',15.8547,127813600,129256,NULL,'2016-12-08 14:38:01',1481207881,NULL),(1842361508,8194809,1,23540,1,1,1,'B',1,0.881295,62,542952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 4}}',15.931,127887024,99874,NULL,'2016-12-12 13:45:15',1481550315,NULL),(1842025388,8194809,1,234703,0,1,1,'B',1,0.85,80,220891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 290}}',15.9495,127392140,99011,NULL,'2016-11-13 05:16:44',1479014204,NULL),(1842484257,8194809,1,223670,1,1,1,'B',1,0.855596,72,478368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',16.059,128205819,219708,NULL,'2016-12-30 17:20:23',1483118423,NULL),(1849285960,8194809,1,1508602,0,1,1,'B',1,0.850242,98,241653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',16.0743,138554168,89576,NULL,'2018-06-28 08:40:17',1530175217,NULL),(1843228745,8194809,1,1058950,1,1,1,'B',1,0.838636,88,219595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',16.142,129254724,104980,NULL,'2017-02-26 05:51:58',1488088318,NULL),(1874318004,8194809,1,2703297,1,1,1,'B',1,0.833333,86,435952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',16.1682,176551563,96160,NULL,'2022-12-31 19:35:14',1672515314,NULL),(1851478204,8194809,1,1280930,0,1,1,'B',1,0.828169,56,389049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',16.2529,141982485,128006,NULL,'2018-12-31 20:20:23',1546287623,NULL),(1842958036,8194809,1,57222,1,1,1,'B',1,0.812298,73,407139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',16.2931,128666428,153084,NULL,'2017-01-25 14:53:36',1485356016,NULL),(1842507061,8194809,1,76456,0,1,1,'B',1,0.818027,70,389960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 294}}',16.5073,128213433,141830,NULL,'2016-12-31 03:50:12',1483156212,NULL),(1842442366,8194809,1,195692,1,1,1,'A',1,0.934211,100,746644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',16.553,127887172,129352,NULL,'2016-12-12 13:54:06',1481550846,NULL),(1842305707,8194809,1,140112,0,1,1,'B',1,0.865639,117,495306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',16.6145,127827888,115435,NULL,'2016-12-09 12:33:46',1481286826,NULL),(1848086985,8194809,1,1390969,1,1,1,'B',1,0.859712,104,553066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',16.7469,136517654,79264,NULL,'2018-03-18 14:32:00',1521383520,NULL),(1841952742,8194809,1,598911,0,1,1,'B',1,0.833703,100,198975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 451}}',16.9826,127399599,157447,NULL,'2016-11-13 14:00:37',1479045637,NULL),(1843159427,8194809,1,35036,1,1,1,'B',1,0.885714,67,232573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',17.0543,129167536,84616,NULL,'2017-02-21 15:20:37',1487690437,NULL),(1843256135,8194809,1,71101,1,1,1,'B',1,0.867424,84,298514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 132}}',17.0575,129254666,136237,NULL,'2017-02-26 05:47:59',1488088079,NULL),(1842267319,8194809,1,242000,0,1,1,'A',1,0.913043,80,630938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',17.3418,127814275,161497,NULL,'2016-12-08 15:16:16',1481210176,NULL),(1842305978,8194809,1,140257,1,1,1,'B',1,0.893939,90,562787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',17.498,127778161,94734,NULL,'2016-12-06 08:28:46',1481012926,NULL),(1842268125,8194809,1,127163,1,1,1,'B',1,0.828221,110,438307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 163}}',17.639,127827783,111472,NULL,'2016-12-09 12:24:30',1481286270,NULL),(1842788133,8194809,1,41588,0,1,1,'B',1,0.818,47,375241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 250}}',17.666,128633378,120258,NULL,'2017-01-23 15:59:45',1485187185,NULL),(1842268058,8194809,1,127162,1,1,1,'S',1,0.984615,65,769634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',17.9141,127813187,63693,NULL,'2016-12-08 14:16:24',1481206584,NULL),(1842215309,8194809,1,10819,0,1,1,'B',1,0.815522,114,393554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 393}}',17.9836,127827534,210510,NULL,'2016-12-09 12:07:54',1481285274,NULL),(1855725845,8194809,1,1804616,1,1,1,'B',1,0.875874,156,536567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 572}}',17.9973,148450304,396579,NULL,'2020-02-01 17:33:04',1580578384,NULL),(1842359259,8194809,1,668125,1,1,1,'B',1,0.865854,94,514660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',18.0151,127886798,160277,NULL,'2016-12-12 13:30:17',1481549417,NULL),(1843137432,8194809,1,585953,1,1,1,'B',1,0.873303,122,542198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',18.0343,129129489,153114,NULL,'2017-02-19 12:22:23',1487506943,NULL),(1842528054,8194809,1,971404,1,1,1,'A',1,0.901408,108,542130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 284}}',18.0816,128179883,176568,NULL,'2016-12-29 07:33:41',1482996821,NULL),(1842211453,8194809,1,105725,0,1,1,'A',1,0.945652,74,735318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',18.252,127814126,131589,NULL,'2016-12-08 15:07:57',1481209677,NULL),(1842251656,8194809,1,308495,0,1,1,'B',1,0.875,79,491328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',18.3222,127778366,116783,NULL,'2016-12-06 08:52:01',1481014321,NULL),(1846483575,8194809,1,233831,0,1,1,'B',1,0.858056,85,449312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 391}}',18.397,134261446,177627,NULL,'2017-11-25 13:30:38',1511616638,NULL),(1844040439,8194809,1,30552,1,1,1,'B',1,0.814894,77,185948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',18.574,130438082,94146,NULL,'2017-05-02 15:14:38',1493738078,NULL),(1842251517,8194809,1,308491,0,1,1,'A',1,0.945378,119,686847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',18.6457,127813224,132590,NULL,'2016-12-08 14:18:06',1481206686,NULL),(1842245603,8194809,1,739671,1,1,1,'A',1,0.952632,53,710456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',19.1102,127814157,106757,NULL,'2016-12-08 15:09:43',1481209783,NULL),(1842310284,8194809,1,142292,0,1,1,'S',1,0.964286,56,743026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',19.5268,127778385,114840,NULL,'2016-12-06 08:53:53',1481014433,NULL),(1842080317,8194809,1,356010,0,1,1,'B',1,0.866995,59,223946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',19.6872,127631571,104578,NULL,'2016-11-27 08:03:19',1480233799,NULL),(1842431641,8194809,1,429196,1,1,1,'A',1,0.965753,43,726288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',19.8613,127887394,123653,NULL,'2016-12-12 14:08:59',1481551739,NULL),(1874321815,8194809,1,3363013,1,1,1,'B',1,0.872308,169,559112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',19.8997,176551186,229176,NULL,'2022-12-31 19:07:51',1672513671,NULL),(1842823996,8194809,1,209116,0,1,1,'B',1,0.865854,63,233718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',20.1872,128606512,104866,NULL,'2017-01-22 06:53:31',1485068011,NULL),(1842310007,8194809,1,142291,0,1,1,'A',1,0.916667,72,614042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',20.3258,127795257,137406,NULL,'2016-12-07 11:46:24',1481111184,NULL),(1850165616,8194809,1,1616673,1,1,1,'B',1,0.830769,123,220503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 390}}',20.3882,139975994,161986,NULL,'2018-09-06 08:29:29',1536222569,NULL),(1842899097,8194809,1,1077992,1,1,1,'B',1,0.867841,141,267711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',20.4181,128723763,117169,NULL,'2017-01-28 16:48:32',1485622112,NULL),(1850254321,8194809,1,66366,1,1,1,'B',1,0.855049,62,449268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',20.4732,139980656,167974,NULL,'2018-09-06 14:14:54',1536243294,NULL),(1850165566,8194809,1,1616673,1,1,1,'B',1,0.815385,125,426248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',20.7295,139964807,216604,NULL,'2018-09-05 14:36:01',1536158161,NULL),(1842276004,8194809,1,1031513,1,1,1,'B',1,0.85124,59,446221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',20.7544,127767699,108621,NULL,'2016-12-05 14:46:10',1480949170,NULL),(1842341130,8194809,1,281425,1,1,1,'B',1,0.897436,68,543364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',20.7758,127887141,133201,NULL,'2016-12-12 13:52:18',1481550738,NULL),(1842914221,8194809,1,955310,1,1,1,'B',1,0.875,57,262483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',21.2019,128723819,116030,NULL,'2017-01-28 16:51:55',1485622315,NULL),(1843344010,8194809,1,1177724,0,1,1,'B',1,0.870909,131,240147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 275}}',21.3135,129254841,116360,NULL,'2017-02-26 06:01:49',1488088909,NULL),(1842277576,8194809,1,173241,0,1,1,'A',1,0.909836,98,598877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 183}}',21.3268,127767546,114247,NULL,'2016-12-05 14:36:38',1480948598,NULL),(1878314899,8194809,1,4351376,1,1,1,'B',1,0.863839,111,529306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',21.4202,182207313,152654,NULL,'2023-12-31 11:10:30',1704021030,NULL),(1852438174,8194809,1,1858751,1,1,1,'B',1,0.89172,101,579847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',21.5335,143302874,95233,NULL,'2019-03-20 14:26:33',1553091993,NULL),(1842231751,8194809,1,291071,1,1,1,'A',1,0.900621,114,612033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',21.6279,127814188,115901,NULL,'2016-12-08 15:11:28',1481209888,NULL),(1843303587,8194809,1,140112,0,1,1,'B',1,0.894273,122,270860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',21.6603,129254745,97069,NULL,'2017-02-26 05:53:46',1488088426,NULL),(1843134492,8194809,1,173241,0,1,1,'A',1,0.912568,120,322038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',21.7296,129167450,108552,NULL,'2017-02-21 15:15:04',1487690104,NULL),(1842830599,8194809,1,889318,1,1,1,'B',1,0.841945,77,418803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',21.9291,128644968,140618,NULL,'2017-01-24 09:58:36',1485251916,NULL),(1842535040,8194809,1,86442,1,1,1,'S',1,0.96831,142,848134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',21.9392,128179797,193014,NULL,'2016-12-29 07:22:29',1482996149,NULL),(1842212645,8194809,1,156994,0,1,1,'B',1,0.899123,129,604700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',21.957,127813296,134596,NULL,'2016-12-08 14:21:56',1481206916,NULL),(1842253784,8194809,1,75653,1,1,1,'S',1,0.976471,85,764794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',21.9734,127795142,107245,NULL,'2016-12-07 11:36:46',1481110606,NULL),(1842322145,8194809,1,355140,1,1,1,'S',1,0.966346,104,751306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',22.1295,127778345,114693,NULL,'2016-12-06 08:50:12',1481014212,NULL),(1842338436,8194809,1,59431,1,1,1,'A',1,0.924812,133,333780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',22.1949,127866479,133490,NULL,'2016-12-11 09:50:31',1481449831,NULL),(1850370217,8194809,1,1378624,1,1,1,'B',1,0.828283,69,470841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',22.2656,140055989,230582,NULL,'2018-09-10 09:39:20',1536572360,NULL),(1844071191,8194809,1,85691,1,1,1,'B',1,0.89548,74,271901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',22.3496,130438227,109579,NULL,'2017-05-02 15:23:14',1493738594,NULL),(1842346288,8194809,1,1015279,1,1,1,'A',1,0.907692,195,649409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',22.6576,127903584,154644,NULL,'2016-12-13 15:25:09',1481642709,NULL),(1842222531,8194809,1,64142,0,1,1,'A',1,0.946237,92,739446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',22.7874,127795097,156636,NULL,'2016-12-07 11:32:44',1481110364,NULL),(1842272000,8194809,1,889321,1,1,1,'A',1,0.910256,156,673129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',22.9292,127795082,179132,NULL,'2016-12-07 11:31:00',1481110260,NULL),(1847111966,8194809,1,505363,1,1,1,'B',1,0.850746,77,481325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 268}}',23.0197,135168979,138642,NULL,'2018-01-09 10:03:50',1515492230,NULL),(1842822999,8194809,1,878745,1,1,1,'B',1,0.884804,86,267354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',23.0757,128606288,134851,NULL,'2017-01-22 06:37:39',1485067059,NULL),(1842229850,8194809,1,23537,1,1,1,'S',1,0.957547,106,872699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',23.1023,127827908,93702,NULL,'2016-12-09 12:35:25',1481286925,NULL),(1852572117,8194809,1,169846,0,1,1,'B',1,0.837325,100,424374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',23.2009,143565017,211148,NULL,'2019-04-04 16:34:22',1554395662,NULL),(1842475623,8194809,1,18149,1,1,1,'A',1,0.900243,283,617219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 411}}',23.2716,128180177,331832,NULL,'2016-12-29 08:09:34',1482998974,NULL),(1847090656,8194809,1,485244,0,1,1,'B',1,0.878092,105,462763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 283}}',23.3052,135294234,148063,NULL,'2018-01-15 10:58:58',1516013938,NULL),(1842323021,8194809,1,520371,1,1,1,'A',1,0.940994,116,716522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 161}}',23.3164,127813627,115716,NULL,'2016-12-08 14:39:59',1481207999,NULL),(1850198391,8194809,1,97242,0,1,1,'B',1,0.853261,112,498475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',23.4053,140011220,175286,NULL,'2018-09-08 06:51:46',1536389506,NULL),(1852450707,8194809,1,1940335,0,1,1,'B',1,0.830861,103,427411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',23.6563,143259321,169712,NULL,'2019-03-17 16:43:50',1552841030,NULL),(1842788625,8194809,1,41840,1,1,1,'S',1,0.959459,148,744705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',23.7118,128633287,141774,NULL,'2017-01-23 15:51:55',1485186715,NULL),(1842432587,8194809,1,144788,1,1,1,'S',1,0.954918,122,762143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',24.2183,128019462,171842,NULL,'2016-12-20 10:27:02',1482229622,NULL),(1842830703,8194809,1,889321,1,1,1,'A',1,0.929487,98,350497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',24.2805,128606250,143530,NULL,'2017-01-22 06:35:19',1485066919,NULL),(1843430111,8194809,1,354119,0,1,1,'B',1,0.894531,92,297512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 256}}',24.4987,129544914,142401,NULL,'2017-03-14 14:59:19',1489503559,NULL),(1842260063,8194809,1,123659,0,1,1,'A',1,0.911417,85,586802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',24.5153,127827843,226133,NULL,'2016-12-09 12:29:53',1481286593,NULL),(1842211462,8194809,1,647707,1,1,1,'A',1,0.937126,91,655424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',24.5215,127778124,102710,NULL,'2016-12-06 08:24:34',1481012674,NULL),(1842221866,8194809,1,286345,1,1,1,'B',1,0.865455,198,534121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',24.5228,127827723,201632,NULL,'2016-12-09 12:20:27',1481286027,NULL),(1852191938,8194809,1,1917081,0,1,1,'B',1,0.873518,125,538214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 253}}',24.6642,142903472,148872,NULL,'2019-02-24 05:06:37',1550984797,NULL),(1842896906,8194809,1,620017,1,1,1,'B',1,0.878049,80,499948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',24.7996,128681788,145164,NULL,'2017-01-26 12:09:22',1485432562,NULL),(1842249940,8194809,1,672366,1,1,1,'A',1,0.942857,141,672042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',24.838,127813353,105706,NULL,'2016-12-08 14:25:47',1481207147,NULL),(1842767064,8194809,1,77309,0,1,1,'S',1,0.987952,83,820814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',24.9493,128633262,132896,NULL,'2017-01-23 15:50:17',1485186617,NULL),(1849084627,8194809,1,1021802,1,1,1,'B',1,0.875158,105,500986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 661, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 793}}',25.5584,138244404,513406,NULL,'2018-06-12 12:23:47',1528806227,NULL),(1842262576,8194809,1,879013,0,1,1,'A',1,0.939024,80,682370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',25.6413,127814312,129493,NULL,'2016-12-08 15:18:03',1481210283,NULL),(1847163894,8194809,1,116362,1,1,1,'B',1,0.882184,92,520825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 348}}',25.7546,135294309,210176,NULL,'2018-01-15 11:03:54',1516014234,NULL),(1842885874,8194809,1,177694,1,1,1,'A',1,0.93787,80,714298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',25.8103,128666276,131871,NULL,'2017-01-25 14:45:54',1485355554,NULL),(1842281796,8194809,1,174069,0,1,1,'A',1,0.932432,148,730086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',25.8742,127767506,128817,NULL,'2016-12-05 14:34:11',1480948451,NULL),(1842049809,8194809,1,558861,0,1,1,'A',1,0.907572,89,272179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 449}}',26.1438,127279864,177820,NULL,'2016-11-06 12:20:39',1478434839,NULL),(1843172933,8194809,1,444436,1,1,1,'A',1,0.900376,127,566244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',26.2114,129129338,133894,NULL,'2017-02-19 12:13:27',1487506407,NULL),(1843346619,8194809,1,59430,0,1,1,'B',1,0.84375,75,221937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 336}}',26.8076,129327772,151084,NULL,'2017-03-02 13:49:08',1488462548,NULL),(1842752421,8194809,1,990437,1,1,1,'A',1,0.900277,123,302079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',26.926,128587327,247658,NULL,'2017-01-21 09:34:15',1484991255,NULL),(1850255517,8194809,1,1657945,0,1,1,'B',1,0.864557,114,477726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',26.93,139980687,180899,NULL,'2018-09-06 14:16:46',1536243406,NULL),(1842308695,8194809,1,259272,1,1,1,'A',1,0.949045,157,693072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',26.9468,127814238,231650,NULL,'2016-12-08 15:14:02',1481210042,NULL),(1842351956,8194809,1,162944,1,1,1,'A',1,0.952247,110,700772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',26.9614,127869927,137131,NULL,'2016-12-11 13:28:36',1481462916,NULL),(1850234109,8194809,1,1652222,0,1,1,'B',1,0.873512,137,260056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',26.9648,139912949,156318,NULL,'2018-09-02 14:27:10',1535898430,NULL),(1843334797,8194809,1,54352,0,1,1,'A',1,0.917553,136,318314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',27.1668,129254642,113003,NULL,'2017-02-26 05:46:06',1488087966,NULL),(1842266863,8194809,1,241970,1,1,1,'A',1,0.93617,95,627060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',27.2147,127778249,128666,NULL,'2016-12-06 08:40:32',1481013632,NULL),(1842757744,8194809,1,495191,1,1,1,'B',1,0.848335,180,229103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 619}, \"maximum_statistics\": {\"great\": 811}}',27.2206,128590815,377856,NULL,'2017-01-21 13:03:28',1485003808,NULL),(1842828396,8194809,1,289276,1,1,1,'A',1,0.945736,152,366423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',27.2439,128590970,254972,NULL,'2017-01-21 13:11:01',1485004261,NULL),(1842223588,8194809,1,64702,0,1,1,'A',1,0.921429,61,607890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',27.2926,127766949,114919,NULL,'2016-12-05 13:58:40',1480946320,NULL),(1842803830,8194809,1,275330,1,1,1,'B',1,0.881789,139,528594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 313}}',27.4355,128633235,179722,NULL,'2017-01-23 15:48:45',1485186525,NULL),(1842273005,8194809,1,405827,1,1,1,'A',1,0.934286,77,632034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',27.492,127767634,113182,NULL,'2016-12-05 14:42:28',1480948948,NULL),(1842297845,8194809,1,497011,1,1,1,'S',1,0.967742,186,797210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',27.6233,127827654,159546,NULL,'2016-12-09 12:15:15',1481285715,NULL),(1842567259,8194809,1,275135,1,1,1,'A',1,0.914747,92,550598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',27.6877,128096509,158431,NULL,'2016-12-24 12:16:36',1482581796,NULL),(1842341824,8194809,1,531780,0,1,1,'A',1,0.927673,104,608279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',27.7303,127903485,121778,NULL,'2016-12-13 15:18:09',1481642289,NULL),(1842799213,8194809,1,87667,1,1,1,'S',1,0.962963,135,800046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',27.8378,128633207,163030,NULL,'2017-01-23 15:47:01',1485186421,NULL),(1842431223,8194809,1,144366,1,1,1,'A',1,0.946809,141,757870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',27.8901,127903216,141498,NULL,'2016-12-13 14:59:52',1481641192,NULL),(1842902988,8194809,1,799378,1,1,1,'A',1,0.905983,92,574862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',28.2276,128666527,142648,NULL,'2017-01-25 14:58:17',1485356297,NULL),(1842432025,8194809,1,144615,0,1,1,'A',1,0.9275,89,612286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',28.3159,127869904,151656,NULL,'2016-12-11 13:26:52',1481462812,NULL),(1847080019,8194809,1,577321,1,1,1,'B',1,0.863014,255,273272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 511}}',28.3676,135290599,241200,NULL,'2018-01-15 05:10:58',1515993058,NULL),(1843352895,8194809,1,1179966,0,1,1,'A',1,0.900881,101,294541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',28.6978,129254764,111477,NULL,'2017-02-26 05:55:33',1488088533,NULL),(1842241241,8194809,1,668122,1,1,1,'S',1,0.954839,155,775803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',28.7474,127813520,166885,NULL,'2016-12-08 14:34:00',1481207640,NULL),(1850181788,8194809,1,1262421,1,1,1,'A',1,0.91791,96,572376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',28.8622,139964939,197574,NULL,'2018-09-05 14:43:17',1536158597,NULL),(1842317649,8194809,1,781878,1,1,1,'S',1,0.966292,178,774576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',29.2062,127795364,128964,NULL,'2016-12-07 11:54:36',1481111676,NULL),(1842430706,8194809,1,916250,1,1,1,'XH',1,1,172,972753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',29.3212,127903365,169124,NULL,'2016-12-13 15:10:12',1481641812,NULL),(1844109372,8194809,1,705330,0,1,1,'B',1,0.884174,119,256778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 436}}',29.3809,130503956,184001,NULL,'2017-05-06 09:44:31',1494063871,NULL),(1878281601,8194809,1,4135025,1,1,1,'B',1,0.895789,192,574072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',29.426,182207346,277114,NULL,'2023-12-31 11:13:51',1704021231,NULL),(1842364725,8194809,1,67798,1,1,1,'A',1,0.918142,72,642746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 226}}',29.4339,127885567,203915,NULL,'2016-12-12 12:08:18',1481544498,NULL),(1852094944,8194809,1,91642,1,1,1,'A',1,0.966418,131,797612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',29.5061,142903506,239400,NULL,'2019-02-24 05:09:21',1550984961,NULL),(1842499311,8194809,1,1026257,1,1,1,'B',1,0.867925,106,518263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',29.574,128213408,188655,NULL,'2016-12-31 03:47:44',1483156064,NULL),(1842565812,8194809,1,54480,1,1,1,'A',1,0.924528,159,711975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',29.5822,128179822,187538,NULL,'2016-12-29 07:25:14',1482996314,NULL),(1842346434,8194809,1,537728,1,1,1,'B',1,0.876426,98,539003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',29.6526,127886927,180060,NULL,'2016-12-12 13:38:31',1481549911,NULL),(1842419179,8194809,1,137989,1,1,1,'A',1,0.917614,114,611480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',29.9443,127887276,144257,NULL,'2016-12-12 14:00:38',1481551238,NULL),(1842812872,8194809,1,537728,1,1,1,'B',1,0.86692,124,263054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 263}}',30.019,128590664,148575,NULL,'2017-01-21 12:57:22',1485003442,NULL),(1842290513,8194809,1,765459,1,1,1,'B',1,0.897436,65,487691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',30.0824,127827552,79728,NULL,'2016-12-09 12:09:03',1481285343,NULL),(1842815341,8194809,1,151788,1,1,1,'A',1,0.936047,172,748664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',30.3111,128633186,176690,NULL,'2017-01-23 15:45:18',1485186318,NULL),(1871422572,8194809,1,3552263,1,1,1,'B',1,0.868321,59,473929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',30.3147,172375102,111720,NULL,'2022-06-04 03:25:21',1654313121,NULL),(1850212573,8194809,1,1697648,1,1,1,'B',1,0.895161,52,544834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',30.3604,139964957,57040,NULL,'2018-09-05 14:43:58',1536158638,NULL),(1842213656,8194809,1,1066674,1,1,1,'A',1,0.900433,189,604587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 231}}',30.3853,127814368,175820,NULL,'2016-12-08 15:21:03',1481210463,NULL),(1842967273,8194809,1,83160,1,1,1,'A',1,0.925197,127,723746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',30.3858,128666581,172295,NULL,'2017-01-25 15:01:41',1485356501,NULL),(1842668352,8194809,1,650105,1,1,1,'B',1,0.899491,79,272230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 393}}',30.4121,128274277,158941,NULL,'2017-01-03 14:58:05',1483455485,NULL),(1842287578,8194809,1,898823,0,1,1,'S',1,0.956767,266,778495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',30.4291,127795199,220640,NULL,'2016-12-07 11:41:41',1481110901,NULL),(1850217790,8194809,1,1578914,1,1,1,'A',1,0.920956,140,618579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',30.4869,139997977,195878,NULL,'2018-09-07 14:57:29',1536332249,NULL),(1842122379,8194809,1,535581,1,1,1,'B',1,0.882031,117,250780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 640}}',30.5067,127631513,341487,NULL,'2016-11-27 07:57:55',1480233475,NULL),(1842252395,8194809,1,234722,0,1,1,'S',1,0.979592,196,836569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',30.5638,127813317,151246,NULL,'2016-12-08 14:23:51',1481207031,NULL),(1842832028,8194809,1,57221,0,1,1,'A',1,0.952128,97,735665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',30.5805,128633364,148568,NULL,'2017-01-23 15:58:05',1485187085,NULL),(1842290258,8194809,1,329999,1,1,1,'A',1,0.960227,126,702043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',30.6115,127814061,131471,NULL,'2016-12-08 15:04:28',1481209468,NULL),(1842277636,8194809,1,1031671,0,1,1,'A',1,0.917778,94,574730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',30.675,127795052,109268,NULL,'2016-12-07 11:27:52',1481110072,NULL),(1842968114,8194809,1,88118,1,1,1,'B',1,0.869492,64,478531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',30.8348,128681885,150640,NULL,'2017-01-26 12:15:11',1485432911,NULL),(1842375165,8194809,1,556959,0,1,1,'A',1,0.944444,135,787125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',31.0322,127903455,95650,NULL,'2016-12-13 15:16:19',1481642179,NULL),(1842322821,8194809,1,921151,1,1,1,'A',1,0.910345,166,616149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',31.2275,127827756,205426,NULL,'2016-12-09 12:23:03',1481286183,NULL),(1842917508,8194809,1,1028312,1,1,1,'A',1,0.917808,141,643238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 292}}',31.3319,128666549,205620,NULL,'2017-01-25 14:59:54',1485356394,NULL),(1842318584,8194809,1,146300,0,1,1,'A',1,0.937198,119,671422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',31.4337,127778225,186132,NULL,'2016-12-06 08:37:44',1481013464,NULL),(1842427845,8194809,1,589315,1,1,1,'A',1,0.911392,99,304847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',31.4461,127866416,122287,NULL,'2016-12-11 09:46:44',1481449604,NULL),(1842368584,8194809,1,167864,0,1,1,'A',1,0.934343,117,681456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',31.4744,127885671,151174,NULL,'2016-12-12 12:15:06',1481544906,NULL),(1842371255,8194809,1,120311,1,1,1,'A',1,0.927007,137,656962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',31.6037,127887091,180032,NULL,'2016-12-12 13:48:44',1481550524,NULL),(1842934109,8194809,1,743019,0,1,1,'A',1,0.915129,208,340868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 271}}',31.6426,128723798,138590,NULL,'2017-01-28 16:50:16',1485622216,NULL),(1842422033,8194809,1,332673,0,1,1,'A',1,0.92,111,631448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 375}}',31.9345,127886861,360422,NULL,'2016-12-12 13:34:02',1481549642,NULL),(1843178421,8194809,1,190235,1,1,1,'S',1,0.960526,152,775427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',32.1178,129129292,156522,NULL,'2017-02-19 12:10:01',1487506201,NULL),(1842446072,8194809,1,197990,1,1,1,'S',1,0.976048,167,833306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',32.226,127887480,213682,NULL,'2016-12-12 14:14:24',1481552064,NULL),(1842338693,8194809,1,156598,0,1,1,'A',1,0.915686,124,613138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',32.341,127887229,181310,NULL,'2016-12-12 13:57:42',1481551062,NULL),(1872560256,8194809,1,3697880,1,1,1,'A',1,0.945876,117,734785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',32.6036,173873575,137786,NULL,'2022-08-10 15:13:46',1660144426,NULL),(1850233667,8194809,1,1652221,1,1,1,'A',1,0.945833,145,748012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',32.6072,139907673,218296,NULL,'2018-09-02 09:37:59',1535881079,NULL),(1857122799,8194809,1,975600,1,1,1,'B',1,0.874535,118,509833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 427}, \"maximum_statistics\": {\"great\": 538}}',32.6613,150508926,290216,NULL,'2020-04-27 14:02:13',1587996133,NULL),(1842343849,8194809,1,734436,1,1,1,'A',1,0.92823,209,720045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',32.7136,127886995,171436,NULL,'2016-12-12 13:43:36',1481550216,NULL),(1846152627,8194809,1,1176623,0,1,1,'A',1,0.900862,177,282888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 464}}',32.777,133647721,194938,NULL,'2017-10-23 13:22:49',1508764969,NULL),(1843383444,8194809,1,24092,1,1,1,'A',1,0.907834,127,287736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',33.0148,129544951,116076,NULL,'2017-03-14 15:01:56',1489503716,NULL),(1842279072,8194809,1,757657,1,1,1,'A',1,0.911348,123,613399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',33.0242,127813460,153910,NULL,'2016-12-08 14:31:35',1481207495,NULL),(1847100838,8194809,1,81877,1,1,1,'A',1,0.934783,120,645058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',33.1886,135169006,181206,NULL,'2018-01-09 10:06:23',1515492383,NULL),(1842418181,8194809,1,1102189,1,1,1,'S',1,0.953488,172,771538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',33.1969,127903676,219073,NULL,'2016-12-13 15:30:26',1481643026,NULL),(1842350852,8194809,1,162268,1,1,1,'A',1,0.916096,69,547007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 292}}',33.3321,127885755,131743,NULL,'2016-12-12 12:21:34',1481545294,NULL),(1842300804,8194809,1,589285,1,1,1,'S',1,0.978548,303,832403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 303}}',33.374,127778186,253836,NULL,'2016-12-06 08:31:49',1481013109,NULL),(1842412038,8194809,1,408161,1,1,1,'B',1,0.899123,88,572700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',33.5157,127886964,151235,NULL,'2016-12-12 13:41:49',1481550109,NULL),(1842303771,8194809,1,94397,1,1,1,'A',1,0.965151,247,725988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 330}}',33.7096,127827618,367548,NULL,'2016-12-09 12:13:16',1481285596,NULL),(1875648295,8194809,1,3697882,1,1,1,'B',1,0.886282,104,551642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',33.8304,178579234,149730,NULL,'2023-04-25 17:14:26',1682442866,NULL),(1842251345,8194809,1,742522,1,1,1,'A',1,0.925764,173,681605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',34.2692,127813760,172823,NULL,'2016-12-08 14:46:35',1481208395,NULL),(1844020696,8194809,1,318249,0,1,1,'A',1,0.910517,128,296995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 466}, \"maximum_statistics\": {\"great\": 542}}',34.3231,130438146,235591,NULL,'2017-05-02 15:18:06',1493738286,NULL),(1842389603,8194809,1,1087891,1,1,1,'S',1,0.952727,275,787783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',34.3492,127903262,236289,NULL,'2016-12-13 15:03:16',1481641396,NULL),(1842967574,8194809,1,85396,1,1,1,'A',1,0.949438,178,775329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',34.5549,128666306,202128,NULL,'2017-01-25 14:47:44',1485355664,NULL),(1842872210,8194809,1,122730,1,1,1,'A',1,0.918288,86,601273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',34.7256,128666402,167860,NULL,'2017-01-25 14:51:59',1485355919,NULL),(1842389484,8194809,1,75656,0,1,1,'A',1,0.944079,97,705050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',34.8664,127885625,150400,NULL,'2016-12-12 12:12:02',1481544722,NULL),(1842450968,8194809,1,97603,0,1,1,'A',1,0.908046,117,598127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',35.3894,127887197,159697,NULL,'2016-12-12 13:55:48',1481550948,NULL),(1842394035,8194809,1,1034837,0,1,1,'A',1,0.94469,182,736537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 226}}',35.4572,127903642,195730,NULL,'2016-12-13 15:28:38',1481642918,NULL),(1842827126,8194809,1,376301,0,1,1,'A',1,0.939607,104,339293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 356}}',35.6296,128591052,376507,NULL,'2017-01-21 13:15:54',1485004554,NULL),(1842432258,8194809,1,506249,1,1,1,'A',1,0.97318,193,889345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',36.0247,127903331,336125,NULL,'2016-12-13 15:07:47',1481641667,NULL),(1842900258,8194809,1,1078508,1,1,1,'A',1,0.909804,109,601768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',36.4486,128666468,164396,NULL,'2017-01-25 14:55:34',1485356134,NULL),(1871566514,8194809,1,3346397,1,1,1,'A',1,0.923554,146,648267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 242}}',36.8009,172437877,163902,NULL,'2022-06-06 16:29:44',1654532984,NULL),(1842238545,8194809,1,117959,1,1,1,'A',1,0.967391,142,682464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',36.8086,127795120,169031,NULL,'2016-12-07 11:34:56',1481110496,NULL),(1842608429,8194809,1,975600,1,1,1,'B',1,0.8829,218,279026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 430}, \"maximum_statistics\": {\"great\": 538}}',36.9927,128339380,257898,NULL,'2017-01-07 09:45:13',1483782313,NULL),(1842368672,8194809,1,69406,0,1,1,'A',1,0.930421,134,639672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 309}}',37.7786,127886885,188921,NULL,'2016-12-12 13:36:14',1481549774,NULL),(1843479113,8194809,1,470099,1,1,1,'A',1,0.92674,111,308781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',38.5323,129544888,123629,NULL,'2017-03-14 14:57:33',1489503453,NULL),(1872445869,8194809,1,2432720,1,1,1,'S',1,0.957447,94,839576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',39.3428,173873796,60220,NULL,'2022-08-10 15:25:05',1660145105,NULL),(1842256782,8194809,1,675187,1,1,1,'A',1,0.929664,327,639422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 281}, \"maximum_statistics\": {\"great\": 327}}',39.3665,127827695,343104,NULL,'2016-12-09 12:18:13',1481285893,NULL),(1844005658,8194809,1,166127,1,1,1,'A',1,0.936102,203,346551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 313}}',39.4037,130438271,311427,NULL,'2017-05-02 15:26:40',1493738800,NULL),(1843261021,8194809,1,26149,1,1,1,'A',1,0.918605,131,294453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 258}}',39.4155,129254696,112860,NULL,'2017-02-26 05:50:19',1488088219,NULL),(1842514401,8194809,1,35036,1,1,1,'A',1,0.985714,138,794678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',39.4978,128180146,144542,NULL,'2016-12-29 08:06:04',1482998764,NULL),(1842337907,8194809,1,528126,1,1,1,'A',1,0.93913,215,746117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',39.7887,127887061,201688,NULL,'2016-12-12 13:47:09',1481550429,NULL),(1874008710,8194809,1,3867321,1,1,1,'A',1,0.914634,66,603333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',39.8427,176167928,101168,NULL,'2022-12-11 11:32:46',1670758366,NULL),(1842856063,8194809,1,115278,0,1,1,'A',1,0.925993,209,332926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',40.2081,128723950,199198,NULL,'2017-01-28 16:58:34',1485622714,NULL),(1842348814,8194809,1,372131,1,1,1,'A',1,0.958159,217,745052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',40.8319,127870008,214220,NULL,'2016-12-11 13:32:54',1481463174,NULL),(1860897309,8194809,1,85685,1,1,1,'A',1,0.920103,107,582353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',40.8458,156209391,245644,NULL,'2020-11-23 16:34:04',1606149244,NULL),(1842748003,8194809,1,25910,1,1,1,'A',1,0.96875,130,733401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',40.9238,128633319,121506,NULL,'2017-01-23 15:54:08',1485186848,NULL),(1850234287,8194809,1,1508602,1,1,1,'A',1,0.963768,198,828106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',41.1059,139964983,200584,NULL,'2018-09-05 14:45:48',1536158748,NULL),(1842517277,8194809,1,79851,0,1,1,'A',1,0.975983,161,769476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',41.4411,128205884,368378,NULL,'2016-12-30 17:24:26',1483118666,NULL),(1842360214,8194809,1,115279,1,1,1,'S',1,0.967078,243,741244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',41.545,127885593,230058,NULL,'2016-12-12 12:10:18',1481544618,NULL),(1847169643,8194809,1,194007,1,1,1,'A',1,0.938215,237,723039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 437}}',41.5583,135294191,358523,NULL,'2018-01-15 10:56:34',1516013794,NULL),(1872557775,8194809,1,3670621,1,1,1,'S',1,0.970732,205,875535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',41.5653,173873421,208320,NULL,'2022-08-10 15:05:26',1660143926,NULL),(1850300880,8194809,1,1494695,1,1,1,'A',1,0.937838,107,646159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',41.9489,140056011,226418,NULL,'2018-09-10 09:41:36',1536572496,NULL),(1852090030,8194809,1,1266211,1,1,1,'A',1,0.915328,273,651995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',42.1074,142903539,556332,NULL,'2019-02-24 05:12:18',1550985138,NULL),(1842423384,8194809,1,782033,1,1,1,'A',1,0.950397,190,729959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',42.1079,127885736,190544,NULL,'2016-12-12 12:19:37',1481545177,NULL),(1842383009,8194809,1,124837,0,1,1,'A',1,0.977113,151,770241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',42.2621,127887317,318822,NULL,'2016-12-12 14:03:44',1481551424,NULL),(1842563749,8194809,1,96218,1,1,1,'A',1,0.974638,171,782560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',43.1253,128179860,298212,NULL,'2016-12-29 07:30:02',1482996602,NULL),(1843186861,8194809,1,193927,1,1,1,'S',1,0.970455,220,822760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',43.4395,129129318,201734,NULL,'2017-02-19 12:11:51',1487506311,NULL),(1842236126,8194809,1,117183,1,1,1,'S',1,0.964539,282,792590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',43.4995,127813423,274342,NULL,'2016-12-08 14:29:14',1481207354,NULL),(1869066406,8194809,1,3271447,1,1,1,'A',1,0.911458,234,687932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',43.5372,168737754,250880,NULL,'2022-01-03 06:59:27',1641193167,NULL),(1842876543,8194809,1,25909,1,1,1,'A',1,0.920213,99,636113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',43.74,128666357,142900,NULL,'2017-01-25 14:49:53',1485355793,NULL),(1872088728,8194809,1,3424969,0,1,1,'S',1,0.982558,86,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,173283859,60436,NULL,'2022-07-13 16:37:15',1657730235,NULL),(1873999781,8194809,1,3864329,1,1,1,'S',1,0.954167,240,836126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',44.5517,176167982,238570,NULL,'2022-12-11 11:35:57',1670758557,NULL),(1874243098,8194809,1,3455228,1,1,1,'A',1,0.946667,300,818643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',45.0334,176467997,313928,NULL,'2022-12-27 13:37:16',1672148236,NULL),(1875693061,8194809,1,3582016,1,1,1,'A',1,0.9,184,634094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',45.6657,178579253,194990,NULL,'2023-04-25 17:16:09',1682442969,NULL),(1842476522,8194809,1,18753,1,1,1,'A',1,0.959,252,711320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 14}}',48.4051,128180103,536950,NULL,'2016-12-29 08:02:33',1482998553,NULL),(1872440069,8194809,1,3557126,1,1,1,'A',1,0.905093,180,661938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',48.7326,173873223,177418,NULL,'2022-08-10 14:54:19',1660143259,NULL),(1847129123,8194809,1,1436948,1,1,1,'A',1,0.952381,137,713468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',48.8537,135168927,177217,NULL,'2018-01-09 09:57:24',1515491844,NULL),(1874320503,8194809,1,2716171,1,1,1,'S',1,0.961165,206,856315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',50.5452,176551289,190200,NULL,'2022-12-31 19:15:31',1672514131,NULL),(1872072025,8194809,1,3542047,1,1,1,'A',1,0.93705,257,707306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',51.5038,173283825,459250,NULL,'2022-07-13 16:35:39',1657730139,NULL),(1857027535,8194809,1,1652222,1,1,1,'A',1,0.946429,246,718583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',52.5893,150419962,293784,NULL,'2020-04-24 14:45:40',1587739540,NULL),(1847104115,8194809,1,492077,0,1,1,'S',1,0.952899,276,813983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',53.5945,135168943,234476,NULL,'2018-01-09 09:59:15',1515491955,NULL),(1855848795,8194809,1,1176623,1,1,1,'A',1,0.951509,191,704172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',54.652,148554753,311040,NULL,'2020-02-07 15:28:43',1581089323,NULL),(1842553600,8194809,1,194471,1,1,1,'S',1,0.986527,334,787393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',59.22,128180198,268898,NULL,'2016-12-29 08:12:14',1482999134,NULL),(1842757258,8194809,1,241933,0,1,1,'A',1,0.956,177,380865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',62.648,128459836,152182,NULL,'2017-01-14 11:15:31',1484392531,NULL),(1850115281,8204202,1,53748,0,1,1,'D',1,0.679612,19,261135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 103}}',1.48859,139623368,83730,NULL,'2018-08-19 07:42:35',1534664555,NULL),(1853591171,8204202,1,74499,0,1,1,'D',1,0.614232,39,157708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',1.90624,145150301,69486,NULL,'2019-07-02 16:31:10',1562085070,NULL),(1839414693,8204202,1,520931,0,1,1,'D',1,0.695652,42,210914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 138}, \"maximum_statistics\": {\"great\": 253}}',3.01066,123282968,68628,NULL,'2016-04-16 13:46:58',1460814418,NULL),(1850055066,8204202,1,29036,0,1,1,'C',1,0.743017,63,304653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 179}}',3.34804,139623423,66202,NULL,'2018-08-19 07:46:28',1534664788,NULL),(1839318804,8204202,1,382914,1,1,1,'C',1,0.756917,60,374152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 253}}',3.53541,123154951,296572,NULL,'2016-04-10 13:08:21',1460293701,NULL),(1853591159,8204202,1,74499,0,1,1,'D',1,0.64794,33,185173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',3.60247,145150281,70945,NULL,'2019-07-02 16:30:03',1562085003,NULL),(1839365226,8204202,1,75172,0,1,1,'B',1,0.836957,20,458461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',4.38523,123154814,68273,NULL,'2016-04-10 13:02:35',1460293355,NULL),(1840485806,8204202,1,476367,0,1,1,'B',1,0.844828,34,469423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',5.2471,124939638,68479,NULL,'2016-07-02 06:23:08',1467440588,NULL),(1850418361,8204202,1,1500600,1,1,1,'C',1,0.758741,92,300696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 286}}',7.63735,140265242,105360,NULL,'2018-09-22 07:31:19',1537601479,NULL),(1852062597,8204202,1,74499,0,1,1,'C',1,0.777154,79,380212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',8.48513,142624688,111818,NULL,'2019-02-07 10:05:03',1549533903,NULL),(1878026831,8204202,1,2017322,1,1,1,'C',1,0.7696,76,303224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 52, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',11.7151,181746394,219438,NULL,'2023-11-26 09:18:29',1700990309,NULL),(1852692808,8204202,1,74499,0,1,1,'B',1,0.820225,122,220194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',21.6507,143701396,107831,NULL,'2019-04-12 17:55:31',1555091731,NULL),(1840315312,8204202,1,98284,0,1,1,'A',1,0.934286,174,686094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',22.1561,124681981,114510,NULL,'2016-06-19 09:26:49',1466328409,NULL),(1840458538,8204202,1,187590,0,1,1,'B',1,0.898123,209,524136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',23.4607,124884836,287087,NULL,'2016-06-29 13:34:12',1467207252,NULL),(1852438266,8204202,1,74499,0,1,1,'A',1,0.910112,186,650763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',44.618,143331360,193924,NULL,'2019-03-22 10:39:07',1553251147,NULL),(1864892683,8204417,1,2620291,1,1,1,'C',1,0.720994,23,133468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',4.59099,162494142,62254,NULL,'2021-05-30 12:38:41',1622378321,NULL),(1874230386,8204417,1,2193093,1,1,1,'C',1,0.785455,33,323507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 275}}',8.05724,176521755,90574,NULL,'2022-12-30 08:42:55',1672389775,NULL),(1864892676,8204417,1,2620291,1,1,1,'B',1,0.881215,63,86471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',17.7056,162494111,82480,NULL,'2021-05-30 12:37:29',1622378249,NULL),(1864891570,8204417,1,2620289,1,1,1,'A',1,0.901869,67,577353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',20.1503,162494206,66448,NULL,'2021-05-30 12:40:53',1622378453,NULL),(1864892827,8204417,1,2620291,1,1,1,'B',1,0.812155,112,428582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',22.8958,162592648,109122,NULL,'2021-06-02 13:23:14',1622640194,NULL),(1859844635,8206086,1,945461,1,1,1,'D',1,0.398773,20,15433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 535, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',0.068299,154652874,162648,NULL,'2020-09-25 20:14:50',1601064890,NULL),(1841181269,8206086,1,675038,0,1,1,'D',1,0.510101,21,80879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 32}, \"maximum_statistics\": {\"great\": 99}}',0.135917,126116561,36318,NULL,'2016-08-31 19:28:45',1472671725,NULL),(1859769345,8206086,1,785432,0,1,1,'D',1,0.510135,38,123219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 52, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',0.146199,154651592,66222,NULL,'2020-09-25 19:20:06',1601061606,NULL),(1859852404,8206086,1,403332,0,1,1,'D',1,0.612583,35,214366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',0.638694,154650879,89229,NULL,'2020-09-25 18:50:53',1601059853,NULL),(1839369043,8206086,1,407639,0,1,1,'D',1,0.698529,29,203317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 136}}',1.49331,123044099,34778,NULL,'2016-04-05 17:35:23',1459877723,NULL),(1859783465,8206086,1,121306,1,1,1,'D',1,0.669591,56,243139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 93}, \"maximum_statistics\": {\"great\": 171}}',1.51312,154650713,102950,NULL,'2020-09-25 18:45:18',1601059518,NULL),(1859755052,8206086,1,94292,1,1,1,'D',1,0.693299,70,262984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',2.21406,154650796,100429,NULL,'2020-09-25 18:48:17',1601059697,NULL),(1859800248,8206086,1,830582,0,1,1,'C',1,0.708171,62,255049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 257}}',4.04381,154651240,91414,NULL,'2020-09-25 19:03:46',1601060626,NULL),(1875337781,8206086,1,369033,0,1,1,'C',1,0.760417,44,350832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',6.84508,177947211,233615,NULL,'2023-03-20 04:20:22',1679286022,NULL),(1840670713,8206086,1,133768,1,1,1,'B',1,0.8625,57,532067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',7.18825,125392530,132641,NULL,'2016-07-25 21:05:52',1469480752,NULL),(1840131825,8206086,1,274079,0,1,1,'C',1,0.787565,52,334050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',7.7846,124419211,94496,NULL,'2016-06-06 21:16:15',1465247775,NULL),(1859827353,8206086,1,906953,0,1,1,'B',1,0.825455,121,220728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',10.3589,154652925,119178,NULL,'2020-09-25 20:17:03',1601065023,NULL),(1840131273,8206086,1,274076,0,1,1,'B',1,0.888462,73,524999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',10.7147,124419194,86828,NULL,'2016-06-06 21:14:29',1465247669,NULL),(1859775404,8206086,1,1046539,1,1,1,'B',1,0.871622,68,514276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',15.1997,154651051,215438,NULL,'2020-09-25 18:56:42',1601060202,NULL),(2877785297,8207562,1,2672216,0,1,1,'B',1,0.805556,87,405316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',5.53869,184021381,65806,NULL,'2024-05-23 14:54:38',1716476078,NULL),(3466447044,8236477,1,298151,0,1,1,'B',1,0.848709,77,453421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',18.5741,185313669,127582,NULL,'2024-09-05 23:37:16',1725579436,NULL),(1876537324,8236477,1,487707,1,1,1,'X',1,1,87,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.0121,179914561,53104,NULL,'2023-07-19 15:17:46',1689779866,NULL),(1845027000,8236477,1,1164211,1,1,1,'X',1,1,94,922656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.2726,132127264,73392,NULL,'2017-07-31 23:53:13',1501545193,NULL),(1876616260,8236477,1,1317696,1,1,1,'A',1,0.950617,112,758079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',25.9358,179914624,279139,NULL,'2023-07-19 15:22:05',1689780125,NULL),(1876592117,8236477,1,264378,1,1,1,'X',1,1,80,933205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',26.2737,179914339,187360,NULL,'2023-07-19 15:03:04',1689778984,NULL),(3545482978,8236477,1,107776,1,1,1,'B',1,0.86119,100,491728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',27.15,185476725,177104,NULL,'2024-09-19 18:56:24',1726772184,NULL),(3467373289,8236477,1,55,1,1,1,'S',1,0.986957,115,879752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',28.0184,185315263,138810,NULL,'2024-09-06 04:39:26',1725597566,NULL),(1876617079,8236477,1,342673,1,1,1,'S',1,0.984962,133,897339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',28.9927,179934159,117650,NULL,'2023-07-20 22:52:37',1689893557,NULL),(3491059600,8236477,1,28306,0,1,1,'B',1,0.805263,204,396410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 414}, \"maximum_statistics\": {\"great\": 570}}',29.769,185363626,314242,NULL,'2024-09-10 00:38:00',1725928680,NULL),(3467273402,8236477,1,3613544,1,1,1,'B',1,0.857023,59,482010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 481}, \"maximum_statistics\": {\"great\": 598}}',31.2345,185315077,325010,NULL,'2024-09-06 04:03:23',1725595403,NULL),(3467368511,8236477,1,54,1,1,1,'S',1,0.979508,122,885736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',31.2421,185315246,156070,NULL,'2024-09-06 04:37:40',1725597460,NULL),(3467379078,8236477,1,53,1,1,1,'S',1,0.985915,71,850706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',31.4875,185315274,65973,NULL,'2024-09-06 04:41:33',1725597693,NULL),(3466273876,8236477,1,33020,1,1,1,'S',1,0.96028,214,806776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',34.1007,185313342,212460,NULL,'2024-09-05 22:45:11',1725576311,NULL),(1876625287,8236477,1,381357,1,1,1,'S',1,0.983721,215,910577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',34.4947,179934096,195784,NULL,'2023-07-20 22:45:36',1689893136,NULL),(3466460436,8236477,1,557817,0,1,1,'B',1,0.88369,116,521289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 71, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',34.5601,185313707,378502,NULL,'2024-09-05 23:41:21',1725579681,NULL),(3467387127,8236477,1,33573,0,1,1,'B',1,0.893868,113,581561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 424}}',34.6728,185315296,236964,NULL,'2024-09-06 04:44:30',1725597870,NULL),(3467392303,8236477,1,33021,1,1,1,'S',1,0.965986,147,855950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',36.6883,185315306,132506,NULL,'2024-09-06 04:46:23',1725597983,NULL),(1876552363,8236477,1,183791,1,1,1,'S',1,0.993333,150,893012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',37.7404,179934077,150462,NULL,'2023-07-20 22:43:03',1689892983,NULL),(1876603724,8236477,1,298152,1,1,1,'S',1,0.996855,159,905452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',40.2497,179934048,131559,NULL,'2023-07-20 22:40:18',1689892818,NULL),(1876603751,8236477,1,298153,1,1,1,'S',1,0.963964,111,942692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',41.9699,179934169,80088,NULL,'2023-07-20 22:53:47',1689893627,NULL),(1876607828,8236477,1,89250,1,1,1,'S',1,0.994819,193,924789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',42.2414,179914090,263586,NULL,'2023-07-19 14:46:08',1689777968,NULL),(1876649288,8236477,1,468990,1,1,1,'S',1,0.996622,148,950784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',42.2686,179914194,151657,NULL,'2023-07-19 14:52:47',1689778367,NULL),(3467361002,8236477,1,75,1,1,1,'S',1,0.987981,208,873951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',47.2736,185315236,309070,NULL,'2024-09-06 04:34:55',1725597295,NULL),(3466315421,8236477,1,33074,0,1,1,'B',1,0.827993,207,493202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 412}, \"maximum_statistics\": {\"great\": 593}}',50.2114,185313417,423954,NULL,'2024-09-05 22:57:25',1725577045,NULL),(3534874615,8236477,1,3565589,1,1,1,'A',1,0.974798,222,881585,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 479, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 10, \"large_bonus\": 10}, \"total_score_without_mods\": 881585}',57.5827,NULL,0,'2024-09-17 18:15:04','2024-09-17 18:18:14',1726597094,7705),(3466471658,8236477,1,74499,1,1,1,'S',1,0.979401,267,863442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',67.2548,185313739,248850,NULL,'2024-09-05 23:44:48',1725579888,NULL),(3491116198,8236477,1,39528,1,1,1,'S',1,0.992832,279,891176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',76.7229,185363697,255814,NULL,'2024-09-10 00:56:42',1725929802,NULL),(2662169531,8236477,1,281133,0,1,1,'S',1,0.988722,133,922170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',80.4276,183516147,117530,NULL,'2024-04-12 21:03:48',1712955828,NULL),(3470490565,8236477,1,201389,1,1,1,'S',1,0.998775,408,909671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 408}}',89.1129,185321750,400202,NULL,'2024-09-06 17:02:37',1725642157,NULL),(3466424822,8236477,1,41819,1,1,1,'S',1,0.996454,282,915302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',89.2578,185313621,321800,NULL,'2024-09-05 23:30:20',1725579020,NULL),(3466431601,8236477,1,39707,1,1,1,'A',1,0.983471,154,829076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',93.7781,185313635,199988,NULL,'2024-09-05 23:32:27',1725579147,NULL),(3470427244,8236477,1,21234,1,1,1,'S',1,0.985366,615,912071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 597}, \"maximum_statistics\": {\"great\": 615}}',115.791,185321625,643000,NULL,'2024-09-06 16:51:32',1725641492,NULL),(1854560888,8244732,1,132568,1,1,1,'B',1,0.878983,325,305264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 48, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1475}}',NULL,146623128,760811,NULL,'2019-10-07 08:03:30',1570435410,NULL),(1855578621,8244732,1,135070,1,1,1,'A',1,0.983737,924,887140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1640, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1691}}',NULL,148156963,1885756,NULL,'2020-01-14 05:42:19',1578980539,NULL),(1853069013,8244732,1,159367,1,1,1,'A',1,0.932054,691,720841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 89, \"great\": 2003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2215}}',NULL,144293325,2156762,NULL,'2019-05-15 16:47:42',1557938862,NULL),(1849797510,8244732,1,168593,1,1,1,'A',1,0.936344,277,701255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1406}}',NULL,139396846,1074886,NULL,'2018-08-08 16:34:51',1533746091,NULL),(1855237296,8244732,1,300030,1,1,1,'A',1,0.925357,350,684816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 80, \"great\": 2046, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2311}}',NULL,147704750,1860768,NULL,'2019-12-17 11:11:49',1576581109,NULL),(1856358900,8244732,1,328085,1,1,1,'A',1,0.935811,636,761637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 800}, \"maximum_statistics\": {\"great\": 888}}',NULL,149484403,834586,NULL,'2020-03-25 09:27:36',1585128456,NULL),(1855482055,8244732,1,328120,1,1,1,'S',1,0.985736,666,915450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',NULL,148076021,719230,NULL,'2020-01-09 07:25:40',1578554740,NULL),(1854544105,8244732,1,378734,1,1,1,'A',1,0.982088,1159,883345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',NULL,146688771,2117736,NULL,'2019-10-12 06:24:39',1570861479,NULL),(1855299385,8244732,1,430804,1,1,1,'A',1,0.963636,744,812289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1870}}',NULL,147806735,1898152,NULL,'2019-12-23 19:16:24',1577128584,NULL),(1852943648,8244732,1,463330,1,1,1,'B',1,0.881717,245,545616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 100, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1805}}',NULL,144000657,1128400,NULL,'2019-04-29 13:57:26',1556546246,NULL),(1853781264,8244732,1,524961,1,1,1,'A',1,0.958498,871,820048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1012}}',NULL,145435313,1039342,NULL,'2019-07-20 10:15:45',1563617745,NULL),(1857244056,8244732,1,531999,1,1,1,'B',1,0.896095,719,705870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 37, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1434}}',NULL,150746369,1376075,NULL,'2020-05-05 11:00:48',1588676448,NULL),(1854796773,8244732,1,647330,1,1,1,'B',1,0.8,176,204583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 272, \"great\": 1730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',NULL,146973194,853045,NULL,'2019-10-31 14:56:33',1572533793,NULL),(1843932834,8244732,1,666515,1,1,1,'B',1,0.839731,240,238871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 116, \"great\": 1178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1563}}',NULL,130370833,719696,NULL,'2017-04-29 04:46:16',1493441176,NULL),(1852718604,8244732,1,666515,1,1,1,'A',1,0.934421,1063,730876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 1377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1563}}',NULL,143929167,1487702,NULL,'2019-04-25 16:36:12',1556210172,NULL),(1854261449,8244732,1,671497,1,1,1,'S',1,0.993868,1060,941139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1060}}',NULL,146302428,1192440,NULL,'2019-09-14 06:58:00',1568444280,NULL),(1847795081,8244732,1,671506,1,1,1,'S',1,0.973224,971,872696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 919}, \"maximum_statistics\": {\"great\": 971}}',NULL,136256154,1064450,NULL,'2018-03-05 08:47:41',1520239661,NULL),(1847380938,8244732,1,671752,1,1,1,'A',1,0.975253,723,861859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 851, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',NULL,135580319,940930,NULL,'2018-01-29 08:55:55',1517216155,NULL),(1853364982,8244732,1,707099,1,1,1,'A',1,0.942725,1092,765088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 1982}, \"maximum_statistics\": {\"great\": 2165}}',NULL,144821141,2060930,NULL,'2019-06-13 11:01:35',1560423695,NULL),(1854834309,8244732,1,707110,1,1,1,'B',1,0.833649,374,259504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 205, \"great\": 1615}, \"maximum_statistics\": {\"great\": 2113}}',NULL,146969274,958044,NULL,'2019-10-31 09:07:58',1572512878,NULL),(1868810236,8244732,1,713877,1,1,1,'A',1,0.914232,452,660701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 66, \"great\": 1824}, \"maximum_statistics\": {\"great\": 2122}}',NULL,168294346,1688068,NULL,'2021-12-17 05:00:48',1639717248,NULL),(1846018774,8244732,1,713878,1,1,1,'A',1,0.913539,444,660099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 57, \"great\": 2018}, \"maximum_statistics\": {\"great\": 2371}}',NULL,133449947,1882112,NULL,'2017-10-12 08:49:01',1507798141,NULL),(1854659923,8244732,1,738870,1,1,1,'A',1,0.980811,851,888720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',NULL,146809706,959322,NULL,'2019-10-20 14:20:14',1571581214,NULL),(1853053746,8244732,1,739983,1,1,1,'S',1,0.972681,787,881374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',NULL,144272242,862380,NULL,'2019-05-14 13:13:49',1557839629,NULL),(1856000849,8244732,1,739990,1,1,1,'C',1,0.764151,110,172526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 77, \"great\": 413}, \"maximum_statistics\": {\"great\": 636}}',NULL,148858637,198526,NULL,'2020-02-24 05:18:49',1582521529,NULL),(1849315482,8244732,1,739990,1,1,1,'S',1,0.98978,636,928547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',NULL,138553261,700800,NULL,'2018-06-28 07:16:00',1530170160,NULL),(1855701129,8244732,1,743086,1,1,1,'A',1,0.991363,1089,926806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1621}}',NULL,148365232,1839006,NULL,'2020-01-27 10:48:22',1580122102,NULL),(1845113085,8244732,1,744165,1,1,1,'A',1,0.960515,908,824352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1040, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1127}}',NULL,132152240,1196960,NULL,'2017-08-02 08:44:17',1501663457,NULL),(1850439849,8244732,1,744166,1,1,1,'A',1,0.933333,792,741629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 1095, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1245}}',NULL,140396379,1206696,NULL,'2018-09-29 13:01:40',1538226100,NULL),(1854861134,8244732,1,745960,1,1,1,'A',1,0.930295,575,815721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',NULL,146955210,774182,NULL,'2019-10-30 07:19:19',1572419959,NULL),(1853062322,8244732,1,749081,1,1,1,'A',1,0.938469,371,732286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 991}, \"maximum_statistics\": {\"great\": 1097}}',NULL,144347442,963914,NULL,'2019-05-18 13:45:36',1558187136,NULL),(1854671381,8244732,1,757048,0,1,1,'A',1,0.971452,1282,839012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 1757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1839}}',NULL,146838388,1874322,NULL,'2019-10-22 15:21:41',1571757701,NULL),(1862150591,8244732,1,758831,1,1,1,'C',1,0.75,256,176040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 135, \"great\": 652}, \"maximum_statistics\": {\"great\": 1034}}',NULL,158199322,373708,NULL,'2021-01-28 11:02:23',1611831743,NULL),(1847488578,8244732,1,758831,1,1,1,'S',1,0.988395,1034,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1010, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1034}}',NULL,135855477,1145980,NULL,'2018-02-12 09:10:15',1518426615,NULL),(1854339154,8244732,1,784334,1,1,1,'A',1,0.911418,747,655631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 80, \"great\": 1478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1699}}',NULL,146302278,1406886,NULL,'2019-09-14 06:46:54',1568443614,NULL),(1854593202,8244732,1,812296,1,1,1,'B',1,0.885297,205,302950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',NULL,146623210,461149,NULL,'2019-10-07 08:14:50',1570436090,NULL),(1854619813,8244732,1,833266,1,1,1,'B',1,0.804094,171,404573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 167, \"great\": 1207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1710}}',NULL,146577525,958314,NULL,'2019-10-04 11:15:18',1570187718,NULL),(1851905091,8244732,1,833894,1,1,1,'B',1,0.868139,333,257593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 110, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',NULL,142581687,710326,NULL,'2019-02-04 12:53:51',1549284831,NULL),(1854805348,8244732,1,833894,1,1,1,'B',1,0.895584,214,582206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 80, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1585}}',NULL,147093483,1078872,NULL,'2019-11-08 06:20:42',1573194042,NULL),(1853354271,8244732,1,861023,1,1,1,'S',1,0.993519,1620,933880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1620}}',NULL,144831060,1868400,NULL,'2019-06-13 22:29:21',1560464961,NULL),(1854639031,8244732,1,880112,1,1,1,'C',1,0.786957,436,210299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 251, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1495}}',NULL,146873864,662940,NULL,'2019-10-25 06:03:17',1571983397,NULL),(1851813280,8244732,1,880112,1,1,1,'A',1,0.986622,652,272304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1495}}',NULL,142544090,797655,NULL,'2019-02-02 11:43:38',1549107818,NULL),(1854838912,8244732,1,906962,1,1,1,'A',1,0.930622,446,700487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1881}}',NULL,146932466,1562154,NULL,'2019-10-28 14:35:40',1572273340,NULL),(1852071069,8244732,1,930954,1,1,1,'A',1,0.95411,821,789068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',NULL,142860099,1475900,NULL,'2019-02-21 17:55:51',1550771751,NULL),(1846386658,8244732,1,960444,1,1,1,'A',1,0.911064,999,664833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1376, \"miss\": 238, \"great\": 8798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10412}}',NULL,134005609,9287482,NULL,'2017-11-12 06:18:01',1510467481,NULL),(1854778243,8244732,1,1017273,1,1,1,'B',1,0.858238,246,586261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',NULL,146970511,606292,NULL,'2019-10-31 11:24:56',1572521096,NULL),(1853723966,8244732,1,1019139,1,1,1,'S',1,0.992881,1194,938120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1194}}',NULL,145358150,1345520,NULL,'2019-07-15 16:05:50',1563206750,NULL),(1843393225,8244732,1,1027526,0,1,1,'C',1,0.782695,220,164380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 235, \"great\": 1372, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,129478346,779730,NULL,'2017-03-11 03:31:36',1489203096,NULL),(1852765462,8244732,1,1052166,1,1,1,'A',1,0.901289,1157,201772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 153, \"great\": 3080, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3647}}',NULL,143927522,1832485,NULL,'2019-04-25 14:49:47',1556203787,NULL),(1853206764,8244732,1,1100617,1,1,1,'A',1,0.933053,891,749455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307}}',NULL,144390364,1294992,NULL,'2019-05-20 14:16:50',1558361810,NULL),(1854556795,8244732,1,1100982,1,1,1,'B',1,0.871008,269,611904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 54, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',NULL,146541726,1247396,NULL,'2019-10-01 10:46:34',1569926794,NULL),(1854430298,8244732,1,1100982,1,1,1,'S',1,0.989042,1597,925767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1562, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1597}}',NULL,146533743,1924530,NULL,'2019-09-30 15:54:23',1569858863,NULL),(1854450986,8244732,1,1145921,1,1,1,'B',1,0.891035,271,612964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 85, \"great\": 1725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2097}}',NULL,146406871,1646884,NULL,'2019-09-21 15:10:50',1569078650,NULL),(1843433330,8244732,1,1153370,1,1,1,'A',1,0.95,616,771156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 1303, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1420}}',NULL,129593534,1332832,NULL,'2017-03-17 14:01:21',1489759281,NULL),(1851927093,8244732,1,1188626,1,1,1,'B',1,0.839426,175,519299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 75, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1532}}',NULL,142561534,942488,NULL,'2019-02-03 08:49:55',1549183795,NULL),(1859045055,8244732,1,1208864,1,1,1,'B',1,0.850682,567,559651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 275, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2565}}',NULL,153577216,2006120,NULL,'2020-08-15 15:31:24',1597505484,NULL),(1857695368,8244732,1,1208864,1,1,1,'B',1,0.87271,540,640217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 93, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2565}}',NULL,151290728,2027560,NULL,'2020-05-23 10:18:57',1590229137,NULL),(1861568193,8244732,1,1210546,1,1,1,'S',1,0.979512,1147,895600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157465250,1301550,NULL,'2021-01-03 11:08:03',1609672083,NULL),(1854382829,8244732,1,1214311,1,1,1,'A',1,0.954996,565,781339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1311}}',NULL,146500100,1153982,NULL,'2019-09-28 13:19:05',1569676745,NULL),(1849292359,8244732,1,1240149,1,1,1,'A',1,0.954804,596,787882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1453, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1582}}',NULL,138535353,1649520,NULL,'2018-06-27 08:30:11',1530088211,NULL),(1854787323,8244732,1,1246085,1,1,1,'A',1,0.961601,875,830719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1224}}',NULL,146955995,1227800,NULL,'2019-10-30 09:18:59',1572427139,NULL),(1854403438,8244732,1,1247466,1,1,1,'A',1,0.93926,644,750980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1243}}',NULL,146460168,1145316,NULL,'2019-09-25 14:04:44',1569420284,NULL),(1850502375,8244732,1,1253073,1,1,1,'S',1,0.957102,1049,844245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 959}, \"maximum_statistics\": {\"great\": 1049}}',NULL,140395585,1302558,NULL,'2018-09-29 12:22:23',1538223743,NULL),(1853140256,8244732,1,1254809,1,1,1,'B',1,0.863525,222,257477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 177, \"great\": 1959}, \"maximum_statistics\": {\"great\": 2451}}',NULL,144372307,1044194,NULL,'2019-05-19 14:12:17',1558275137,NULL),(1858356918,8244732,1,1258130,1,1,1,'B',1,0.889781,416,618570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 76, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1556}}',NULL,152621411,1213200,NULL,'2020-07-11 11:22:40',1594466560,NULL),(1851857771,8244732,1,1258435,1,1,1,'A',1,0.959432,808,829570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',NULL,142543619,1010860,NULL,'2019-02-02 11:03:48',1549105428,NULL),(1850518829,8244732,1,1264449,1,1,1,'S',1,0.987166,935,918474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 911, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 935}}',NULL,140391283,1074040,NULL,'2018-09-29 08:01:58',1538208118,NULL),(1847160337,8244732,1,1286299,1,1,1,'B',1,0.899598,303,617273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 1046, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',NULL,135222088,944726,NULL,'2018-01-12 06:39:25',1515739165,NULL),(1853217467,8244732,1,1348546,1,1,1,'S',1,0.984442,2346,907891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2346}}',NULL,144514738,2812180,NULL,'2019-05-27 11:15:05',1558955705,NULL),(1854621860,8244732,1,1381623,1,1,1,'B',1,0.887311,207,585134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',NULL,146540073,757404,NULL,'2019-10-01 06:40:13',1569912013,NULL),(1856273221,8244732,1,1382299,1,1,1,'C',1,0.718723,121,134399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 210, \"great\": 710}, \"maximum_statistics\": {\"great\": 1143}}',NULL,149098788,363424,NULL,'2020-03-08 16:25:41',1583684741,NULL),(1854622722,8244732,1,1386003,1,1,1,'B',1,0.876045,479,571791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 75, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1674}}',NULL,146577474,1204460,NULL,'2019-10-04 11:11:31',1570187491,NULL),(1854406514,8244732,1,1424840,1,1,1,'A',1,0.906221,340,735267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 878}, \"maximum_statistics\": {\"great\": 1061}}',NULL,146513922,1022500,NULL,'2019-09-29 08:15:18',1569744918,NULL),(1854406491,8244732,1,1424840,1,1,1,'S',1,0.99246,1061,938005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',NULL,146404939,1267600,NULL,'2019-09-21 13:17:44',1569071864,NULL),(1854781888,8244732,1,1425840,0,1,1,'C',1,0.797753,240,213301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 98, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',NULL,146984811,481687,NULL,'2019-11-01 11:14:09',1572606849,NULL),(1858540539,8244732,1,1433274,1,1,1,'B',1,0.872157,272,550085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 100, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1627}}',NULL,152693025,1216372,NULL,'2020-07-14 09:21:16',1594718476,NULL),(1855648081,8244732,1,1465032,1,1,1,'A',1,0.943717,908,764983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 1860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2061}}',NULL,148217687,2093294,NULL,'2020-01-18 09:28:10',1579339690,NULL),(1855352766,8244732,1,1479694,1,1,1,'A',1,0.953868,1402,819321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1745}}',NULL,147851044,1879546,NULL,'2019-12-26 14:53:21',1577372001,NULL),(1854387970,8244732,1,1523623,1,1,1,'A',1,0.908388,221,631956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 785}, \"maximum_statistics\": {\"great\": 906}}',NULL,146405017,688812,NULL,'2019-09-21 13:22:16',1569072136,NULL),(1854397675,8244732,1,1539351,1,1,1,'S',1,0.98301,1236,908037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1236}}',NULL,146485121,1403660,NULL,'2019-09-27 14:22:49',1569594169,NULL),(1854770090,8244732,1,1539352,1,1,1,'A',1,0.917473,551,705805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 54, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1551}}',NULL,147100406,1401992,NULL,'2019-11-08 16:21:05',1573230065,NULL),(1855599772,8244732,1,1549622,1,1,1,'A',1,0.93843,338,733494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 1513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1681}}',NULL,148106001,1580574,NULL,'2020-01-11 04:00:44',1578715244,NULL),(1854418951,8244732,1,1565460,1,1,1,'A',1,0.953789,945,785498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',NULL,146533793,1194104,NULL,'2019-09-30 15:58:51',1569859131,NULL),(1853176749,8244732,1,1565903,1,1,1,'A',1,0.913469,352,678737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1225}}',NULL,144435613,1053542,NULL,'2019-05-23 08:43:25',1558601005,NULL),(1854636333,8244732,1,1569655,1,1,1,'B',1,0.853581,323,582466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 59, \"great\": 839}, \"maximum_statistics\": {\"great\": 1103}}',NULL,146762913,815902,NULL,'2019-10-17 15:15:08',1571325308,NULL),(1854637797,8244732,1,1571153,1,1,1,'B',1,0.840108,153,505248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 77, \"great\": 830}, \"maximum_statistics\": {\"great\": 1107}}',NULL,146762861,613246,NULL,'2019-10-17 15:10:37',1571325037,NULL),(1853278889,8244732,1,1571153,1,1,1,'S',1,0.988257,1107,920082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1107}}',NULL,144755918,1235660,NULL,'2019-06-09 14:29:18',1560090558,NULL),(1854427952,8244732,1,1574488,1,1,1,'A',1,0.976459,1013,883040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',NULL,146501099,1655870,NULL,'2019-09-28 14:22:50',1569680570,NULL),(1850474324,8244732,1,1610563,1,1,1,'A',1,0.962101,740,810666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1723, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',NULL,140391046,1776250,NULL,'2018-09-29 07:46:04',1538207164,NULL),(1854474507,8244732,1,1626011,1,1,1,'A',1,0.9165,561,688256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 79, \"great\": 1745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2000}}',NULL,146494218,1776186,NULL,'2019-09-28 04:22:23',1569644543,NULL),(1858351887,8244732,1,1626066,1,1,1,'B',1,0.827733,240,249059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 160, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1756}}',NULL,152515490,772156,NULL,'2020-07-07 09:46:36',1594115196,NULL),(1854411636,8244732,1,1688880,1,1,1,'A',1,0.913563,469,734386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 1210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1423}}',NULL,146494971,1317631,NULL,'2019-09-28 05:41:41',1569649301,NULL),(1855325328,8244732,1,1710824,1,1,1,'A',1,0.980047,1475,894869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,147821098,1946706,NULL,'2019-12-24 16:36:38',1577205398,NULL),(1854480139,8244732,1,1759646,1,1,1,'S',1,0.98385,1517,913304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1517}}',NULL,146434557,1789660,NULL,'2019-09-23 10:46:55',1569235615,NULL),(1855542276,8244732,1,1764422,1,1,1,'A',1,0.939099,778,766034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 22, \"great\": 1601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1798}}',NULL,148133993,1837886,NULL,'2020-01-12 15:45:53',1578843953,NULL),(1854394068,8244732,1,1794875,1,1,1,'A',1,0.947789,694,777496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1628}}',NULL,146405254,1553082,NULL,'2019-09-21 13:35:19',1569072919,NULL),(1854754344,8244732,1,1806259,1,1,1,'S',1,0.992162,2105,935937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2072, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2105}}',NULL,146786555,2428250,NULL,'2019-10-19 07:12:10',1571469130,NULL),(1862326326,8244732,1,2503163,1,1,1,'A',1,0.925,920,715207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 53, \"great\": 2603}, \"maximum_statistics\": {\"great\": 3000}}',NULL,158736757,2752132,NULL,'2021-02-13 10:07:04',1613210824,NULL),(1865458804,8244732,1,2537392,1,1,1,'A',1,0.954279,1118,807399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,163395502,1418686,NULL,'2021-06-27 15:07:06',1624806426,NULL),(1839588247,8244732,1,395873,0,1,1,'D',1,0.652542,37,239741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',0.798065,123597326,202384,NULL,'2016-04-30 15:15:42',1462029342,NULL),(1839734004,8244732,1,407484,0,1,1,'D',1,0.690265,29,240137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',1.55204,123624540,48601,NULL,'2016-05-01 15:30:05',1462116605,NULL),(1840335983,8244732,1,107044,1,1,1,'C',1,0.716312,192,350965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 71, \"great\": 193, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 282}}',2.20853,124680255,184650,NULL,'2016-06-19 07:39:48',1466321988,NULL),(1839682905,8244732,1,140362,0,1,1,'D',1,0.682135,95,216522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 81, \"great\": 238, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',2.21164,123624829,254207,NULL,'2016-05-01 15:43:18',1462117398,NULL),(1839410185,8244732,1,822592,0,1,1,'D',1,0.681818,43,202223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 176}}',2.51141,123279870,49720,NULL,'2016-04-16 11:42:14',1460806934,NULL),(1839683530,8244732,1,710970,1,1,1,'C',1,0.760606,129,387772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',4.24772,123728308,108376,NULL,'2016-05-06 14:58:01',1462546681,NULL),(1839396676,8244732,1,510474,0,1,1,'D',1,0.686598,36,52340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 81, \"great\": 262, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 485}}',4.49232,123280735,119293,NULL,'2016-04-16 12:16:43',1460809003,NULL),(1853219947,8244732,1,2025643,1,1,1,'X',1,1,17,266276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.19731,144422492,16335,NULL,'2019-05-22 13:16:01',1558530961,NULL),(1856024506,8244732,1,93585,0,1,1,'D',1,0.618537,80,155593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 247, \"great\": 490}, \"maximum_statistics\": {\"great\": 1025}}',6.72385,148754632,243697,NULL,'2020-02-18 13:20:31',1582032031,NULL),(1843970603,8244732,1,1028484,0,1,1,'C',1,0.756055,59,296280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',7.39531,130254363,113938,NULL,'2017-04-22 13:27:16',1492867636,NULL),(1839722002,8244732,1,665129,0,1,1,'C',1,0.753731,67,302953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',9.32499,123728495,64792,NULL,'2016-05-06 15:06:00',1462547160,NULL),(1839635140,8244732,1,506474,0,1,1,'B',1,0.830218,106,437174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 321}}',9.45568,123596949,169258,NULL,'2016-04-30 15:01:12',1462028472,NULL),(1840386826,8244732,1,736396,1,1,1,'C',1,0.704849,41,110197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 87, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',9.55785,124638823,154080,NULL,'2016-06-17 13:44:28',1466171068,NULL),(1841845160,8244732,1,828177,0,1,1,'B',1,0.804688,64,401018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 128}}',10.1892,127153691,49882,NULL,'2016-10-30 07:31:46',1477812706,NULL),(1839519041,8244732,1,355283,0,1,1,'C',1,0.748521,41,260743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',10.3568,123442538,109938,NULL,'2016-04-23 14:38:35',1461422315,NULL),(1839707958,8244732,1,34207,0,1,1,'B',1,0.873016,36,578568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',11.1891,123775197,243408,NULL,'2016-05-08 12:48:44',1462711724,NULL),(1853161233,8244732,1,240259,0,1,1,'B',1,0.810811,82,359935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 252}, \"maximum_statistics\": {\"great\": 333}}',11.8326,144422120,117363,NULL,'2019-05-22 12:55:12',1558529712,NULL),(1840494195,8244732,1,408505,0,1,1,'B',1,0.815385,109,452558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',12.7965,124860929,101367,NULL,'2016-06-28 07:40:00',1467099600,NULL),(1839698292,8244732,1,538928,1,1,1,'C',1,0.776961,119,324977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',13.3065,123644935,167708,NULL,'2016-05-02 13:47:53',1462196873,NULL),(1841826366,8244732,1,345482,0,1,1,'C',1,0.744792,69,290088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',15.2522,127083632,154845,NULL,'2016-10-26 08:59:53',1477472393,NULL),(1839405445,8244732,1,12319,0,1,1,'B',1,0.898438,66,543469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',15.8932,123278947,107403,NULL,'2016-04-16 11:05:01',1460804701,NULL),(1839403988,8244732,1,10820,0,1,1,'C',1,0.785156,48,323928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',16.7121,123281425,185620,NULL,'2016-04-16 12:44:57',1460810697,NULL),(1841892761,8244732,1,743763,0,1,1,'B',1,0.800926,56,352163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',16.8239,127232751,124068,NULL,'2016-11-04 03:19:23',1478229563,NULL),(1841195408,8244732,1,407207,1,1,1,'S',1,0.983607,61,795163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 61}}',17.0624,126181494,50824,NULL,'2016-09-04 08:33:52',1472978032,NULL),(1841280458,8244732,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',17.1404,126181457,42936,NULL,'2016-09-04 08:32:24',1472977944,NULL),(1839653636,8244732,1,91733,1,1,1,'A',1,0.988764,78,844611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 88, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 89}}',17.5211,123666142,282752,NULL,'2016-05-03 14:42:14',1462286534,NULL),(1839725122,8244732,1,557815,0,1,1,'B',1,0.823153,315,463937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 51, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',18.0375,123645094,486734,NULL,'2016-05-02 13:54:14',1462197254,NULL),(1853164444,8244732,1,763907,0,1,1,'B',1,0.867384,86,488745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',18.1194,144421431,139424,NULL,'2019-05-22 12:15:49',1558527349,NULL),(1839751402,8244732,1,83160,0,1,1,'B',1,0.874016,55,511170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',19.2763,123624993,94775,NULL,'2016-05-01 15:50:53',1462117853,NULL),(1839441268,8244732,1,890367,0,1,1,'B',1,0.815089,75,386580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',19.4994,123279016,140448,NULL,'2016-04-16 11:08:09',1460804889,NULL),(1845612092,8244732,1,1172631,1,1,1,'B',1,0.854305,169,514877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',19.9142,132878875,202366,NULL,'2017-09-09 13:51:34',1504965094,NULL),(1839726470,8244732,1,667686,0,1,1,'B',1,0.87218,106,565347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',20.0987,123728914,349676,NULL,'2016-05-06 15:24:43',1462548283,NULL),(1839643669,8244732,1,434480,0,1,1,'C',1,0.781955,77,330897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',20.1531,123790947,143738,NULL,'2016-05-09 08:43:12',1462783392,NULL),(1840406869,8244732,1,977424,1,1,1,'A',1,0.938356,146,807011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',20.3799,124680400,191600,NULL,'2016-06-19 07:48:42',1466322522,NULL),(1839804219,8244732,1,539036,1,1,1,'C',1,0.781674,66,319666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',20.9528,123866152,169326,NULL,'2016-05-13 08:13:22',1463127202,NULL),(1839731996,8244732,1,407131,1,1,1,'A',1,0.912903,155,691740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',20.9721,123728557,171154,NULL,'2016-05-06 15:08:13',1462547293,NULL),(1839739879,8244732,1,159226,0,1,1,'B',1,0.880165,81,601018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',21.0281,123728214,298284,NULL,'2016-05-06 14:54:01',1462546441,NULL),(1839767709,8244732,1,951054,0,1,1,'A',1,0.918831,113,688831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',21.1935,123775045,165137,NULL,'2016-05-08 12:41:51',1462711311,NULL),(1839743661,8244732,1,674553,1,1,1,'C',1,0.782383,92,373173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',21.4209,123665927,102082,NULL,'2016-05-03 14:32:24',1462285944,NULL),(1840352006,8244732,1,36677,1,1,1,'B',1,0.854651,79,471831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 253, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 5}}',22.2361,124652648,215487,NULL,'2016-06-18 04:22:06',1466223726,NULL),(1839792678,8244732,1,97903,1,1,1,'B',1,0.824427,136,456140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',22.294,123866027,168778,NULL,'2016-05-13 07:59:53',1463126393,NULL),(1840654511,8244732,1,861845,1,1,1,'C',1,0.786104,102,363327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',23.5204,125124396,160116,NULL,'2016-07-11 15:14:53',1468250093,NULL),(1841920971,8244732,1,91732,1,1,1,'B',1,0.814714,195,419576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',24.1994,127232570,438476,NULL,'2016-11-04 02:59:13',1478228353,NULL),(1839693111,8244732,1,919033,1,1,1,'B',1,0.877962,265,588250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 324, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 422}}',24.2315,123637124,555421,NULL,'2016-05-02 05:52:30',1462168350,NULL),(1839652864,8244732,1,828103,1,1,1,'A',1,0.921429,140,676700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',24.5375,123728131,93228,NULL,'2016-05-06 14:49:38',1462546178,NULL),(1842164786,8244732,1,322428,0,1,1,'B',1,0.847619,159,486578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 51, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',24.6154,127594964,229915,NULL,'2016-11-25 11:19:09',1480072749,NULL),(1840005631,8244732,1,796950,0,1,1,'C',1,0.77762,70,338467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',24.8434,124200434,122514,NULL,'2016-05-28 06:43:11',1464417791,NULL),(1840102168,8244732,1,781909,0,1,1,'C',1,0.787915,110,362035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 262, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 422}}',25.1489,124390068,197812,NULL,'2016-06-05 13:12:25',1465132345,NULL),(1839669633,8244732,1,292913,1,1,1,'A',1,0.920382,137,694688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',25.2264,123728449,181443,NULL,'2016-05-06 15:04:13',1462547053,NULL),(1839436170,8244732,1,27293,0,1,1,'B',1,0.813368,145,410231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',25.3495,123281319,331700,NULL,'2016-04-16 12:40:39',1460810439,NULL),(1840532135,8244732,1,831002,1,1,1,'A',1,0.932796,186,811606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',25.8293,124860838,156811,NULL,'2016-06-28 07:30:56',1467099056,NULL),(1839499974,8244732,1,159850,0,1,1,'C',1,0.788336,106,353003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 61, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',26.1164,123302391,323940,NULL,'2016-04-17 06:36:06',1460874966,NULL),(1840379570,8244732,1,734082,0,1,1,'C',1,0.773626,120,365607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',26.8039,124763027,240192,NULL,'2016-06-23 11:52:04',1466682724,NULL),(1839754666,8244732,1,941197,1,1,1,'C',1,0.774229,102,325751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',28.3789,123771575,192874,NULL,'2016-05-08 09:20:58',1462699258,NULL),(1840375112,8244732,1,956103,1,1,1,'B',1,0.817771,86,398531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',29.0305,124777419,140542,NULL,'2016-06-24 04:14:20',1466741660,NULL),(1841912464,8244732,1,87733,0,1,1,'B',1,0.872,160,511197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 498}, \"maximum_statistics\": {\"great\": 625}}',29.4913,127232638,348524,NULL,'2016-11-04 03:06:52',1478228812,NULL),(1839712717,8244732,1,724343,1,1,1,'C',1,0.78875,92,352770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',29.5265,123775698,209298,NULL,'2016-05-08 13:10:35',1462713035,NULL),(1840356434,8244732,1,200666,0,1,1,'A',1,0.916431,132,611951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',29.6281,124777395,260134,NULL,'2016-06-24 04:12:38',1466741558,NULL),(1842007185,8244732,1,932458,1,1,1,'B',1,0.828571,145,454636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',29.8767,127258778,211766,NULL,'2016-11-05 12:59:32',1478350772,NULL),(1858434377,8244732,1,187015,0,1,1,'C',1,0.734282,78,141013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 133, \"great\": 528}, \"maximum_statistics\": {\"great\": 843}}',30.2462,152644365,239988,NULL,'2020-07-12 08:49:28',1594543768,NULL),(1839755796,8244732,1,889235,1,1,1,'B',1,0.812782,178,405162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',31.6335,123775361,428436,NULL,'2016-05-08 12:55:57',1462712157,NULL),(1839708146,8244732,1,34208,0,1,1,'B',1,0.854938,215,533566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',32.2905,123620712,340490,NULL,'2016-05-01 12:39:10',1462106350,NULL),(1840250855,8244732,1,953900,1,1,1,'B',1,0.829882,168,470265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',32.3131,124554507,202018,NULL,'2016-06-13 05:11:54',1465794714,NULL),(1839677112,8244732,1,138550,0,1,1,'B',1,0.832898,114,422991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',32.4391,123665896,203472,NULL,'2016-05-03 14:30:57',1462285857,NULL),(1841864895,8244732,1,73884,1,1,1,'S',1,0.96,125,805750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',33.4957,127232861,149473,NULL,'2016-11-04 03:31:29',1478230289,NULL),(1839581332,8244732,1,724341,1,1,1,'B',1,0.860627,90,455497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',33.5464,123442462,160350,NULL,'2016-04-23 14:36:15',1461422175,NULL),(1839941190,8244732,1,816600,1,1,1,'C',1,0.767399,181,347239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 37, \"great\": 329}, \"maximum_statistics\": {\"great\": 546}}',34.4995,124179484,302898,NULL,'2016-05-27 11:28:45',1464348525,NULL),(1839485824,8244732,1,671411,0,1,1,'B',1,0.868577,111,522775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',34.6865,123281094,279358,NULL,'2016-04-16 12:31:30',1460809890,NULL),(1839654922,8244732,1,361488,0,1,1,'B',1,0.830399,245,454784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 22, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',35.0296,123614042,488161,NULL,'2016-05-01 07:12:52',1462086772,NULL),(1853291385,8244732,1,1945499,1,1,1,'B',1,0.819293,114,408519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',35.8667,144736619,180132,NULL,'2019-06-08 14:51:32',1560005492,NULL),(1839392619,8244732,1,506473,0,1,1,'B',1,0.87381,159,509388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',36.1011,123279113,336445,NULL,'2016-04-16 11:12:39',1460805159,NULL),(1839846252,8244732,1,163504,1,1,1,'B',1,0.835735,122,446005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',36.1054,123865980,236814,NULL,'2016-05-13 07:54:56',1463126096,NULL),(1840458225,8244732,1,649861,1,1,1,'C',1,0.780063,103,344016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',36.3911,124877486,141936,NULL,'2016-06-29 04:26:50',1467174410,NULL),(1840029224,8244732,1,699,0,1,1,'C',1,0.798246,231,403475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',36.4906,124252608,363364,NULL,'2016-05-30 08:51:08',1464598268,NULL),(1841974952,8244732,1,913891,1,1,1,'C',1,0.796171,175,410126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 50, \"great\": 576, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',37.1545,127259314,488410,NULL,'2016-11-05 13:25:32',1478352332,NULL),(1843937023,8244732,1,86902,0,1,1,'B',1,0.814313,134,390895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 517}}',37.5424,130254422,230876,NULL,'2017-04-22 13:30:47',1492867847,NULL),(1840346017,8244732,1,546409,0,1,1,'A',1,0.93007,326,734631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 429}}',38.0408,124777366,508916,NULL,'2016-06-24 04:09:11',1466741351,NULL),(1839437534,8244732,1,381008,0,1,1,'A',1,0.913851,171,621712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',38.2214,123280267,448877,NULL,'2016-04-16 11:56:52',1460807812,NULL),(1840104549,8244732,1,946711,1,1,1,'C',1,0.789762,92,344978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',38.2999,124299800,218180,NULL,'2016-06-01 13:48:58',1464788938,NULL),(1839989551,8244732,1,878208,1,1,1,'A',1,0.915563,272,657936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',38.4329,124043209,238928,NULL,'2016-05-21 10:45:43',1463827543,NULL),(1844072374,8244732,1,461058,0,1,1,'C',1,0.747361,99,157648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 93, \"great\": 468}, \"maximum_statistics\": {\"great\": 758}}',38.4812,130499290,231994,NULL,'2017-05-06 04:01:59',1494043319,NULL),(1839909011,8244732,1,292725,1,1,1,'B',1,0.800181,168,390797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',38.4897,124200307,277294,NULL,'2016-05-28 06:34:57',1464417297,NULL),(1841250288,8244732,1,781907,1,1,1,'A',1,0.930189,265,774872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 228, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 265}}',38.6594,126142823,294788,NULL,'2016-09-02 12:59:23',1472821163,NULL),(1840555332,8244732,1,537365,1,1,1,'B',1,0.815,121,403824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 339, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 500}}',38.7326,125117680,240428,NULL,'2016-07-11 07:47:25',1468223245,NULL),(1840026391,8244732,1,430840,0,1,1,'B',1,0.84669,117,504172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 206, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 287}}',38.8288,124356360,165434,NULL,'2016-06-04 06:19:14',1465021154,NULL),(1844172381,8244732,1,132889,0,1,1,'C',1,0.721753,72,137381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 116, \"great\": 536}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',39.0089,130658662,268989,NULL,'2017-05-14 11:08:18',1494760098,NULL),(1841779783,8244732,1,949289,1,1,1,'B',1,0.80943,132,398055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',39.1125,126876587,250396,NULL,'2016-10-14 12:52:11',1476449531,NULL),(1839735855,8244732,1,734844,0,1,1,'B',1,0.848616,434,551739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',39.2266,123771413,467438,NULL,'2016-05-08 09:10:16',1462698616,NULL),(1840285891,8244732,1,432292,0,1,1,'C',1,0.792111,93,368053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 24, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',39.8113,124777610,209246,NULL,'2016-06-24 04:33:07',1466742787,NULL),(1840086545,8244732,1,817908,1,1,1,'B',1,0.875,152,612989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 248, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 324}}',39.892,124356339,264680,NULL,'2016-06-04 06:17:37',1465021057,NULL),(1842727611,8244732,1,819315,0,1,1,'C',1,0.765586,57,348516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',40.5078,128465035,143865,NULL,'2017-01-14 15:39:55',1484408395,NULL),(1840313468,8244732,1,927977,0,1,1,'B',1,0.886194,267,695678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 208, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 268}}',41.1336,124818323,312816,NULL,'2016-06-26 01:50:30',1466905830,NULL),(1842112116,8244732,1,786979,1,1,1,'B',1,0.842657,128,462417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',41.2273,127493860,378680,NULL,'2016-11-19 09:40:42',1479548442,NULL),(1842085754,8244732,1,774529,1,1,1,'S',1,0.974522,157,898603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',41.4196,127494269,181001,NULL,'2016-11-19 10:06:29',1479549989,NULL),(1840602214,8244732,1,956270,1,1,1,'B',1,0.845,182,469735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',42.2175,125086405,232878,NULL,'2016-07-09 15:03:05',1468076585,NULL),(1839387429,8244732,1,788124,1,1,1,'S',1,0.957286,199,829235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',42.6843,123279535,193990,NULL,'2016-04-16 11:28:47',1460806127,NULL),(1840384066,8244732,1,397536,0,1,1,'A',1,0.933333,316,713405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 432, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 495}}',42.7827,124680345,473655,NULL,'2016-06-19 07:45:15',1466322315,NULL),(1841886061,8244732,1,79851,1,1,1,'S',1,0.978166,229,812328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',43.0125,127232888,424288,NULL,'2016-11-04 03:35:16',1478230516,NULL),(1844070047,8244732,1,1112372,0,1,1,'C',1,0.753012,78,157561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 71, \"great\": 407}, \"maximum_statistics\": {\"great\": 664}}',43.496,130499220,189962,NULL,'2017-05-06 03:56:37',1494042997,NULL),(1844068800,8244732,1,1028482,0,1,1,'C',1,0.774492,86,179419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',43.7582,130499271,189472,NULL,'2017-05-06 04:00:23',1494043223,NULL),(1840640646,8244732,1,924097,0,1,1,'A',1,0.945489,196,757413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',44.1703,125038350,226798,NULL,'2016-07-07 06:50:12',1467874212,NULL),(1854793884,8244732,1,1574205,1,1,1,'B',1,0.820031,314,247869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 274, \"great\": 1926, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2581}}',44.4296,146968915,1213153,NULL,'2019-10-31 08:21:51',1572510111,NULL),(1839594461,8244732,1,667687,0,1,1,'B',1,0.822252,111,415343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 62, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',44.5846,123564569,536182,NULL,'2016-04-29 08:52:35',1461919955,NULL),(1839422626,8244732,1,828059,1,1,1,'B',1,0.882943,89,524982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',45.0373,123304099,158266,NULL,'2016-04-17 08:03:38',1460880218,NULL),(1840136042,8244732,1,83159,1,1,1,'B',1,0.83526,109,432690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 248, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346}}',45.1254,124300035,221122,NULL,'2016-06-01 13:59:13',1464789553,NULL),(1854807390,8244732,1,131891,1,1,1,'B',1,0.815208,135,200251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 137, \"great\": 908}, \"maximum_statistics\": {\"great\": 1223}}',45.8691,147008795,459778,NULL,'2019-11-02 16:45:26',1572713126,NULL),(1839658989,8244732,1,608879,1,1,1,'B',1,0.840827,162,446595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 819, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1112}}',46.0724,123666442,635198,NULL,'2016-05-03 14:56:52',1462287412,NULL),(1840073757,8244732,1,28306,0,1,1,'C',1,0.785965,216,379036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',46.3952,124366024,337258,NULL,'2016-06-04 14:23:04',1465050184,NULL),(1842159164,8244732,1,250976,1,1,1,'S',1,0.99807,259,989309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',46.498,127494205,282642,NULL,'2016-11-19 10:02:46',1479549766,NULL),(1840325775,8244732,1,817269,1,1,1,'B',1,0.840308,231,482490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',47.3115,124762920,295428,NULL,'2016-06-23 11:44:47',1466682287,NULL),(1854616420,8244732,1,1362878,1,1,1,'C',1,0.784269,160,198917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 204, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',47.8202,146623094,581238,NULL,'2019-10-07 07:59:45',1570435185,NULL),(1840186936,8244732,1,815993,0,1,1,'B',1,0.858314,276,557795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 427}}',47.9531,124464183,328960,NULL,'2016-06-09 05:20:18',1465449618,NULL),(1854870091,8244732,1,956273,0,1,1,'B',1,0.82022,480,251165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 262, \"great\": 1890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2542}}',48.4467,147044267,1227443,NULL,'2019-11-04 15:21:15',1572880875,NULL),(1839542262,8244732,1,756640,0,1,1,'A',1,0.913462,164,599149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 520}}',49.2048,123414982,308682,NULL,'2016-04-22 14:00:06',1461333606,NULL),(1840322756,8244732,1,861846,1,1,1,'B',1,0.849614,170,530645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',49.5211,124763333,302774,NULL,'2016-06-23 12:08:46',1466683726,NULL),(1841291585,8244732,1,471175,1,1,1,'A',1,0.988294,164,869959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',50.0592,126142757,286890,NULL,'2016-09-02 12:56:18',1472820978,NULL),(1841295763,8244732,1,241324,0,1,1,'A',1,0.971698,191,817107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',50.1654,126142666,175348,NULL,'2016-09-02 12:51:58',1472820718,NULL),(1840492960,8244732,1,792632,1,1,1,'A',1,0.916519,171,690753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 478, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 563}}',50.6609,124848661,485596,NULL,'2016-06-27 14:27:11',1467037631,NULL),(1841840996,8244732,1,108173,1,1,1,'B',1,0.840607,182,470263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 394}, \"maximum_statistics\": {\"great\": 527}}',50.7782,127192217,326900,NULL,'2016-11-01 14:13:28',1478009608,NULL),(1840571372,8244732,1,818553,1,1,1,'A',1,0.90669,232,673790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',51.8322,125038285,251428,NULL,'2016-07-07 06:44:14',1467873854,NULL),(1841224037,8244732,1,955487,1,1,1,'S',1,0.968208,173,864773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',52.2676,126142704,169674,NULL,'2016-09-02 12:53:49',1472820829,NULL),(1841988443,8244732,1,987115,1,1,1,'S',1,0.992683,205,930619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',52.811,127295056,264490,NULL,'2016-11-07 10:18:53',1478513933,NULL),(1841361028,8244732,1,523703,1,1,1,'S',1,0.986413,184,913354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',53.3265,126307976,192210,NULL,'2016-09-11 12:30:16',1473597016,NULL),(1840270296,8244732,1,208936,1,1,1,'B',1,0.882195,154,541276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 585, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 747}}',54.8451,124464566,516570,NULL,'2016-06-09 05:54:15',1465451655,NULL),(1855001949,8244732,1,1874646,1,1,1,'B',1,0.819644,215,243127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 220, \"great\": 1691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2301}}',55.0319,147164384,1056234,NULL,'2019-11-12 05:47:58',1573537678,NULL),(1839730213,8244732,1,557816,0,1,1,'A',1,0.94898,441,780313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 396, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',55.3502,123646143,459094,NULL,'2016-05-02 14:43:43',1462200223,NULL),(1840645420,8244732,1,128668,1,1,1,'B',1,0.819319,118,395119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 56, \"great\": 694, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 999}}',55.3696,125116402,446204,NULL,'2016-07-11 05:39:34',1468215574,NULL),(1840290357,8244732,1,510597,0,1,1,'B',1,0.829911,85,410555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 62, \"great\": 801, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1120}}',55.5768,124777765,485280,NULL,'2016-06-24 04:46:30',1466743590,NULL),(1841246706,8244732,1,963441,0,1,1,'A',1,0.912829,299,773665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',56.4059,126142873,318078,NULL,'2016-09-02 13:01:41',1472821301,NULL),(1854570928,8244732,1,778483,0,1,1,'C',1,0.766881,76,165736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 115, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',56.4153,146623189,276514,NULL,'2019-10-07 08:12:21',1570435941,NULL),(1853144881,8244732,1,545842,1,1,1,'S',1,0.992157,255,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 255}}',57.0248,144390548,316680,NULL,'2019-05-20 14:27:19',1558362439,NULL),(1841646807,8244732,1,470051,1,1,1,'C',1,0.79549,144,380782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',57.4826,126652385,321334,NULL,'2016-10-01 04:47:37',1475297257,NULL),(1840426672,8244732,1,136138,0,1,1,'B',1,0.871795,259,574195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',57.675,124998667,390406,NULL,'2016-07-05 04:43:30',1467693810,NULL),(1841245822,8244732,1,779319,0,1,1,'B',1,0.84838,280,529792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',57.6821,126125648,308246,NULL,'2016-09-01 11:43:40',1472730220,NULL),(1840295527,8244732,1,136336,0,1,1,'B',1,0.84639,130,463820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',59.3058,124777502,343196,NULL,'2016-06-24 04:22:50',1466742170,NULL),(1841564171,8244732,1,256259,0,1,1,'A',1,0.950321,308,864685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',59.3242,126676550,333348,NULL,'2016-10-02 07:53:33',1475394813,NULL),(1840226844,8244732,1,946773,1,1,1,'B',1,0.846232,173,488970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',59.5559,124507800,299732,NULL,'2016-06-11 05:31:55',1465623115,NULL),(1856801021,8244732,1,1167707,0,1,1,'B',1,0.83733,367,259898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 209, \"great\": 1700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',59.7299,149953648,978232,NULL,'2020-04-09 14:24:11',1586442251,NULL),(1851889747,8244732,1,1434483,1,1,1,'B',1,0.832822,320,253232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 189, \"great\": 1708}, \"maximum_statistics\": {\"great\": 2282}}',60.7065,142544549,1081477,NULL,'2019-02-02 12:19:58',1549109998,NULL),(1842937980,8244732,1,744431,1,1,1,'A',1,0.907035,199,782219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',60.8294,128661657,194217,NULL,'2017-01-25 09:24:09',1485336249,NULL),(1840601304,8244732,1,734845,0,1,1,'B',1,0.817653,106,430585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 33, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 946}}',61.7096,125086807,446592,NULL,'2016-07-09 15:24:25',1468077865,NULL),(1839930350,8244732,1,378247,0,1,1,'B',1,0.845619,105,473196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 520, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 719}}',61.9234,124200390,345969,NULL,'2016-05-28 06:40:37',1464417637,NULL),(1841744944,8244732,1,34209,0,1,1,'B',1,0.855536,217,497253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',62.3285,126991267,386568,NULL,'2016-10-21 06:12:46',1477030366,NULL),(1841397716,8244732,1,915124,1,1,1,'B',1,0.857143,153,496971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',62.4252,126300444,232904,NULL,'2016-09-11 04:52:12',1473569532,NULL),(1840604914,8244732,1,158247,0,1,1,'B',1,0.84799,124,514004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',62.6228,125124489,229989,NULL,'2016-07-11 15:19:48',1468250388,NULL),(1841723543,8244732,1,915097,1,1,1,'B',1,0.856265,311,525285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 50, \"great\": 920, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1221}}',63.6568,126991803,989002,NULL,'2016-10-21 07:07:06',1477033626,NULL),(1853105030,8244732,1,831001,1,1,1,'S',1,0.99696,329,944469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',64.236,144391338,356794,NULL,'2019-05-20 15:10:42',1558365042,NULL),(1841225104,8244732,1,955488,0,1,1,'A',1,0.934322,135,719598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',64.5977,126143036,187892,NULL,'2016-09-02 13:08:28',1472821708,NULL),(1859065708,8244732,1,406755,0,1,1,'C',1,0.776664,144,197245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 133, \"great\": 740}, \"maximum_statistics\": {\"great\": 1097}}',64.9867,153593535,417162,NULL,'2020-08-16 06:59:07',1597561147,NULL),(1853179787,8244732,1,1945538,1,1,1,'X',1,1,223,938545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',65.0294,144391133,258080,NULL,'2019-05-20 14:59:28',1558364368,NULL),(1840580995,8244732,1,951802,0,1,1,'B',1,0.859116,176,569769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 264, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 362}}',65.1067,125086460,267994,NULL,'2016-07-09 15:06:14',1468076774,NULL),(1841887436,8244732,1,1001102,0,1,1,'B',1,0.807531,77,415752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',66.4123,127234145,220031,NULL,'2016-11-04 06:03:37',1478239417,NULL),(1858425431,8244732,1,1746892,0,1,1,'B',1,0.819557,174,228451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 198, \"great\": 1613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2214}}',66.8847,152621351,900591,NULL,'2020-07-11 11:19:34',1594466374,NULL),(1853096687,8244732,1,86077,1,1,1,'A',1,0.970497,219,813868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',66.973,144422442,295890,NULL,'2019-05-22 13:12:30',1558530750,NULL),(1841721758,8244732,1,527033,1,1,1,'B',1,0.850181,110,452174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 411, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 554}}',67.34,126876173,279134,NULL,'2016-10-14 12:29:03',1476448143,NULL),(1840112098,8244732,1,557814,1,1,1,'B',1,0.845133,178,484269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 43, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1130}}',68.1631,124365968,727938,NULL,'2016-06-04 14:20:54',1465050054,NULL),(1841774805,8244732,1,1034737,1,1,1,'B',1,0.839539,220,489804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',68.6735,126843908,401342,NULL,'2016-10-12 09:58:28',1476266308,NULL),(1840582193,8244732,1,890368,0,1,1,'B',1,0.88785,227,653855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',69.0528,125038386,385492,NULL,'2016-07-07 06:52:30',1467874350,NULL),(1840551057,8244732,1,642647,0,1,1,'B',1,0.820136,175,482959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',69.506,125104213,291678,NULL,'2016-07-10 13:05:12',1468155912,NULL),(1841930730,8244732,1,407485,1,1,1,'S',1,0.973029,241,856021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',69.5458,127068728,267240,NULL,'2016-10-25 08:48:30',1477385310,NULL),(1840591968,8244732,1,107806,0,1,1,'B',1,0.845923,267,524601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 604, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 834}}',69.8886,125124363,532628,NULL,'2016-07-11 15:13:08',1468249988,NULL),(1840042357,8244732,1,598885,1,1,1,'B',1,0.855025,138,486631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 43, \"great\": 905, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1214}}',69.9528,124366923,743112,NULL,'2016-06-04 14:57:52',1465052272,NULL),(1842068930,8244732,1,83437,0,1,1,'B',1,0.830631,116,466342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',70.0324,127295110,313796,NULL,'2016-11-07 10:24:49',1478514289,NULL),(1840227838,8244732,1,819997,1,1,1,'B',1,0.851215,287,526181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 494}}',70.143,124554590,347294,NULL,'2016-06-13 05:20:03',1465795203,NULL),(1849755910,8244732,1,1241101,0,1,1,'B',1,0.83734,100,419837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 456}, \"maximum_statistics\": {\"great\": 624}}',70.617,139100730,251330,NULL,'2018-07-25 14:46:07',1532529967,NULL),(1854823579,8244732,1,1082699,0,1,1,'B',1,0.852718,366,286517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 204, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2631}}',70.6346,147094436,1283710,NULL,'2019-11-08 08:35:43',1573202143,NULL),(1841895254,8244732,1,744431,1,1,1,'A',1,0.937186,199,851009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',71.3085,127233168,195590,NULL,'2016-11-04 04:12:30',1478232750,NULL),(1841297548,8244732,1,671100,1,1,1,'B',1,0.869159,122,541859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',72.8238,126165873,276932,NULL,'2016-09-03 15:00:35',1472914835,NULL),(1840653037,8244732,1,368411,0,1,1,'B',1,0.883784,117,583248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',74.4799,125104176,339804,NULL,'2016-07-10 13:02:57',1468155777,NULL),(1840873378,8244732,1,76530,0,1,1,'B',1,0.822222,190,489029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',74.9965,125597597,379394,NULL,'2016-08-05 08:03:02',1470384182,NULL),(1840321990,8244732,1,861612,0,1,1,'B',1,0.839094,180,505706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 36, \"great\": 919, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1302}}',75.0118,124763178,844255,NULL,'2016-06-23 11:59:58',1466683198,NULL),(1841849481,8244732,1,831003,0,1,1,'B',1,0.876866,202,612297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 536}}',75.873,127113997,400669,NULL,'2016-10-28 08:18:31',1477642711,NULL),(1839644049,8244732,1,435821,0,1,1,'A',1,0.917107,236,662771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',76.0405,123645281,792336,NULL,'2016-05-02 14:03:05',1462197785,NULL),(1842221445,8244732,1,217651,1,1,1,'B',1,0.846262,145,453714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 71, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1418}}',76.7638,127743633,672360,NULL,'2016-12-04 06:31:27',1480833087,NULL),(1841968065,8244732,1,908947,1,1,1,'B',1,0.854121,392,517893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 56, \"great\": 1027, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1371}}',77.3178,127255503,1056012,NULL,'2016-11-05 09:49:40',1478339380,NULL),(1856894212,8244732,1,2317766,0,1,1,'C',1,0.791881,165,210780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 86, \"great\": 539}, \"maximum_statistics\": {\"great\": 776}}',78.1635,150265295,311316,NULL,'2020-04-19 08:07:19',1587283639,NULL),(1854864446,8244732,1,1148540,1,1,1,'C',1,0.794275,148,205405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 143, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1118}}',78.6596,147054988,427771,NULL,'2019-11-05 11:38:20',1572953900,NULL),(1840572502,8244732,1,392282,0,1,1,'B',1,0.873404,145,581059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',80.0072,125124129,306087,NULL,'2016-07-11 15:00:54',1468249254,NULL),(1840470036,8244732,1,190767,0,1,1,'A',1,0.927966,264,684125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 609, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 708}}',80.4855,124982497,646690,NULL,'2016-07-04 08:15:14',1467620114,NULL),(1840549788,8244732,1,872031,1,1,1,'B',1,0.860611,274,580345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 410, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 556}}',80.5326,125124440,421058,NULL,'2016-07-11 15:17:09',1468250229,NULL),(1841840444,8244732,1,625821,0,1,1,'B',1,0.865342,244,550279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',80.7643,127133508,317062,NULL,'2016-10-29 09:19:33',1477732773,NULL),(1841197593,8244732,1,407640,0,1,1,'A',1,0.951791,286,788350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',81.0453,126143075,334296,NULL,'2016-09-02 13:10:24',1472821824,NULL),(1842134137,8244732,1,34211,0,1,1,'B',1,0.828054,305,462051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 57, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 884}}',82.2388,127457145,603414,NULL,'2016-11-17 08:54:35',1479372875,NULL),(1841718989,8244732,1,649984,1,1,1,'B',1,0.892857,116,581209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',82.2598,126991895,184996,NULL,'2016-10-21 07:15:49',1477034149,NULL),(1840522244,8244732,1,806637,0,1,1,'A',1,0.916088,325,658623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 735, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 864}}',82.7342,124848807,728914,NULL,'2016-06-27 14:34:10',1467038050,NULL),(1842035607,8244732,1,471418,1,1,1,'A',1,0.902062,367,684567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',83.4789,127294975,434510,NULL,'2016-11-07 10:08:36',1478513316,NULL),(1841256602,8244732,1,288560,1,1,1,'S',1,0.954545,440,831782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',84.0145,126125487,539040,NULL,'2016-09-01 11:32:30',1472729550,NULL),(1854748288,8244732,1,1203661,0,1,1,'B',1,0.821093,226,241569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 519, \"miss\": 140, \"great\": 1574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',87.0914,146859098,935788,NULL,'2019-10-24 04:18:32',1571890712,NULL),(1842099567,8244732,1,821726,1,1,1,'A',1,0.930876,217,820475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',87.9845,127494465,205908,NULL,'2016-11-19 10:20:10',1479550810,NULL),(1841574345,8244732,1,767253,1,1,1,'A',1,0.931347,195,671883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 386}}',89.7308,126651986,301166,NULL,'2016-10-01 04:14:39',1475295279,NULL),(1853185750,8244732,1,1676330,1,1,1,'S',1,0.998759,403,954863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 403}}',89.8381,144391228,465300,NULL,'2019-05-20 15:04:30',1558364670,NULL),(1841330050,8244732,1,817463,1,1,1,'S',1,0.976812,345,889819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',90.4737,126280331,388790,NULL,'2016-09-10 08:33:23',1473496403,NULL),(1841267409,8244732,1,295167,0,1,1,'B',1,0.898608,309,621574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',92.7974,126158682,757632,NULL,'2016-09-03 08:34:02',1472891642,NULL),(1854635777,8244732,1,1147,1,1,1,'B',1,0.826162,885,502245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 116, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',92.9285,146859001,1019690,NULL,'2019-10-24 04:03:09',1571889789,NULL),(1841274363,8244732,1,83157,0,1,1,'A',1,0.947154,369,806797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 369}}',93.2859,126143231,447460,NULL,'2016-09-02 13:17:20',1472822240,NULL),(1841752255,8244732,1,671097,1,1,1,'B',1,0.847948,221,554087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',94.3283,126861002,382597,NULL,'2016-10-13 12:53:24',1476363204,NULL),(1841194651,8244732,1,871723,1,1,1,'A',1,0.904676,278,639993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',94.8708,126125228,430204,NULL,'2016-09-01 11:19:16',1472728756,NULL),(1840541859,8244732,1,88705,0,1,1,'B',1,0.860531,124,506881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',94.9795,125085598,324056,NULL,'2016-07-09 14:19:07',1468073947,NULL),(1857211287,8244732,1,1203136,1,1,1,'B',1,0.821157,224,434156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 155, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1971}}',95.1507,150747355,1034994,NULL,'2020-05-05 11:48:21',1588679301,NULL),(1841256468,8244732,1,532460,1,1,1,'S',1,0.978852,331,881895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',95.2094,126142957,368200,NULL,'2016-09-02 13:05:10',1472821510,NULL),(1841270584,8244732,1,834459,0,1,1,'A',1,0.911321,296,649828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',96.1305,126125722,413186,NULL,'2016-09-01 11:48:07',1472730487,NULL),(1841302543,8244732,1,858835,1,1,1,'A',1,0.945619,331,816707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',96.5037,126203938,339410,NULL,'2016-09-05 14:13:34',1473084814,NULL),(1841207895,8244732,1,572330,1,1,1,'S',1,0.968391,348,868210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 348}}',96.6616,126142994,378440,NULL,'2016-09-02 13:06:52',1472821612,NULL),(1841282692,8244732,1,918668,1,1,1,'A',1,0.93561,553,746733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 780, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 893}}',98.0101,126165711,1100648,NULL,'2016-09-03 14:52:35',1472914355,NULL),(1841895270,8244732,1,673067,0,1,1,'B',1,0.892308,101,629849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',98.3655,127068703,117483,NULL,'2016-10-25 08:45:22',1477385122,NULL),(1841737601,8244732,1,924100,1,1,1,'A',1,0.942308,416,848608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',98.6594,126893606,472212,NULL,'2016-10-15 09:46:29',1476524789,NULL),(1843685744,8244732,1,1200451,0,1,1,'S',1,0.965986,147,854249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',99.3254,129851123,125560,NULL,'2017-03-31 16:51:24',1490979084,NULL),(1841278661,8244732,1,1031102,1,1,1,'A',1,0.92125,400,748117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',99.348,126143180,425920,NULL,'2016-09-02 13:15:05',1472822105,NULL),(1841238324,8244732,1,625819,1,1,1,'S',1,0.981752,274,900509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',100.407,126143119,295860,NULL,'2016-09-02 13:12:30',1472821950,NULL),(1841289443,8244732,1,179615,0,1,1,'A',1,0.911765,493,718319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',101.762,126125788,495178,NULL,'2016-09-01 11:52:03',1472730723,NULL),(1840390850,8244732,1,738569,0,1,1,'A',1,0.92834,498,734801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 803, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 928}}',102.18,124818126,964328,NULL,'2016-06-26 01:34:35',1466904875,NULL),(1841194889,8244732,1,871724,1,1,1,'A',1,0.966667,172,782653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',104.87,126125441,339400,NULL,'2016-09-01 11:30:10',1472729410,NULL),(1841226473,8244732,1,819315,0,1,1,'A',1,0.967581,179,800840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 380, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 401}}',106.906,126125308,361332,NULL,'2016-09-01 11:23:34',1472729014,NULL),(1841267702,8244732,1,832054,1,1,1,'B',1,0.87108,222,579641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 430, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 574}}',106.978,126095138,500726,NULL,'2016-08-30 14:07:02',1472566022,NULL),(1841713017,8244732,1,158870,1,1,1,'A',1,0.906951,464,648680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 736, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',107.339,126844118,770884,NULL,'2016-10-12 10:18:11',1476267491,NULL),(1842187702,8244732,1,961398,1,1,1,'S',1,0.95267,412,872201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',107.437,127594916,452874,NULL,'2016-11-25 11:15:05',1480072505,NULL),(1859037093,8244732,1,2266329,1,1,1,'B',1,0.814326,208,234160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 99, \"great\": 766}, \"maximum_statistics\": {\"great\": 1061}}',107.502,153593574,431165,NULL,'2020-08-16 07:01:55',1597561315,NULL),(1842094319,8244732,1,284012,1,1,1,'S',1,0.979651,688,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',107.516,127593110,674214,NULL,'2016-11-25 07:47:53',1480060073,NULL),(1854522141,8244732,1,1681282,1,1,1,'B',1,0.820824,208,431820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 116, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1359}}',107.792,146660383,754476,NULL,'2019-10-10 06:00:19',1570687219,NULL),(1849933361,8244732,1,174316,0,1,1,'B',1,0.809883,171,225164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 105, \"great\": 845}, \"maximum_statistics\": {\"great\": 1194}}',108.637,139610065,506290,NULL,'2018-08-18 15:52:08',1534607528,NULL),(1841265095,8244732,1,293510,0,1,1,'B',1,0.870849,258,535285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',109.098,126156491,342574,NULL,'2016-09-03 05:52:55',1472881975,NULL),(1841605268,8244732,1,107909,0,1,1,'B',1,0.899267,160,594771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',109.257,126639663,364608,NULL,'2016-09-30 13:22:01',1475241721,NULL),(1841237311,8244732,1,355580,0,1,1,'S',1,0.9775,400,895784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 400}}',109.571,126125331,442270,NULL,'2016-09-01 11:25:17',1472729117,NULL),(1854760408,8244732,1,781859,0,1,1,'B',1,0.822422,198,232880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 108, \"great\": 827}, \"maximum_statistics\": {\"great\": 1115}}',110.046,146984629,445398,NULL,'2019-11-01 10:58:04',1572605884,NULL),(1841662878,8244732,1,179927,0,1,1,'A',1,0.904587,299,671723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',110.572,126652332,467646,NULL,'2016-10-01 04:43:54',1475297034,NULL),(1854822080,8244732,1,871924,0,1,1,'B',1,0.826401,152,234332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 104, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',111.432,146969460,415639,NULL,'2019-10-31 09:30:58',1572514258,NULL),(1841732500,8244732,1,1023469,0,1,1,'B',1,0.874126,272,559596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 677, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 858}}',112.154,126873218,608780,NULL,'2016-10-14 08:22:25',1476433345,NULL),(1855343779,8244732,1,727903,1,1,1,'B',1,0.898435,657,618362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 184, \"great\": 3036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3579}}',112.247,147753399,2766372,NULL,'2019-12-20 16:57:40',1576861060,NULL),(1841286814,8244732,1,311074,1,1,1,'S',1,0.978431,510,892628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 510}}',112.558,126181662,610520,NULL,'2016-09-04 08:44:20',1472978660,NULL),(1853108282,8244732,1,836037,0,1,1,'B',1,0.842528,197,258006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 94, \"great\": 777}, \"maximum_statistics\": {\"great\": 997}}',112.977,144528286,432079,NULL,'2019-05-28 05:28:02',1559021282,NULL),(1841241395,8244732,1,777196,1,1,1,'A',1,0.971569,479,865202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 483, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 510}}',114.097,126203829,613292,NULL,'2016-09-05 14:06:52',1473084412,NULL),(1841767492,8244732,1,1031570,0,1,1,'B',1,0.882,184,630264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',114.875,126861194,403515,NULL,'2016-10-13 13:07:09',1476364029,NULL),(1841238238,8244732,1,164702,0,1,1,'B',1,0.891304,184,591254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 529}}',115.213,126199766,366370,NULL,'2016-09-05 08:56:56',1473065816,NULL),(1841929730,8244732,1,53283,0,1,1,'B',1,0.891111,154,569000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',116.086,127129001,535190,NULL,'2016-10-29 03:14:10',1477710850,NULL),(1841917470,8244732,1,254627,1,1,1,'S',1,0.964835,910,854089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 846, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',116.601,127234187,990257,NULL,'2016-11-04 06:08:48',1478239728,NULL),(1841638743,8244732,1,229760,0,1,1,'A',1,0.912461,205,645648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 539, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 634}}',118.106,126673733,465358,NULL,'2016-10-02 04:07:08',1475381228,NULL),(1841734380,8244732,1,923327,1,1,1,'S',1,0.96902,694,863332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 651, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 694}}',118.987,126996147,793380,NULL,'2016-10-21 12:56:39',1477054599,NULL),(1841810831,8244732,1,1021340,0,1,1,'B',1,0.851119,365,551178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',119.074,126861864,460633,NULL,'2016-10-13 13:51:17',1476366677,NULL),(1846972491,8244732,1,1183612,1,1,1,'S',1,0.997183,355,945405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 355}}',121.168,134969102,420330,NULL,'2017-12-30 16:31:38',1514651498,NULL),(1854527314,8244732,1,104401,0,1,1,'B',1,0.826642,186,494930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',121.551,146613313,489629,NULL,'2019-10-06 14:26:58',1570372018,NULL),(1843222623,8244732,1,978373,1,1,1,'S',1,0.982587,402,898839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',122.471,129099171,506750,NULL,'2017-02-18 03:16:21',1487387781,NULL),(1842624261,8244732,1,774996,0,1,1,'B',1,0.887138,236,173288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 63, \"great\": 972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',124.022,128301377,480150,NULL,'2017-01-05 06:36:56',1483598216,NULL),(1841786125,8244732,1,751211,1,1,1,'A',1,0.940449,445,801061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',124.101,126991833,459810,NULL,'2016-10-21 07:10:14',1477033814,NULL),(1841277439,8244732,1,794960,0,1,1,'A',1,0.941481,285,756014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 605, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 675}}',125.104,126158492,677300,NULL,'2016-09-03 08:20:30',1472890830,NULL),(1844042909,8244732,1,919982,0,1,1,'B',1,0.866852,172,264576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 68, \"great\": 991, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1258}}',127.06,130499199,520271,NULL,'2017-05-06 03:55:05',1494042905,NULL),(1842491832,8244732,1,227777,0,1,1,'A',1,0.952586,370,796816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',129.263,128075173,565272,NULL,'2016-12-23 11:54:45',1482494085,NULL),(1841264821,8244732,1,788066,1,1,1,'A',1,0.931373,459,776967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',129.974,126143316,478770,NULL,'2016-09-02 13:22:02',1472822522,NULL),(1841247128,8244732,1,637625,1,1,1,'A',1,0.968268,433,833293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 583}}',130.548,126204009,740428,NULL,'2016-09-05 14:17:22',1473085042,NULL),(1841791096,8244732,1,406790,0,1,1,'A',1,0.925393,311,762893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',131.855,126991745,379056,NULL,'2016-10-21 07:01:11',1477033271,NULL),(1841770490,8244732,1,862687,0,1,1,'A',1,0.906388,338,720551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',131.902,126893633,422799,NULL,'2016-10-15 09:48:41',1476524921,NULL),(1841737827,8244732,1,924101,0,1,1,'A',1,0.911712,420,712318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',133.428,126895841,563184,NULL,'2016-10-15 12:05:37',1476533137,NULL),(1841711293,8244732,1,639653,1,1,1,'A',1,0.94058,345,844199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',133.857,126893776,379164,NULL,'2016-10-15 09:58:43',1476525523,NULL),(1852779504,8244732,1,924098,0,1,1,'B',1,0.820355,284,490227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',133.97,143947936,502942,NULL,'2019-04-26 18:56:24',1556304984,NULL),(1842703385,8244732,1,288561,0,1,1,'A',1,0.944444,513,770299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',134.564,128321252,618484,NULL,'2017-01-06 11:34:50',1483702490,NULL),(1841701025,8244732,1,201707,1,1,1,'A',1,0.92327,278,697590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 681, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',134.572,126876146,711496,NULL,'2016-10-14 12:27:21',1476448041,NULL),(1841778813,8244732,1,747084,0,1,1,'A',1,0.920124,360,716413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',135.797,126978254,436536,NULL,'2016-10-20 11:46:10',1476963970,NULL),(1845301869,8244732,1,1087036,1,1,1,'A',1,0.902489,709,657291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 128, \"great\": 2877}, \"maximum_statistics\": {\"great\": 3415}}',136.096,132424034,2912032,NULL,'2017-08-16 08:40:10',1502872810,NULL),(1842020263,8244732,1,80989,0,1,1,'A',1,0.930435,346,724841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',136.61,127309865,630946,NULL,'2016-11-08 11:09:22',1478603362,NULL),(1842173645,8244732,1,330380,1,1,1,'S',1,0.971311,488,917015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',136.69,127595016,605790,NULL,'2016-11-25 11:24:38',1480073078,NULL),(1855394804,8244732,1,1405550,1,1,1,'B',1,0.844898,254,256541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 70, \"great\": 746}, \"maximum_statistics\": {\"great\": 980}}',136.929,147836823,429563,NULL,'2019-12-25 16:54:51',1577292891,NULL),(1849896014,8244732,1,814566,0,1,1,'B',1,0.838658,193,526498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 454}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',137.887,139429085,409705,NULL,'2018-08-10 07:38:30',1533886710,NULL),(1855847937,8244732,1,1174566,0,1,1,'B',1,0.854197,238,284108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 87, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1358}}',138.727,148499504,668809,NULL,'2020-02-04 12:59:21',1580821161,NULL),(1841752105,8244732,1,126556,0,1,1,'A',1,0.91189,469,661452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 44, \"great\": 1395, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1640}}',139.347,126991587,1298134,NULL,'2016-10-21 06:43:49',1477032229,NULL),(1841785589,8244732,1,138683,0,1,1,'A',1,0.916366,418,663736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 701, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 831}}',140.24,126978693,700188,NULL,'2016-10-20 12:16:31',1476965791,NULL),(1842829235,8244732,1,743742,0,1,1,'B',1,0.849474,141,524114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',140.32,128569800,279706,NULL,'2017-01-20 12:22:25',1484914945,NULL),(1841357198,8244732,1,279373,0,1,1,'A',1,0.919872,272,645269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 538, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 624}}',140.634,126340575,450180,NULL,'2016-09-13 12:58:20',1473771500,NULL),(1854860379,8244732,1,1369026,1,1,1,'B',1,0.89776,293,308301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 116, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1741}}',140.813,146969562,890112,NULL,'2019-10-31 09:45:39',1572515139,NULL),(1843159605,8244732,1,332372,1,1,1,'S',1,0.984636,1139,914424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1139}}',142.121,129085911,1308830,NULL,'2017-02-17 13:12:59',1487337179,NULL),(1853212378,8244732,1,1146971,0,1,1,'B',1,0.800263,168,420462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 52, \"great\": 509}, \"maximum_statistics\": {\"great\": 761}}',142.485,144402227,388211,NULL,'2019-05-21 08:30:30',1558427430,NULL),(1859032422,8244732,1,1608662,1,1,1,'B',1,0.875356,538,594581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 702}}',143.472,153576621,604572,NULL,'2020-08-15 15:05:41',1597503941,NULL),(1841761984,8244732,1,82298,0,1,1,'A',1,0.946536,324,740241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',143.78,127008781,974010,NULL,'2016-10-22 03:50:32',1477108232,NULL),(1842086759,8244732,1,280830,0,1,1,'A',1,0.911658,275,678356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',144.009,127581744,515894,NULL,'2016-11-24 14:03:04',1479996184,NULL),(1854573428,8244732,1,1132324,1,1,1,'B',1,0.864797,336,540216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 109, \"great\": 1423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1801}}',144.085,146591310,1268004,NULL,'2019-10-05 08:21:45',1570263705,NULL),(1841780837,8244732,1,680468,1,1,1,'B',1,0.895075,650,701764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 8, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',144.438,126893223,979672,NULL,'2016-10-15 09:17:32',1476523052,NULL),(1854808652,8244732,1,1278441,0,1,1,'B',1,0.856884,201,284627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 66, \"great\": 657}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',144.485,146969016,418741,NULL,'2019-10-31 08:33:50',1572510830,NULL),(1855415031,8244732,1,104401,0,1,1,'B',1,0.843066,194,498621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 62, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',144.798,148076105,419416,NULL,'2020-01-09 07:39:40',1578555580,NULL),(1845036282,8244732,1,461058,0,1,1,'B',1,0.850923,240,559612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 579}, \"maximum_statistics\": {\"great\": 758}}',145.563,132091786,536556,NULL,'2017-07-30 04:49:36',1501390176,NULL),(1842611793,8244732,1,310380,0,1,1,'S',1,0.98014,428,889806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411}, \"maximum_statistics\": {\"great\": 428}}',145.883,128317876,463170,NULL,'2017-01-06 06:14:39',1483683279,NULL),(1841793943,8244732,1,252518,0,1,1,'A',1,0.905152,637,721498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 11, \"great\": 1049, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1281}}',146.684,126889866,1364042,NULL,'2016-10-15 04:21:21',1476505281,NULL),(1854523291,8244732,1,1806900,0,1,1,'B',1,0.881667,592,332890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 137, \"great\": 2069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2531}}',147.346,146565270,1567506,NULL,'2019-10-03 11:41:41',1570102901,NULL),(1841729138,8244732,1,831004,1,1,1,'A',1,0.941441,666,802379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 588}, \"maximum_statistics\": {\"great\": 666}}',147.401,126991710,722946,NULL,'2016-10-21 06:57:06',1477033026,NULL),(1841690194,8244732,1,506042,0,1,1,'A',1,0.973881,578,868380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 938}}',148.099,126893745,1016882,NULL,'2016-10-15 09:56:55',1476525415,NULL),(1859102907,8244732,1,1784736,1,1,1,'B',1,0.851665,300,274970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 74, \"great\": 771}, \"maximum_statistics\": {\"great\": 991}}',148.565,153593457,510804,NULL,'2020-08-16 06:53:54',1597560834,NULL),(1842954581,8244732,1,374422,0,1,1,'A',1,0.916972,411,649936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 1432, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1638}}',148.754,128661874,1300900,NULL,'2017-01-25 09:43:12',1485337392,NULL),(1845109612,8244732,1,399850,0,1,1,'B',1,0.831507,136,484224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 35, \"great\": 519}, \"maximum_statistics\": {\"great\": 730}}',148.91,132169878,387830,NULL,'2017-08-03 07:09:39',1501744179,NULL),(1862424226,8244732,1,2348435,1,1,1,'A',1,0.971614,454,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 952}, \"maximum_statistics\": {\"great\": 1004}}',149.011,158704969,1000106,NULL,'2021-02-12 13:31:46',1613136706,NULL),(1844161831,8244732,1,444423,0,1,1,'B',1,0.894052,233,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',149.446,130629137,588408,NULL,'2017-05-13 03:45:48',1494647148,NULL),(1843221931,8244732,1,968845,1,1,1,'S',1,0.959836,610,846304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',150.24,129103438,654540,NULL,'2017-02-18 08:20:36',1487406036,NULL),(1855685372,8244732,1,916603,0,1,1,'A',1,0.910253,503,356445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 121, \"great\": 3682, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',150.488,148319478,2402339,NULL,'2020-01-24 17:45:48',1579887948,NULL),(1841763460,8244732,1,82722,0,1,1,'B',1,0.881699,691,680053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 3, \"great\": 587, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 765}}',151.359,126861745,782465,NULL,'2016-10-13 13:44:34',1476366274,NULL),(1842018763,8244732,1,230218,0,1,1,'A',1,0.900244,309,672040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 21, \"great\": 1004, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',151.574,127352710,1072193,NULL,'2016-11-11 08:46:08',1478853968,NULL),(1846604226,8244732,1,86669,1,1,1,'S',1,0.977208,702,893337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',151.621,134452721,720900,NULL,'2017-12-05 13:30:58',1512480658,NULL),(1843517525,8244732,1,407641,1,1,1,'S',1,0.978304,507,894788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507}}',151.754,129669074,549510,NULL,'2017-03-21 08:49:02',1490086142,NULL),(1843959763,8244732,1,1023467,0,1,1,'B',1,0.867973,300,556142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 62, \"great\": 926}, \"maximum_statistics\": {\"great\": 1174}}',152.45,130353735,853306,NULL,'2017-04-28 09:03:38',1493370218,NULL),(1843589448,8244732,1,153393,0,1,1,'B',1,0.847001,235,546035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',154.077,129809994,561750,NULL,'2017-03-29 08:36:31',1490776591,NULL),(1843489367,8244732,1,1084696,1,1,1,'A',1,0.935567,194,852815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',154.454,129741788,178042,NULL,'2017-03-25 12:45:09',1490445909,NULL),(1843003362,8244732,1,936572,1,1,1,'A',1,0.93979,1297,750375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 2330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2566}}',155.269,128979761,2421208,NULL,'2017-02-11 14:35:30',1486823730,NULL),(1842155156,8244732,1,798128,0,1,1,'B',1,0.89589,548,671639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 33, \"great\": 1786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',155.598,127493541,1956853,NULL,'2016-11-19 09:18:23',1479547103,NULL),(1843142039,8244732,1,1082699,0,1,1,'A',1,0.913151,703,675880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 65, \"great\": 2239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2631}}',155.81,129052760,2179900,NULL,'2017-02-15 14:07:02',1487167622,NULL),(1842716128,8244732,1,671176,1,1,1,'A',1,0.937553,472,213452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1061, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',156.825,128482271,546093,NULL,'2017-01-15 11:06:02',1484478362,NULL),(1842254939,8244732,1,310730,1,1,1,'A',1,0.930519,734,799625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',157.98,127664340,837688,NULL,'2016-11-29 12:29:25',1480422565,NULL),(1842640635,8244732,1,322578,0,1,1,'A',1,0.948336,354,768701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 517, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 571}}',158.741,128437006,599060,NULL,'2017-01-13 06:30:46',1484289046,NULL),(1846818223,8244732,1,1124594,0,1,1,'B',1,0.852906,204,533394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 45, \"great\": 628}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',159.345,134899585,503442,NULL,'2017-12-27 15:31:49',1514388709,NULL),(1842086699,8244732,1,210486,1,1,1,'A',1,0.925325,529,799124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 528, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 616}}',160.616,127457160,689821,NULL,'2016-11-17 08:57:22',1479373042,NULL),(1842008557,8244732,1,799060,0,1,1,'A',1,0.941511,482,783721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',160.725,127309716,1179621,NULL,'2016-11-08 10:53:51',1478602431,NULL),(1842550651,8244732,1,987118,0,1,1,'A',1,0.956848,507,823300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',161.265,128089507,583778,NULL,'2016-12-24 03:29:11',1482550151,NULL),(1842079322,8244732,1,276709,0,1,1,'A',1,0.936364,473,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',161.534,127548379,560620,NULL,'2016-11-22 12:09:55',1479816595,NULL),(1843601636,8244732,1,102592,0,1,1,'A',1,0.951613,852,795463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',161.667,129673213,1065432,NULL,'2017-03-21 14:14:35',1490105675,NULL),(1841296466,8244732,1,241328,0,1,1,'A',1,0.948148,540,821172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 540}}',162.5,126178924,574330,NULL,'2016-09-04 05:40:38',1472967638,NULL),(1855384576,8244732,1,978374,0,1,1,'B',1,0.82605,155,491997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',162.842,147851663,393550,NULL,'2019-12-26 15:33:36',1577374416,NULL),(1842191441,8244732,1,443415,0,1,1,'A',1,0.926104,311,764492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',162.848,127581663,494193,NULL,'2016-11-24 13:58:26',1479995906,NULL),(1842164645,8244732,1,87778,0,1,1,'B',1,0.886317,216,619862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 769}, \"maximum_statistics\": {\"great\": 972}}',162.921,127581542,705338,NULL,'2016-11-24 13:51:23',1479995483,NULL),(1856736870,8244732,1,2191080,0,1,1,'B',1,0.849791,208,260225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',163.025,149954408,297555,NULL,'2020-04-09 14:49:51',1586443791,NULL),(1843128337,8244732,1,1009532,1,1,1,'S',1,0.995995,874,947079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 867, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 874}}',163.253,129104705,1127590,NULL,'2017-02-18 09:50:56',1487411456,NULL),(1841977355,8244732,1,109382,0,1,1,'B',1,0.892929,434,651254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 25, \"great\": 1203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',163.838,127309549,1211544,NULL,'2016-11-08 10:33:41',1478601221,NULL),(1842716211,8244732,1,671177,1,1,1,'A',1,0.950237,724,787023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 844}}',164.061,128569922,865252,NULL,'2017-01-20 12:29:14',1484915354,NULL),(1841789210,8244732,1,185341,0,1,1,'A',1,0.959357,306,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',164.131,126861159,533174,NULL,'2016-10-13 13:04:18',1476363858,NULL),(1861901485,8244732,1,1408434,0,1,1,'B',1,0.806507,295,455440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 51, \"great\": 588}, \"maximum_statistics\": {\"great\": 876}}',165.052,157788762,516296,NULL,'2021-01-14 15:19:02',1610637542,NULL),(1841761985,8244732,1,234985,0,1,1,'S',1,0.957699,591,843303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',165.184,127008578,622300,NULL,'2016-10-22 03:34:05',1477107245,NULL),(1842972022,8244732,1,61235,0,1,1,'A',1,0.946429,337,781403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',165.619,128953701,562550,NULL,'2017-02-10 08:23:27',1486715007,NULL),(1841770968,8244732,1,744618,0,1,1,'S',1,0.95749,494,880880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 452, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',166.128,126876308,568542,NULL,'2016-10-14 12:36:52',1476448612,NULL),(1842461961,8244732,1,532461,1,1,1,'S',1,0.981818,495,893745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',166.285,128075735,546020,NULL,'2016-12-23 12:32:22',1482496342,NULL),(1845584200,8244732,1,636067,1,1,1,'B',1,0.874304,318,590994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 48, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',166.689,132872137,965160,NULL,'2017-09-09 07:34:50',1504942490,NULL),(1854868895,8244732,1,2169457,1,1,1,'B',1,0.886192,280,580712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 109, \"great\": 2671, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3317}}',166.766,146970260,2533136,NULL,'2019-10-31 11:03:28',1572519808,NULL),(1843582751,8244732,1,1194879,1,1,1,'S',1,0.959286,700,846011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',167.682,129719812,789270,NULL,'2017-03-24 12:20:38',1490358038,NULL),(1843175983,8244732,1,1031570,1,1,1,'S',1,0.978,500,890822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',167.91,129201521,566050,NULL,'2017-02-23 14:15:00',1487859300,NULL),(1842057681,8244732,1,958624,1,1,1,'B',1,0.894737,463,713805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',168.886,127309312,507678,NULL,'2016-11-08 10:09:53',1478599793,NULL),(1842113455,8244732,1,167007,0,1,1,'A',1,0.954844,376,828049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',170.076,127594006,1186240,NULL,'2016-11-25 09:38:46',1480066726,NULL),(1843484041,8244732,1,682957,1,1,1,'S',1,0.958172,777,842691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',170.414,129627404,809740,NULL,'2017-03-19 02:52:54',1489891974,NULL),(1843120953,8244732,1,68136,1,1,1,'A',1,0.944946,426,719382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',170.567,129219948,509200,NULL,'2017-02-24 14:25:35',1487946335,NULL),(1841785218,8244732,1,751178,1,1,1,'A',1,0.969737,392,859532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',171.448,127008538,754350,NULL,'2016-10-22 03:30:47',1477107047,NULL),(1843202790,8244732,1,744618,1,1,1,'S',1,0.989879,494,924535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 494}}',171.492,129201593,577970,NULL,'2017-02-23 14:18:31',1487859511,NULL),(1847101082,8244732,1,1202226,1,1,1,'A',1,0.910312,862,672202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 113, \"great\": 2954, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3462}}',172.223,135223254,3019218,NULL,'2018-01-12 08:20:51',1515745251,NULL),(1841715471,8244732,1,781797,1,1,1,'A',1,0.946646,556,791333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 591, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 656}}',172.891,126890392,687856,NULL,'2016-10-15 05:07:52',1476508072,NULL),(1842486470,8244732,1,743742,1,1,1,'S',1,0.966316,475,862097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',173.376,128089865,539930,NULL,'2016-12-24 04:02:00',1482552120,NULL),(1843259361,8244732,1,568217,1,1,1,'A',1,0.916118,200,664806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',174.207,129398632,504528,NULL,'2017-03-06 05:22:33',1488777753,NULL),(1842553391,8244732,1,788065,0,1,1,'B',1,0.886364,285,645716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',174.544,128054289,570883,NULL,'2016-12-22 09:33:22',1482399202,NULL),(1842079455,8244732,1,206273,0,1,1,'A',1,0.944489,435,818067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1252}}',174.952,127579672,1400547,NULL,'2016-11-24 11:20:29',1479986429,NULL),(1854760721,8244732,1,1186548,0,1,1,'B',1,0.853299,525,293461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',176.261,146968944,530639,NULL,'2019-10-31 08:25:33',1572510333,NULL),(1845404053,8244732,1,157321,0,1,1,'A',1,0.971309,645,401895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1429}}',176.627,132459483,928862,NULL,'2017-08-18 07:21:53',1503040913,NULL),(1845856676,8244732,1,439066,0,1,1,'A',1,0.91741,547,656691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 86, \"great\": 2239}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',176.679,133293765,2149980,NULL,'2017-10-03 08:26:44',1507019204,NULL),(1843197910,8244732,1,1154933,1,1,1,'S',1,0.982107,503,899478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',178.345,129214063,576300,NULL,'2017-02-24 07:53:28',1487922808,NULL),(1843167781,8244732,1,438738,1,1,1,'S',1,0.970081,869,853604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',178.446,129086481,940670,NULL,'2017-02-17 13:44:18',1487339058,NULL),(1845110965,8244732,1,140687,0,1,1,'B',1,0.857902,316,563699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 573}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',179.096,132151575,542025,NULL,'2017-08-02 07:48:54',1501660134,NULL),(1841967722,8244732,1,908415,1,1,1,'A',1,0.910965,981,750188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 6, \"great\": 1003, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',179.173,127259439,1289453,NULL,'2016-11-05 13:31:30',1478352690,NULL),(1855547972,8244732,1,1633120,0,1,1,'B',1,0.837085,216,263085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',179.803,148288101,383834,NULL,'2020-01-22 16:32:12',1579710732,NULL),(1845850574,8244732,1,430847,0,1,1,'B',1,0.826825,87,451583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 408}, \"maximum_statistics\": {\"great\": 589}}',180.001,133241530,258097,NULL,'2017-09-30 13:19:54',1506777594,NULL),(1843597237,8244732,1,1207233,1,1,1,'A',1,0.909716,483,661369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 58, \"great\": 1905, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',180.653,129703160,1969416,NULL,'2017-03-23 12:16:49',1490271409,NULL),(1842136887,8244732,1,128116,0,1,1,'A',1,0.957475,374,800326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1030, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',180.729,127499600,1121094,NULL,'2016-11-19 15:07:02',1479568022,NULL),(1843114784,8244732,1,821662,1,1,1,'S',1,0.98374,369,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',180.772,129103520,356640,NULL,'2017-02-18 08:26:19',1487406379,NULL),(1842021881,8244732,1,1027135,1,1,1,'A',1,0.951844,471,871895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',180.988,127294910,543378,NULL,'2016-11-07 10:00:53',1478512853,NULL),(1845223787,8244732,1,75184,0,1,1,'B',1,0.855519,323,615397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 616}}',181.272,132229556,510778,NULL,'2017-08-06 06:30:15',1502001015,NULL),(1842046694,8244732,1,179536,0,1,1,'S',1,0.955734,497,887821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 453}, \"maximum_statistics\": {\"great\": 497}}',181.479,127274153,555258,NULL,'2016-11-06 05:16:24',1478409384,NULL),(1853016275,8244732,1,1242099,0,1,1,'B',1,0.805412,142,427241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 35, \"great\": 509}, \"maximum_statistics\": {\"great\": 776}}',181.652,144305198,373657,NULL,'2019-05-16 11:42:50',1558006970,NULL),(1841215983,8244732,1,1008143,1,1,1,'A',1,0.956328,374,789842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1037, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1122}}',181.973,126181838,1138696,NULL,'2016-09-04 08:56:03',1472979363,NULL),(1842662534,8244732,1,642555,0,1,1,'A',1,0.970238,449,821641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1680}}',182.084,128317581,1634014,NULL,'2017-01-06 05:43:49',1483681429,NULL),(1841818512,8244732,1,819316,0,1,1,'A',1,0.947776,517,855940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',182.217,127233012,579126,NULL,'2016-11-04 03:52:03',1478231523,NULL),(1843084568,8244732,1,991564,1,1,1,'S',1,0.990196,612,925795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',182.814,128990413,694786,NULL,'2017-02-12 02:56:12',1486868172,NULL),(1842052932,8244732,1,399850,0,1,1,'A',1,0.9,373,701677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',182.891,127309785,659565,NULL,'2016-11-08 11:01:03',1478602863,NULL),(1842086469,8244732,1,280717,1,1,1,'A',1,0.94824,483,864761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',183.051,127595072,557724,NULL,'2016-11-25 11:30:34',1480073434,NULL),(1842005318,8244732,1,931556,0,1,1,'A',1,0.903132,971,716325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 13, \"great\": 1815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2235}}',183.527,127254993,2220656,NULL,'2016-11-05 09:14:33',1478337273,NULL),(1841762772,8244732,1,82529,0,1,1,'A',1,0.918868,665,759999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 3, \"great\": 891, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',185.524,126844177,1166257,NULL,'2016-10-12 10:23:47',1476267827,NULL),(1854765668,8244732,1,1408434,0,1,1,'B',1,0.83847,294,267679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 45, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',185.675,146984893,420421,NULL,'2019-11-01 11:20:28',1572607228,NULL),(1843417041,8244732,1,82722,0,1,1,'A',1,0.965359,604,837142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 717, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 765}}',185.801,129592398,827092,NULL,'2017-03-17 12:52:24',1489755144,NULL),(1862296411,8244732,1,2020465,1,1,1,'A',1,0.971178,984,843799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',185.833,158499386,1309898,NULL,'2021-02-06 14:47:06',1612622826,NULL),(1843464986,8244732,1,1172533,1,1,1,'A',1,0.942472,696,787557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',186.283,129502032,850028,NULL,'2017-03-12 04:41:43',1489293703,NULL),(1853291216,8244732,1,1584721,0,1,1,'B',1,0.883964,306,325156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 822}, \"maximum_statistics\": {\"great\": 1004}}',186.307,144756307,523204,NULL,'2019-06-09 14:50:48',1560091848,NULL),(1842659350,8244732,1,635009,0,1,1,'A',1,0.953271,663,816890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',186.348,128321340,893278,NULL,'2017-01-06 11:41:47',1483702907,NULL),(1843377443,8244732,1,119491,0,1,1,'B',1,0.860115,179,590546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 515, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',186.568,129592342,530337,NULL,'2017-03-17 12:49:26',1489754966,NULL),(1843903340,8244732,1,331987,0,1,1,'A',1,0.950872,561,846766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',186.753,130253510,639562,NULL,'2017-04-22 12:46:07',1492865167,NULL),(1843398695,8244732,1,331987,0,1,1,'S',1,0.971474,631,878243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',186.896,129614567,685450,NULL,'2017-03-18 13:54:25',1489845265,NULL),(1846944148,8244732,1,132889,0,1,1,'B',1,0.842133,143,513384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 47, \"great\": 695}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',187.496,134899514,563404,NULL,'2017-12-27 15:28:51',1514388531,NULL),(1844140284,8244732,1,170038,1,1,1,'A',1,0.934838,424,698216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',187.538,130629364,898760,NULL,'2017-05-13 04:02:23',1494648143,NULL),(1849739296,8244732,1,1033930,1,1,1,'S',1,0.987952,996,921472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 972, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 996}}',188.242,139100896,1142840,NULL,'2018-07-25 14:55:34',1532530534,NULL),(1843213910,8244732,1,104218,1,1,1,'A',1,0.965893,496,832205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',188.907,129084593,690634,NULL,'2017-02-17 11:56:59',1487332619,NULL),(1843143678,8244732,1,241818,1,1,1,'S',1,0.980357,560,904014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',189.167,129125576,671610,NULL,'2017-02-19 08:08:22',1487491702,NULL),(1855703180,8244732,1,506018,0,1,1,'B',1,0.884542,323,315498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 76, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1572}}',189.297,148319155,785642,NULL,'2020-01-24 17:21:50',1579886510,NULL),(1841693830,8244732,1,510476,0,1,1,'A',1,0.951644,562,840956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1034}}',189.614,126893258,1121747,NULL,'2016-10-15 09:21:02',1476523262,NULL),(1853196092,8244732,1,648184,0,1,1,'C',1,0.798942,120,419844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 46, \"great\": 611}, \"maximum_statistics\": {\"great\": 945}}',189.637,144401866,450635,NULL,'2019-05-21 07:40:02',1558424402,NULL),(1842815487,8244732,1,151791,0,1,1,'A',1,0.942185,463,744422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 27, \"great\": 1832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2041}}',189.648,128582642,1860214,NULL,'2017-01-21 03:57:41',1484971061,NULL),(1842704322,8244732,1,1028482,0,1,1,'A',1,0.971349,359,843683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',189.709,128300690,583330,NULL,'2017-01-05 05:30:31',1483594231,NULL),(1843125779,8244732,1,119491,0,1,1,'S',1,0.968436,697,871760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 697}}',189.788,129111688,807760,NULL,'2017-02-18 15:55:55',1487433355,NULL),(1843011612,8244732,1,179536,0,1,1,'S',1,0.992958,497,938126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',190.774,128978512,555420,NULL,'2017-02-11 13:37:08',1486820228,NULL),(1842077820,8244732,1,101234,0,1,1,'A',1,0.96072,320,782721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',191.157,127548436,1078076,NULL,'2016-11-22 12:13:56',1479816836,NULL),(1843367979,8244732,1,114207,0,1,1,'A',1,0.980093,607,889333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1038, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1080}}',191.336,129614642,1218630,NULL,'2017-03-18 13:57:45',1489845465,NULL),(1843123305,8244732,1,692008,1,1,1,'S',1,0.995798,595,936733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 595}}',193.41,129104821,720790,NULL,'2017-02-18 09:58:17',1487411897,NULL),(1854816026,8244732,1,858682,0,1,1,'B',1,0.866801,148,269435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 784}, \"maximum_statistics\": {\"great\": 991}}',193.678,146973421,400569,NULL,'2019-10-31 15:15:15',1572534915,NULL),(1853310465,8244732,1,1348707,0,1,1,'B',1,0.898015,342,334064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 82, \"great\": 1526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1814}}',193.845,144751717,958112,NULL,'2019-06-09 09:59:25',1560074365,NULL),(1854509543,8244732,1,1220542,0,1,1,'B',1,0.888977,290,329434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 66, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1261}}',194.259,146623006,652490,NULL,'2019-10-07 07:47:51',1570434471,NULL),(1843383210,8244732,1,576979,0,1,1,'A',1,0.919825,686,745272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',194.738,129560807,729280,NULL,'2017-03-15 14:11:15',1489587075,NULL),(1842216949,8244732,1,215581,0,1,1,'A',1,0.95465,602,864361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 795}, \"maximum_statistics\": {\"great\": 871}}',195.012,127750262,936686,NULL,'2016-12-04 13:48:34',1480859314,NULL),(1843153465,8244732,1,717060,1,1,1,'S',1,0.984496,387,911349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',195.535,129216918,410720,NULL,'2017-02-24 11:40:58',1487936458,NULL),(1843213519,8244732,1,469272,1,1,1,'S',1,0.99522,523,932888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',196.259,129103700,613580,NULL,'2017-02-18 08:41:17',1487407277,NULL),(1843075316,8244732,1,819316,0,1,1,'S',1,0.991296,517,926874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',196.312,128978861,591000,NULL,'2017-02-11 13:53:17',1486821197,NULL),(1854709189,8244732,1,1387168,1,1,1,'B',1,0.856223,137,557950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 529}, \"maximum_statistics\": {\"great\": 699}}',196.47,146762676,457407,NULL,'2019-10-17 14:54:55',1571324095,NULL),(1843136013,8244732,1,704171,1,1,1,'A',1,0.934191,277,724531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',197.468,129213921,619578,NULL,'2017-02-24 07:40:07',1487922007,NULL),(1854729581,8244732,1,1531625,0,1,1,'B',1,0.889493,304,668800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 106, \"great\": 2397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2941}}',197.762,146785948,2381568,NULL,'2019-10-19 06:06:43',1571465203,NULL),(1842157871,8244732,1,799112,1,1,1,'A',1,0.961157,574,830794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',198.282,127498979,662186,NULL,'2016-11-19 14:35:14',1479566114,NULL),(1842124454,8244732,1,661516,1,1,1,'A',1,0.960736,411,810240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',198.647,127547334,850232,NULL,'2016-11-22 10:35:44',1479810944,NULL),(1854785128,8244732,1,1913440,0,1,1,'B',1,0.897735,307,334434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 82, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1457}}',198.669,146984580,772318,NULL,'2019-11-01 10:53:24',1572605604,NULL),(1858405803,8244732,1,836037,0,1,1,'B',1,0.846038,200,533949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 58, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',198.712,152644215,639721,NULL,'2020-07-12 08:38:33',1594543113,NULL),(1844048876,8244732,1,1097542,0,1,1,'B',1,0.895798,442,336017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 42, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',198.933,130413405,943245,NULL,'2017-05-01 06:09:55',1493618995,NULL),(1843185561,8244732,1,90616,0,1,1,'A',1,0.946918,335,768053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',201.037,129220026,852544,NULL,'2017-02-24 14:28:57',1487946537,NULL),(1842261782,8244732,1,240260,0,1,1,'A',1,0.95302,448,851859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',201.707,127749981,615276,NULL,'2016-12-04 13:32:12',1480858332,NULL),(1842776628,8244732,1,711061,0,1,1,'A',1,0.95811,517,819547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 931}}',202.001,128497430,942814,NULL,'2017-01-16 05:32:28',1484544748,NULL),(1842674768,8244732,1,272798,0,1,1,'A',1,0.96762,405,841405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 664}}',202.014,128317966,682858,NULL,'2017-01-06 06:23:04',1483683784,NULL),(1846877181,8244732,1,355581,0,1,1,'S',1,0.977352,574,892911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574}}',203.105,134771446,634730,NULL,'2017-12-21 16:49:09',1513874949,NULL),(1843018583,8244732,1,1027135,1,1,1,'S',1,0.98873,488,927755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',203.667,129031329,555100,NULL,'2017-02-14 08:35:06',1487061306,NULL),(1843204076,8244732,1,745171,0,1,1,'S',1,0.986274,510,917302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',204.037,129103546,602840,NULL,'2017-02-18 08:28:31',1487406511,NULL),(1843271607,8244732,1,321064,0,1,1,'A',1,0.964286,609,827047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',204.256,129295707,683560,NULL,'2017-02-28 13:45:41',1488289541,NULL),(1844181802,8244732,1,672474,0,1,1,'A',1,0.932268,309,689470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 1973, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2222}}',204.317,130629005,1686442,NULL,'2017-05-13 03:36:10',1494646570,NULL),(1843467953,8244732,1,218190,0,1,1,'A',1,0.928968,172,666314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',205.399,129626295,625976,NULL,'2017-03-19 01:20:15',1489886415,NULL),(1857214502,8244732,1,1586976,1,1,1,'A',1,0.928991,775,724733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 62, \"great\": 2835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3232}}',205.691,150773829,2930824,NULL,'2020-05-06 09:13:50',1588756430,NULL),(1842994565,8244732,1,834458,0,1,1,'A',1,0.958217,289,784672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',206.104,128990282,649978,NULL,'2017-02-12 02:43:32',1486867412,NULL),(1842034822,8244732,1,471178,1,1,1,'S',1,0.965269,763,909310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',206.537,127309682,871572,NULL,'2016-11-08 10:49:25',1478602165,NULL),(1843198298,8244732,1,666372,1,1,1,'A',1,0.942186,699,779941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',206.541,129049400,795920,NULL,'2017-02-15 10:24:00',1487154240,NULL),(1843144223,8244732,1,916603,1,1,1,'A',1,0.949424,832,782517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 49, \"great\": 3950, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',207.164,129098464,4142924,NULL,'2017-02-18 02:18:45',1487384325,NULL),(1842009794,8244732,1,123967,0,1,1,'A',1,0.944401,878,827338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 1156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1286}}',207.226,127273905,1408420,NULL,'2016-11-06 04:57:08',1478408228,NULL),(1842451924,8244732,1,97927,0,1,1,'A',1,0.910673,565,753165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',207.287,128041069,868692,NULL,'2016-12-21 15:14:52',1482333292,NULL),(1843460310,8244732,1,155209,1,1,1,'A',1,0.94908,794,817133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',207.511,129544123,849250,NULL,'2017-03-14 14:10:09',1489500609,NULL),(1845130583,8244732,1,958624,0,1,1,'B',1,0.87312,184,610838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 412}, \"maximum_statistics\": {\"great\": 532}}',207.744,132091906,369488,NULL,'2017-07-30 04:59:20',1501390760,NULL),(1853180605,8244732,1,1312079,0,1,1,'B',1,0.844253,132,522509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 645}, \"maximum_statistics\": {\"great\": 870}}',207.766,144384655,530813,NULL,'2019-05-20 06:45:05',1558334705,NULL),(1862347358,8244732,1,663512,0,1,1,'S',1,0.983895,683,885604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',207.874,158704542,759650,NULL,'2021-02-12 13:18:47',1613135927,NULL),(1842087236,8244732,1,157233,0,1,1,'A',1,0.950192,488,754052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',208.141,127493661,1181774,NULL,'2016-11-19 09:27:24',1479547644,NULL),(1843608048,8244732,1,1075866,1,1,1,'S',1,0.99,500,922402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',208.434,129627366,555430,NULL,'2017-03-19 02:49:08',1489891748,NULL),(1843141110,8244732,1,174737,1,1,1,'S',1,0.990157,508,932367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',208.47,129111638,564532,NULL,'2017-02-18 15:53:18',1487433198,NULL),(1843150343,8244732,1,506032,1,1,1,'A',1,0.971623,1064,865103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1251}}',210.572,129087378,1357780,NULL,'2017-02-17 14:29:12',1487341752,NULL),(1843213803,8244732,1,210463,0,1,1,'S',1,0.989491,904,927987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 885, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 904}}',212.5,129099011,1063090,NULL,'2017-02-18 03:04:23',1487387063,NULL),(1843217866,8244732,1,215581,0,1,1,'S',1,0.992537,871,935550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871}}',212.725,129103759,997360,NULL,'2017-02-18 08:45:52',1487407552,NULL),(1843198990,8244732,1,278000,0,1,1,'S',1,0.98566,523,915279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',212.986,129111606,579770,NULL,'2017-02-18 15:51:43',1487433103,NULL),(1854531379,8244732,1,1056236,0,1,1,'B',1,0.880971,317,643184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 76, \"great\": 2006, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',213.024,146564586,1953752,NULL,'2019-10-03 10:20:37',1570098037,NULL),(1865449352,8244732,1,1778137,1,1,1,'A',1,0.958716,278,784936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 713}, \"maximum_statistics\": {\"great\": 763}}',213.087,163360211,672422,NULL,'2021-06-26 13:36:20',1624714580,NULL),(1844144162,8244732,1,240260,0,1,1,'B',1,0.872483,236,613877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',213.198,130658515,436653,NULL,'2017-05-14 11:00:16',1494759616,NULL),(1843443392,8244732,1,742085,0,1,1,'A',1,0.946978,285,768862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',213.272,129606707,870928,NULL,'2017-03-18 04:56:00',1489812960,NULL),(1842511374,8244732,1,174738,0,1,1,'S',1,0.971545,615,841409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',213.6,128075411,658880,NULL,'2016-12-23 12:10:13',1482495013,NULL),(1843397800,8244732,1,75184,0,1,1,'A',1,0.980519,559,885305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',213.989,129478764,635400,NULL,'2017-03-11 04:00:38',1489204838,NULL),(1843204736,8244732,1,546631,1,1,1,'S',1,0.97483,735,870768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',214.221,129085807,869526,NULL,'2017-02-17 13:07:47',1487336867,NULL),(1842239902,8244732,1,736477,0,1,1,'S',1,0.962245,490,899907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',214.339,127749845,542178,NULL,'2016-12-04 13:25:13',1480857913,NULL),(1843433851,8244732,1,736477,1,1,1,'S',1,0.987755,490,924599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',215.035,129627028,546770,NULL,'2017-03-19 02:20:08',1489890008,NULL),(1842082379,8244732,1,278000,0,1,1,'S',1,0.963671,523,901693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 485}, \"maximum_statistics\": {\"great\": 523}}',215.15,127548642,579684,NULL,'2016-11-22 12:27:04',1479817624,NULL),(1853055643,8244732,1,1466883,1,1,1,'A',1,0.901352,313,606734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 80, \"great\": 1980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2367}}',215.291,144272559,1744662,NULL,'2019-05-14 13:31:41',1557840701,NULL),(1842085522,8244732,1,361159,0,1,1,'A',1,0.951531,222,751579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',215.453,127547599,688318,NULL,'2016-11-22 10:59:59',1479812399,NULL),(1841831695,8244732,1,777799,0,1,1,'A',1,0.927928,440,748632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 670, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',215.483,127056474,861566,NULL,'2016-10-24 13:45:55',1477316755,NULL),(1843201546,8244732,1,816175,1,1,1,'A',1,0.954834,860,812998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 2030, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2203}}',216.013,129231791,2232052,NULL,'2017-02-25 04:10:21',1487995821,NULL),(1847647348,8244732,1,266432,1,1,1,'A',1,0.954449,397,786796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',216.207,135955426,892660,NULL,'2018-02-17 14:24:28',1518877468,NULL),(1842530583,8244732,1,696205,1,1,1,'A',1,0.969222,406,839262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 861}}',216.253,128076008,871570,NULL,'2016-12-23 12:48:57',1482497337,NULL),(1853196706,8244732,1,988877,0,1,1,'B',1,0.85967,185,549864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 650}, \"maximum_statistics\": {\"great\": 848}}',216.505,144401751,506696,NULL,'2019-05-21 07:22:08',1558423328,NULL),(1842695859,8244732,1,814566,1,1,1,'S',1,0.984824,626,912422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',217.986,128321645,719582,NULL,'2017-01-06 12:03:04',1483704184,NULL),(1843140308,8244732,1,240260,0,1,1,'S',1,0.989094,596,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',218.087,129086700,660530,NULL,'2017-02-17 13:55:15',1487339715,NULL),(1842121800,8244732,1,388464,0,1,1,'A',1,0.964011,596,820833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',218.224,127499542,1412382,NULL,'2016-11-19 15:03:33',1479567813,NULL),(1843765073,8244732,1,717065,0,1,1,'A',1,0.910649,704,709686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',219.04,130107697,831206,NULL,'2017-04-14 17:58:27',1492192707,NULL),(1845230785,8244732,1,931556,0,1,1,'A',1,0.918792,541,382423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 42, \"great\": 1914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2235}}',219.222,132267868,1435228,NULL,'2017-08-08 05:31:35',1502170295,NULL),(1843206358,8244732,1,281558,0,1,1,'S',1,0.992475,598,932027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',219.945,129214207,658030,NULL,'2017-02-24 08:06:42',1487923602,NULL),(1844047428,8244732,1,180179,0,1,1,'A',1,0.917101,555,738087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1152}}',220.512,130413549,1061946,NULL,'2017-05-01 06:23:36',1493619816,NULL),(1842699903,8244732,1,817464,0,1,1,'S',1,0.975793,599,888930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',220.77,128306491,674320,NULL,'2017-01-05 14:06:27',1483625187,NULL),(1843397793,8244732,1,75184,0,1,1,'S',1,0.980519,616,453132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',221.186,129478646,437280,NULL,'2017-03-11 03:52:21',1489204341,NULL),(1843150322,8244732,1,244116,1,1,1,'S',1,0.984937,1195,909714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1195}}',221.241,129164118,1396120,NULL,'2017-02-21 11:59:52',1487678392,NULL),(1845087094,8244732,1,817464,0,1,1,'B',1,0.883139,261,656756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',221.653,132091819,494104,NULL,'2017-07-30 04:53:05',1501390385,NULL),(1865191553,8244732,1,2102464,1,1,1,'A',1,0.916053,458,677827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 46, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',221.978,162888911,1580148,NULL,'2021-06-11 14:58:35',1623423515,NULL),(1853308517,8244732,1,998269,0,1,1,'B',1,0.867828,237,296677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',222.196,144755396,480299,NULL,'2019-06-09 13:57:23',1560088643,NULL),(1842811163,8244732,1,368400,0,1,1,'S',1,0.972329,777,844115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',222.33,128481731,876800,NULL,'2017-01-15 10:31:17',1484476277,NULL),(1842676528,8244732,1,525911,1,1,1,'S',1,0.962709,657,846623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',222.624,128300548,730030,NULL,'2017-01-05 05:17:18',1483593438,NULL),(1854598368,8244732,1,162520,0,1,1,'B',1,0.863578,290,622078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',222.876,146648130,671051,NULL,'2019-10-09 08:00:31',1570608031,NULL),(1847982825,8244732,1,76538,0,1,1,'A',1,0.900602,247,661294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',223.587,136549333,510718,NULL,'2018-03-20 08:26:46',1521534406,NULL),(1842121026,8244732,1,928806,0,1,1,'A',1,0.957875,715,828222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 753}, \"maximum_statistics\": {\"great\": 819}}',225.372,127547384,877360,NULL,'2016-11-22 10:40:29',1479811229,NULL),(1843162839,8244732,1,82529,1,1,1,'S',1,0.984906,1060,899761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1028, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',226.082,129066108,1284896,NULL,'2017-02-16 10:01:42',1487239302,NULL),(1843115079,8244732,1,683188,1,1,1,'A',1,0.948697,889,783224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 2249, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2456}}',226.228,129085484,2560512,NULL,'2017-02-17 12:49:34',1487335774,NULL),(1843367662,8244732,1,313792,1,1,1,'A',1,0.961334,785,823788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1319}}',226.373,129626448,1364664,NULL,'2017-03-19 01:33:07',1489887187,NULL),(1843026026,8244732,1,261694,0,1,1,'S',1,0.96959,707,869429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',228.064,129031487,785440,NULL,'2017-02-14 08:51:42',1487062302,NULL),(1842526965,8244732,1,692800,0,1,1,'A',1,0.957143,479,789558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 643, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 700}}',228.099,128078366,732882,NULL,'2016-12-23 14:58:05',1482505085,NULL),(1845373512,8244732,1,958624,1,1,1,'S',1,0.986842,532,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',228.206,132389101,577220,NULL,'2017-08-14 12:09:18',1502712558,NULL),(1855474884,8244732,1,58061,0,1,1,'B',1,0.860015,378,578708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 54, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1368}}',228.526,148051207,985891,NULL,'2020-01-07 14:24:08',1578407048,NULL),(1843413418,8244732,1,805878,1,1,1,'A',1,0.949941,602,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 776, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 849}}',228.604,129593146,920782,NULL,'2017-03-17 13:36:21',1489757781,NULL),(1843254150,8244732,1,778327,1,1,1,'S',1,0.984127,756,909328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 756}}',228.876,129398514,901710,NULL,'2017-03-06 05:04:08',1488776648,NULL),(1843099666,8244732,1,160839,0,1,1,'A',1,0.973684,759,843683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',228.956,129086762,1013790,NULL,'2017-02-17 13:58:54',1487339934,NULL),(1842815867,8244732,1,872675,1,1,1,'S',1,0.989267,559,927403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',229.145,128481817,625960,NULL,'2017-01-15 10:36:15',1484476575,NULL),(1843854784,8244732,1,1028486,1,1,1,'S',1,0.970684,614,872396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 578, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',229.448,130105401,723960,NULL,'2017-04-14 15:44:05',1492184645,NULL),(1852857039,8244732,1,1939224,0,1,1,'B',1,0.826558,196,532706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 369}}',230.171,144003914,243368,NULL,'2019-04-29 17:25:15',1556558715,NULL),(1843172964,8244732,1,932390,1,1,1,'A',1,0.988697,1503,918726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',230.856,129087270,1837580,NULL,'2017-02-17 14:24:08',1487341448,NULL),(1842730691,8244732,1,978374,0,1,1,'A',1,0.932773,292,733515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',231.181,128463066,604520,NULL,'2017-01-14 14:06:25',1484402785,NULL),(1842497011,8244732,1,231963,1,1,1,'S',1,0.964748,695,858548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 695}}',231.964,128075547,797690,NULL,'2016-12-23 12:19:36',1482495576,NULL),(1855539706,8244732,1,1959633,0,1,1,'B',1,0.893077,274,339322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 54, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1459}}',232.219,148287822,848289,NULL,'2020-01-22 16:14:50',1579709690,NULL),(1845356619,8244732,1,76538,0,1,1,'S',1,0.989458,664,909714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',233.088,132481729,780560,NULL,'2017-08-19 09:30:00',1503135000,NULL),(1843997254,8244732,1,972454,1,1,1,'A',1,0.922993,461,813976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',234.026,130413623,524958,NULL,'2017-05-01 06:31:19',1493620279,NULL),(1845820629,8244732,1,624447,0,1,1,'B',1,0.873034,330,618650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 40, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1780}}',234.445,133241460,1410177,NULL,'2017-09-30 13:17:14',1506777434,NULL),(1854727519,8244732,1,1411445,0,1,1,'B',1,0.892005,369,678252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 75, \"great\": 1850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',234.45,146785865,1970152,NULL,'2019-10-19 05:58:38',1571464718,NULL),(1843151024,8244732,1,919982,1,1,1,'S',1,0.985294,1258,897936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1221, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1258}}',235.702,129098965,1527150,NULL,'2017-02-18 03:01:18',1487386878,NULL),(1843129109,8244732,1,399850,0,1,1,'S',1,0.980137,730,895227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',236.237,129125702,794530,NULL,'2017-02-19 08:16:44',1487492204,NULL),(1842893106,8244732,1,858682,0,1,1,'A',1,0.928355,532,721952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 867, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',236.279,128647036,927712,NULL,'2017-01-24 12:50:58',1485262258,NULL),(1855278338,8244732,1,1511109,0,1,1,'A',1,0.928795,834,382346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 74, \"great\": 1989, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2233}}',236.308,147787683,1552559,NULL,'2019-12-22 16:05:54',1577030754,NULL),(1843591890,8244732,1,755308,1,1,1,'A',1,0.943633,449,757743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 28, \"great\": 2153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2395}}',236.858,129741725,2388066,NULL,'2017-03-25 12:41:24',1490445684,NULL),(1842668459,8244732,1,435822,0,1,1,'A',1,0.961899,547,809357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',237.255,128300627,1556836,NULL,'2017-01-05 05:24:04',1483593844,NULL),(1842699172,8244732,1,106158,0,1,1,'S',1,0.989378,659,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',237.62,128336422,747610,NULL,'2017-01-07 05:27:08',1483766828,NULL),(1846880343,8244732,1,92643,1,1,1,'A',1,0.935465,624,750055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',238.442,134876614,862620,NULL,'2017-12-26 14:11:38',1514297498,NULL),(1847145778,8244732,1,1148540,1,1,1,'B',1,0.88551,582,607824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 33, \"great\": 895, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1118}}',239.126,135165889,927246,NULL,'2018-01-09 04:42:23',1515472943,NULL),(1843832161,8244732,1,151701,0,1,1,'S',1,0.979896,771,894501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',239.255,130114771,879420,NULL,'2017-04-15 03:18:09',1492226289,NULL),(1843108241,8244732,1,908415,1,1,1,'S',1,0.995054,1213,945555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1201, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1213}}',239.343,129125364,1475790,NULL,'2017-02-19 07:52:01',1487490721,NULL),(1843931494,8244732,1,1172439,0,1,1,'A',1,0.908476,547,681249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',239.449,130354023,1013658,NULL,'2017-04-28 09:32:51',1493371971,NULL),(1843126866,8244732,1,562332,1,1,1,'S',1,0.9625,800,813105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',239.662,129049248,856060,NULL,'2017-02-15 10:08:10',1487153290,NULL),(1857245743,8244732,1,1854589,1,1,1,'B',1,0.871172,355,615377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 32, \"great\": 735}, \"maximum_statistics\": {\"great\": 947}}',241.594,150684862,722988,NULL,'2020-05-03 08:15:41',1588493741,NULL),(1865464459,8244732,1,1205382,0,1,1,'A',1,0.959293,309,766280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 651}}',241.779,163360532,586624,NULL,'2021-06-26 13:47:22',1624715242,NULL),(1843201274,8244732,1,280112,1,1,1,'S',1,0.982338,1189,903112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',243.242,129216394,1405060,NULL,'2017-02-24 11:01:41',1487934101,NULL),(1841701963,8244732,1,904516,0,1,1,'S',1,0.96994,998,874772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 938, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 998}}',244.043,126989163,1141280,NULL,'2016-10-21 01:55:26',1477014926,NULL),(1846182952,8244732,1,187015,0,1,1,'A',1,0.939502,347,726820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',244.172,133817644,754180,NULL,'2017-11-02 09:08:21',1509613701,NULL),(1843188275,8244732,1,738539,1,1,1,'S',1,0.981944,720,905771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 720}}',244.263,129103869,828820,NULL,'2017-02-18 08:52:36',1487407956,NULL),(1842644690,8244732,1,132640,0,1,1,'A',1,0.962285,511,822582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1392}}',244.701,128317436,1424240,NULL,'2017-01-06 05:29:35',1483680575,NULL),(1854760362,8244732,1,1401983,1,1,1,'A',1,0.918377,385,365288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 74, \"great\": 1868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2144}}',244.802,146984773,1288013,NULL,'2019-11-01 11:11:02',1572606662,NULL),(1842823834,8244732,1,97927,0,1,1,'S',1,0.973318,862,881635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 862}}',244.812,128586082,946200,NULL,'2017-01-21 08:01:53',1484985713,NULL),(1843762265,8244732,1,1124594,1,1,1,'A',1,0.978814,564,881295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 793, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',245.16,130105189,940314,NULL,'2017-04-14 15:33:45',1492184025,NULL),(1842609822,8244732,1,117847,1,1,1,'A',1,0.948911,786,762518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 1210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1331}}',245.677,128442012,1281342,NULL,'2017-01-13 13:46:11',1484315171,NULL),(1843554433,8244732,1,884197,0,1,1,'A',1,0.95283,544,797531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',246.017,129745197,867312,NULL,'2017-03-25 15:20:06',1490455206,NULL),(1843386055,8244732,1,496238,1,1,1,'A',1,0.9575,442,776728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 925, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1000}}',246.269,129502332,889650,NULL,'2017-03-12 05:01:04',1489294864,NULL),(1843212511,8244732,1,749964,1,1,1,'S',1,0.979955,898,903580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',246.721,129125430,963530,NULL,'2017-02-19 07:57:32',1487491052,NULL),(1845095189,8244732,1,919982,1,1,1,'B',1,0.894277,383,638233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 24, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1258}}',246.726,132169862,952116,NULL,'2017-08-03 07:08:04',1501744084,NULL),(1854547175,8244732,1,1584721,0,1,1,'B',1,0.879482,507,657137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 34, \"great\": 796}, \"maximum_statistics\": {\"great\": 1004}}',247.161,146579111,817833,NULL,'2019-10-04 13:19:49',1570195189,NULL),(1857211112,8244732,1,471176,0,1,1,'B',1,0.854025,327,581654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 782}, \"maximum_statistics\": {\"great\": 1031}}',248.084,150748091,769896,NULL,'2020-05-05 12:18:47',1588681127,NULL),(1850152977,8244732,1,965244,0,1,1,'B',1,0.883349,331,640646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 58, \"great\": 1734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',248.625,139848902,1678295,NULL,'2018-08-30 13:55:33',1535637333,NULL),(1843143939,8244732,1,711835,1,1,1,'A',1,0.939024,1772,765045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 21, \"great\": 2037, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2296}}',248.991,129148760,2546978,NULL,'2017-02-20 13:30:19',1487597419,NULL),(1847145272,8244732,1,1274287,0,1,1,'B',1,0.870721,237,606302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 40, \"great\": 1058, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1373}}',249.048,135243754,1035886,NULL,'2018-01-13 05:32:55',1515821575,NULL),(1852876980,8244732,1,717065,0,1,1,'B',1,0.873929,463,676961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 652}, \"maximum_statistics\": {\"great\": 817}}',249.259,144001302,813103,NULL,'2019-04-29 14:34:02',1556548442,NULL),(1843169451,8244732,1,727903,0,1,1,'A',1,0.964795,1228,248059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 3387, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3579}}',250.198,129200402,1905095,NULL,'2017-02-23 13:07:22',1487855242,NULL),(1842574412,8244732,1,207134,0,1,1,'A',1,0.958656,423,780123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',251,128072793,1348592,NULL,'2016-12-23 08:47:37',1482482857,NULL),(1846874318,8244732,1,250579,0,1,1,'B',1,0.874733,232,598551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 39, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1405}}',253.172,134899365,947604,NULL,'2017-12-27 15:22:06',1514388126,NULL),(1846934310,8244732,1,788065,0,1,1,'B',1,0.869318,305,633852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 540}, \"maximum_statistics\": {\"great\": 704}}',253.361,134899413,584210,NULL,'2017-12-27 15:24:26',1514388266,NULL),(1845257286,8244732,1,766232,0,1,1,'A',1,0.939011,413,762053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 812}, \"maximum_statistics\": {\"great\": 910}}',255.257,132271308,917908,NULL,'2017-08-08 10:05:14',1502186714,NULL),(1853155057,8244732,1,924098,0,1,1,'A',1,0.903689,311,337509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',255.572,144551212,410636,NULL,'2019-05-29 14:53:11',1559141591,NULL),(1842094640,8244732,1,284013,0,1,1,'A',1,0.979761,553,879241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',256.316,127548317,1175908,NULL,'2016-11-22 12:05:14',1479816314,NULL),(1843184299,8244732,1,90319,1,1,1,'A',1,0.987148,484,904654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',256.638,129049446,898332,NULL,'2017-02-15 10:27:28',1487154448,NULL),(1845290759,8244732,1,871725,0,1,1,'B',1,0.882132,162,609613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 524}, \"maximum_statistics\": {\"great\": 666}}',256.853,132386952,424633,NULL,'2017-08-14 09:36:41',1502703401,NULL),(1843809707,8244732,1,746111,1,1,1,'A',1,0.965668,2966,858536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 4, \"great\": 3300, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 3539}}',257.066,130115062,4060168,NULL,'2017-04-15 03:41:10',1492227670,NULL),(1843183264,8244732,1,871725,1,1,1,'S',1,0.990991,666,931342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',258.343,129098903,740390,NULL,'2017-02-18 02:56:41',1487386601,NULL),(1854633838,8244732,1,174316,0,1,1,'B',1,0.83794,360,549714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 46, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',258.697,146803558,914562,NULL,'2019-10-20 06:07:23',1571551643,NULL),(1843743603,8244732,1,109382,0,1,1,'S',1,0.967979,1499,863414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1499}}',258.901,130117039,1684430,NULL,'2017-04-15 06:23:14',1492237394,NULL),(1845934448,8244732,1,632241,1,1,1,'A',1,0.95045,283,766981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',259.111,133372619,707246,NULL,'2017-10-07 16:25:27',1507393527,NULL),(1847109014,8244732,1,1211856,0,1,1,'B',1,0.874625,254,649551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',259.45,135243190,553307,NULL,'2018-01-13 05:00:39',1515819639,NULL),(1843376365,8244732,1,118668,0,1,1,'A',1,0.967869,555,820422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1437, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',259.523,129544612,1553994,NULL,'2017-03-14 14:39:04',1489502344,NULL),(1843167597,8244732,1,1097542,1,1,1,'S',1,0.99063,1761,926985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1761}}',259.578,129164232,2024250,NULL,'2017-02-21 12:08:22',1487678902,NULL),(1845295502,8244732,1,461058,1,1,1,'S',1,0.988127,758,921208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',260.284,132537164,888830,NULL,'2017-08-22 07:20:21',1503386421,NULL),(1843144447,8244732,1,321286,0,1,1,'A',1,0.974382,603,854614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1078, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',261.027,129164023,1164736,NULL,'2017-02-21 11:52:13',1487677933,NULL),(1843034629,8244732,1,138551,0,1,1,'A',1,0.987931,523,899390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',262.694,129031937,615090,NULL,'2017-02-14 09:36:07',1487064967,NULL),(1853371755,8244732,1,717065,0,1,1,'A',1,0.906365,304,350965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 703}, \"maximum_statistics\": {\"great\": 817}}',263.184,144777388,456657,NULL,'2019-06-10 18:32:26',1560191546,NULL),(1843000800,8244732,1,71641,1,1,1,'S',1,0.994033,419,922236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',263.197,129032124,436460,NULL,'2017-02-14 09:53:46',1487066026,NULL),(1843531488,8244732,1,798128,1,1,1,'S',1,0.973803,2214,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2098, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',263.201,129798995,2564060,NULL,'2017-03-28 14:34:26',1490711666,NULL),(1843017387,8244732,1,1142649,1,1,1,'S',1,0.976744,774,879317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',263.429,129033707,844870,NULL,'2017-02-14 12:06:09',1487073969,NULL),(1843218137,8244732,1,216148,1,1,1,'S',1,0.9876,1250,913015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1250}}',263.755,129084655,1449070,NULL,'2017-02-17 12:00:58',1487332858,NULL),(1843181934,8244732,1,190833,0,1,1,'S',1,0.998674,1131,942520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1131}}',264.146,129214142,1395970,NULL,'2017-02-24 08:01:16',1487923276,NULL),(1846894574,8244732,1,1356668,1,1,1,'A',1,0.948617,788,786830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 47, \"great\": 2675}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',264.961,134891629,2882746,NULL,'2017-12-27 07:28:37',1514359717,NULL),(1845293361,8244732,1,1175616,1,1,1,'B',1,0.890826,239,679322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 430}, \"maximum_statistics\": {\"great\": 545}}',266.848,132500738,453976,NULL,'2017-08-20 08:22:45',1503217365,NULL),(1842469046,8244732,1,218191,0,1,1,'A',1,0.96478,419,830459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',266.912,128060452,792890,NULL,'2016-12-22 16:03:54',1482422634,NULL),(1843852704,8244732,1,161053,0,1,1,'A',1,0.971591,473,844421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1408}}',267.52,130107620,1425290,NULL,'2017-04-14 17:53:35',1492192415,NULL),(1843029005,8244732,1,263683,0,1,1,'A',1,0.985066,616,883585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',267.637,129031515,905824,NULL,'2017-02-14 08:54:49',1487062489,NULL),(1843004132,8244732,1,788065,1,1,1,'S',1,0.971591,704,873415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',268.071,128990528,770620,NULL,'2017-02-12 03:05:44',1486868744,NULL),(1843140244,8244732,1,127115,0,1,1,'A',1,0.952508,733,806735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 5, \"great\": 1701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1874}}',268.552,129129988,1925208,NULL,'2017-02-19 12:46:37',1487508397,NULL),(1843189812,8244732,1,661517,0,1,1,'A',1,0.937912,585,738766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',268.771,129213755,985956,NULL,'2017-02-24 07:21:41',1487920901,NULL),(1846252651,8244732,1,1026948,1,1,1,'A',1,0.91269,641,693090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',269.386,133784522,881632,NULL,'2017-10-31 08:37:03',1509439023,NULL),(1842762897,8244732,1,697898,1,1,1,'S',1,0.974814,1747,885574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',271.67,128463563,2016460,NULL,'2017-01-14 14:29:52',1484404192,NULL),(1843217094,8244732,1,105917,0,1,1,'A',1,0.971857,833,860288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',272.12,129087026,1668894,NULL,'2017-02-17 14:10:51',1487340651,NULL),(1843242851,8244732,1,685388,0,1,1,'A',1,0.960059,375,794206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 676}}',272.795,129257823,653948,NULL,'2017-02-26 10:03:00',1488103380,NULL),(1843439376,8244732,1,739803,0,1,1,'A',1,0.96792,1330,851607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1454, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1543}}',273.396,129593685,1743894,NULL,'2017-03-17 14:11:18',1489759878,NULL),(1843103253,8244732,1,989280,1,1,1,'A',1,0.970334,1065,855901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 2402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2545}}',273.532,129213996,2712042,NULL,'2017-02-24 07:47:09',1487922429,NULL),(1843203155,8244732,1,97949,0,1,1,'A',1,0.973307,1887,865958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 2379, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',274.414,129099902,2933260,NULL,'2017-02-18 04:05:52',1487390752,NULL),(1855575337,8244732,1,1146971,0,1,1,'B',1,0.89159,293,328206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',276.579,148287859,414228,NULL,'2020-01-22 16:16:51',1579709811,NULL),(1843355849,8244732,1,924098,1,1,1,'A',1,0.959016,325,809033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 674, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',276.892,129605896,788434,NULL,'2017-03-18 03:55:32',1489809332,NULL),(1843360334,8244732,1,224171,0,1,1,'A',1,0.965368,627,844869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',277.006,129502074,976014,NULL,'2017-03-12 04:44:41',1489293881,NULL),(1854598298,8244732,1,1167691,0,1,1,'A',1,0.919334,579,391974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',277.993,146564508,506660,NULL,'2019-10-03 10:12:28',1570097548,NULL),(1843970689,8244732,1,217280,0,1,1,'A',1,0.985401,1082,892606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',281.353,130274297,1447458,NULL,'2017-04-23 10:55:57',1492944957,NULL),(1847008594,8244732,1,524406,1,1,1,'A',1,0.949093,716,778736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992}}',282.366,135070417,988316,NULL,'2018-01-04 13:38:07',1515073087,NULL),(1856615017,8244732,1,833867,1,1,1,'B',1,0.869492,214,559550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 30, \"great\": 902}, \"maximum_statistics\": {\"great\": 1180}}',282.44,149733286,873008,NULL,'2020-04-02 16:03:48',1585843428,NULL),(1843216851,8244732,1,289339,1,1,1,'S',1,0.98842,1468,924866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1468}}',282.475,129085251,1666810,NULL,'2017-02-17 12:36:32',1487334992,NULL),(1843449117,8244732,1,1056236,1,1,1,'A',1,0.950454,731,802655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 13, \"great\": 2295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2533}}',283.003,129480588,2531744,NULL,'2017-03-11 06:21:59',1489213319,NULL),(1842943088,8244732,1,208560,0,1,1,'A',1,0.954196,824,801306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',283.324,128661815,1267526,NULL,'2017-01-25 09:38:11',1485337091,NULL),(1846190166,8244732,1,1078478,0,1,1,'B',1,0.88228,446,666326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 39, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',283.679,133817553,1467671,NULL,'2017-11-02 09:00:38',1509613238,NULL),(1845088773,8244732,1,1211856,0,1,1,'S',1,0.989489,666,929074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 666}}',284.572,132152554,743670,NULL,'2017-08-02 09:07:18',1501664838,NULL),(1846707346,8244732,1,314179,0,1,1,'S',1,0.99117,906,923047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 890, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',284.915,134625447,1019110,NULL,'2017-12-14 13:54:20',1513259660,NULL),(1853355616,8244732,1,86446,0,1,1,'A',1,0.960608,1008,434168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1282}}',286.069,144791446,946089,NULL,'2019-06-11 15:44:28',1560267868,NULL),(1846973821,8244732,1,1076727,1,1,1,'A',1,0.968254,1006,840655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1598, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',286.179,135043963,1873360,NULL,'2018-01-03 03:25:09',1514949909,NULL),(1842884405,8244732,1,709820,1,1,1,'A',1,0.953695,1038,807889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 4, \"great\": 1846, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2030}}',286.693,128646949,2140194,NULL,'2017-01-24 12:45:34',1485261934,NULL),(1847068633,8244732,1,132889,0,1,1,'S',1,0.978353,947,891430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 906, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',286.774,134970137,1096214,NULL,'2017-12-30 17:26:35',1514654795,NULL),(1854863664,8244732,1,2042584,1,1,1,'A',1,0.951446,431,857258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',286.949,147008608,503888,NULL,'2019-11-02 16:34:18',1572712458,NULL),(1843141358,8244732,1,1082284,0,1,1,'A',1,0.971462,960,854456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 2472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2593}}',288.774,129100805,2871420,NULL,'2017-02-18 05:09:46',1487394586,NULL),(1843147826,8244732,1,844714,1,1,1,'A',1,0.963953,769,820148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 2004, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',289.96,129099789,2254212,NULL,'2017-02-18 03:57:40',1487390260,NULL),(1854598304,8244732,1,1167691,0,1,1,'B',1,0.887964,216,646934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 629}, \"maximum_statistics\": {\"great\": 781}}',290.02,146564549,589232,NULL,'2019-10-03 10:16:09',1570097769,NULL),(1853449649,8244732,1,2007204,0,1,1,'B',1,0.89886,268,720051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 351}}',290.042,144791479,279738,NULL,'2019-06-11 15:46:07',1560267967,NULL),(1843894959,8244732,1,805871,0,1,1,'A',1,0.951595,652,782704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 878}}',290.255,130251031,908750,NULL,'2017-04-22 10:45:47',1492857947,NULL),(1854268705,8244732,1,1219764,1,1,1,'A',1,0.925079,448,695567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1575}}',291.636,146301607,1258904,NULL,'2019-09-14 05:46:02',1568439962,NULL),(1853702310,8244732,1,1594500,1,1,1,'S',1,0.973707,2320,883251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',291.658,145357612,2690800,NULL,'2019-07-15 15:29:23',1563204563,NULL),(1854730935,8244732,1,835691,0,1,1,'A',1,0.908793,591,728431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 68, \"great\": 2439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',292.183,146761810,2652510,NULL,'2019-10-17 13:52:52',1571320372,NULL),(1843154182,8244732,1,620995,1,1,1,'S',1,0.980877,889,902636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',292.225,129125743,999240,NULL,'2017-02-19 08:21:52',1487492512,NULL),(1857188621,8244732,1,1905708,1,1,1,'B',1,0.87234,228,632244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 893}}',295.56,150652787,705443,NULL,'2020-05-02 06:59:20',1588402760,NULL),(1843191908,8244732,1,148307,1,1,1,'A',1,0.991165,1691,915261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1811}}',295.82,129088232,2055740,NULL,'2017-02-17 15:10:24',1487344224,NULL),(1842807668,8244732,1,866288,0,1,1,'A',1,0.975239,1314,875631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 2102, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',297.379,128605947,2439178,NULL,'2017-01-22 06:15:29',1485065729,NULL),(1853187824,8244732,1,799402,1,1,1,'S',1,0.9754,813,889634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 773}, \"maximum_statistics\": {\"great\": 813}}',298.004,144422867,931774,NULL,'2019-05-22 13:36:17',1558532177,NULL),(1847070704,8244732,1,134337,0,1,1,'B',1,0.89711,346,698232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 701}, \"maximum_statistics\": {\"great\": 865}}',298.485,134996044,762507,NULL,'2017-12-31 18:43:32',1514745812,NULL),(1845587639,8244732,1,935271,0,1,1,'A',1,0.947201,1121,782449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 29, \"great\": 2282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2519}}',299.252,132872535,2593460,NULL,'2017-09-09 07:59:27',1504943967,NULL),(1843127021,8244732,1,1073090,0,1,1,'S',1,0.989761,586,923629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',299.451,129214022,651170,NULL,'2017-02-24 07:49:35',1487922575,NULL),(1845653484,8244732,1,43197,1,1,1,'A',1,0.964036,671,834524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 932, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',299.498,132871917,1018290,NULL,'2017-09-09 07:19:43',1504941583,NULL),(1854829510,8244732,1,890435,0,1,1,'B',1,0.840014,273,536688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 45, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',299.654,146973269,978552,NULL,'2019-10-31 15:04:06',1572534246,NULL),(1845236361,8244732,1,1153788,0,1,1,'A',1,0.930226,781,397052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 19, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1899}}',300.13,132267817,1263816,NULL,'2017-08-08 05:26:10',1502169970,NULL),(1845368313,8244732,1,1364659,1,1,1,'A',1,0.966858,1134,841769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 2128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2263}}',300.319,132481928,2444146,NULL,'2017-08-19 09:42:21',1503135741,NULL),(1843105122,8244732,1,991176,1,1,1,'S',1,0.986819,2314,912353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2253, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2314}}',303.707,129085677,2759100,NULL,'2017-02-17 13:01:29',1487336489,NULL),(1853304334,8244732,1,1946932,0,1,1,'A',1,0.935331,183,404627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 317}}',303.883,144750606,178202,NULL,'2019-06-09 08:36:04',1560069364,NULL),(1848021357,8244732,1,525910,1,1,1,'A',1,0.946831,412,759155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',304.159,136549260,840774,NULL,'2018-03-20 08:17:53',1521533873,NULL),(1853774221,8244732,1,1633120,1,1,1,'S',1,0.966232,844,862207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',304.754,145389248,918880,NULL,'2019-07-17 14:27:21',1563373641,NULL),(1853374783,8244732,1,1656937,1,1,1,'A',1,0.910089,240,646676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1229}}',305.261,144803869,968992,NULL,'2019-06-12 10:37:47',1560335867,NULL),(1843587573,8244732,1,152857,1,1,1,'S',1,0.987713,1587,915504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1548, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1587}}',305.529,129813807,1824910,NULL,'2017-03-29 13:39:27',1490794767,NULL),(1859037086,8244732,1,2266329,1,1,1,'A',1,0.966541,1049,866628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1061}}',306.654,153576843,1153870,NULL,'2020-08-15 15:15:34',1597504534,NULL),(1846850087,8244732,1,1405550,1,1,1,'S',1,0.970918,980,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 923}, \"maximum_statistics\": {\"great\": 980}}',306.719,134725562,1080380,NULL,'2017-12-19 08:49:22',1513673362,NULL),(1845997271,8244732,1,690886,1,1,1,'A',1,0.948665,1549,791443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 40, \"great\": 3702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',306.859,133382939,4031680,NULL,'2017-10-08 05:27:04',1507440424,NULL),(1843200508,8244732,1,366293,0,1,1,'A',1,0.985839,1565,900201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1787, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1836}}',307.823,129125500,2083750,NULL,'2017-02-19 08:03:34',1487491414,NULL),(1853215705,8244732,1,1319599,1,1,1,'B',1,0.881161,291,658148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 722}, \"maximum_statistics\": {\"great\": 913}}',308.032,144404722,753469,NULL,'2019-05-21 12:09:00',1558440540,NULL),(1843158896,8244732,1,250579,0,1,1,'A',1,0.991815,1051,919598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1405}}',310.215,129049309,1555550,NULL,'2017-02-15 10:14:29',1487153669,NULL),(1845405713,8244732,1,345483,0,1,1,'S',1,0.983978,905,906108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',310.538,132481810,983470,NULL,'2017-08-19 09:34:52',1503135292,NULL),(1842983803,8244732,1,1007802,1,1,1,'A',1,0.977762,873,873209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1439}}',310.794,129033775,1621220,NULL,'2017-02-14 12:11:04',1487074264,NULL),(1843901407,8244732,1,73066,0,1,1,'A',1,0.981764,2157,897904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 2273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2358}}',312.017,130275159,2795450,NULL,'2017-04-23 11:41:36',1492947696,NULL),(1845111062,8244732,1,836037,1,1,1,'A',1,0.967402,608,843767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',317.154,132119177,1057582,NULL,'2017-07-31 14:04:27',1501509867,NULL),(1843584678,8244732,1,988877,1,1,1,'S',1,0.982901,848,905986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819}, \"maximum_statistics\": {\"great\": 848}}',317.821,129739938,962590,NULL,'2017-03-25 11:05:47',1490439947,NULL),(1847181937,8244732,1,1305282,1,1,1,'A',1,0.968008,1035,850923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2063}}',317.88,135147510,2251064,NULL,'2018-01-08 04:03:28',1515384208,NULL),(1847244992,8244732,1,1370014,1,1,1,'S',1,0.961905,1995,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1995}}',318.015,135352537,2157530,NULL,'2018-01-18 14:27:39',1516285659,NULL),(1843403067,8244732,1,1029561,0,1,1,'S',1,0.978328,1292,895668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',318.666,129488741,1469680,NULL,'2017-03-11 14:35:16',1489242916,NULL),(1845265127,8244732,1,778483,0,1,1,'A',1,0.973741,753,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 890, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 933}}',318.801,132271738,974920,NULL,'2017-08-08 10:35:21',1502188521,NULL),(1854580745,8244732,1,968844,1,1,1,'B',1,0.879608,416,644578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',319.969,146594682,673128,NULL,'2019-10-05 12:43:03',1570279383,NULL),(1854485815,8244732,1,1379641,1,1,1,'A',1,0.920546,426,689052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1611}}',320.011,146459909,1348574,NULL,'2019-09-25 13:44:08',1569419048,NULL),(1852982634,8244732,1,1029561,0,1,1,'A',1,0.902864,997,758631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 32, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1292}}',320.02,144305593,1364173,NULL,'2019-05-16 12:10:05',1558008605,NULL),(1854593740,8244732,1,627829,0,1,1,'A',1,0.902512,414,705834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 689}, \"maximum_statistics\": {\"great\": 836}}',320.049,146564367,715344,NULL,'2019-10-03 09:56:28',1570096588,NULL),(1843896569,8244732,1,975943,1,1,1,'A',1,0.954286,825,805514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',320.12,130274929,931918,NULL,'2017-04-23 11:29:05',1492946945,NULL),(1846507829,8244732,1,471176,1,1,1,'A',1,0.958293,946,826225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 953}, \"maximum_statistics\": {\"great\": 1031}}',322.043,134183250,1074970,NULL,'2017-11-21 08:45:48',1511253948,NULL),(1856909145,8244732,1,671176,1,1,1,'A',1,0.956801,479,774187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',322.087,150265462,1076296,NULL,'2020-04-19 08:15:57',1587284157,NULL),(1846817051,8244732,1,1309324,1,1,1,'A',1,0.961347,3191,841543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 13, \"great\": 4095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4424}}',322.189,134877018,4724868,NULL,'2017-12-26 14:31:28',1514298688,NULL),(1853227596,8244732,1,331987,0,1,1,'A',1,0.941363,631,872679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 557}, \"maximum_statistics\": {\"great\": 631}}',322.648,144751978,701626,NULL,'2019-06-09 10:16:06',1560075366,NULL),(1846287891,8244732,1,1344856,1,1,1,'S',1,0.98596,2208,914355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2208}}',323.195,133800772,2577410,NULL,'2017-11-01 09:24:11',1509528251,NULL),(1859096830,8244732,1,2189542,1,1,1,'A',1,0.9718,857,866592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 922}}',323.56,153577033,1018460,NULL,'2020-08-15 15:23:55',1597505035,NULL),(1853036404,8244732,1,245124,1,1,1,'A',1,0.981632,2719,884834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 2983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3076}}',324.334,144371526,3381760,NULL,'2019-05-19 13:38:12',1558273092,NULL),(1845130151,8244732,1,314179,0,1,1,'A',1,0.905077,277,692832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 751}, \"maximum_statistics\": {\"great\": 906}}',324.676,132134148,722556,NULL,'2017-08-01 10:08:01',1501582081,NULL),(1843415306,8244732,1,965244,0,1,1,'A',1,0.972095,1816,863432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 2069, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2186}}',327.458,129610850,2354202,NULL,'2017-03-18 10:33:56',1489833236,NULL),(1854393168,8244732,1,1992085,1,1,1,'A',1,0.932271,245,798717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',329.321,146485830,268872,NULL,'2019-09-27 15:03:14',1569596594,NULL),(1846834730,8244732,1,545843,1,1,1,'A',1,0.958456,744,816673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 946}, \"maximum_statistics\": {\"great\": 1023}}',330.182,134848669,1059730,NULL,'2017-12-25 04:42:50',1514176970,NULL),(1843128355,8244732,1,120132,0,1,1,'A',1,0.976695,1162,882177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1888}}',330.854,129100024,2078640,NULL,'2017-02-18 04:13:56',1487391236,NULL),(1846325666,8244732,1,1203136,1,1,1,'A',1,0.939117,407,222639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1971}}',331.076,134122512,908662,NULL,'2017-11-18 08:23:28',1510993408,NULL),(1846981026,8244732,1,642555,1,1,1,'A',1,0.945536,1680,874348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"great\": 1497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1680}}',331.258,134995787,1966643,NULL,'2017-12-31 18:31:27',1514745087,NULL),(1845135713,8244732,1,968844,1,1,1,'S',1,0.959101,868,842712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',332.321,132099929,919010,NULL,'2017-07-30 13:44:20',1501422260,NULL),(1853008856,8244732,1,872675,0,1,1,'A',1,0.936494,308,795591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 559}}',333.01,144285338,495981,NULL,'2019-05-15 06:57:20',1557903440,NULL),(1847005608,8244732,1,1378838,1,1,1,'A',1,0.90185,653,704763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 26, \"great\": 1590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1946}}',333.124,134969591,1750619,NULL,'2017-12-30 16:56:07',1514652967,NULL),(1854703015,8244732,1,813387,0,1,1,'B',1,0.895537,484,694509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 802}, \"maximum_statistics\": {\"great\": 986}}',333.81,146771720,835206,NULL,'2019-10-18 08:31:56',1571387516,NULL),(1845099969,8244732,1,648184,1,1,1,'A',1,0.987302,944,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 922}, \"maximum_statistics\": {\"great\": 945}}',336.393,132151925,1047530,NULL,'2017-08-02 08:20:55',1501662055,NULL),(1852969364,8244732,1,179231,1,1,1,'A',1,0.960224,587,789779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1819}, \"maximum_statistics\": {\"great\": 1961}}',336.681,144286101,1898184,NULL,'2019-05-15 08:26:01',1557908761,NULL),(1855381301,8244732,1,1844171,0,1,1,'A',1,0.920333,442,370793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 24, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1500}}',338.709,147753930,953426,NULL,'2019-12-20 17:26:39',1576862799,NULL),(1845269965,8244732,1,93585,1,1,1,'A',1,0.970732,918,817235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 977}, \"maximum_statistics\": {\"great\": 1025}}',339.201,132271345,885441,NULL,'2017-08-08 10:07:42',1502186862,NULL),(1845151609,8244732,1,781859,0,1,1,'A',1,0.952018,750,810613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1115}}',339.623,132228473,1200184,NULL,'2017-08-06 05:04:24',1501995864,NULL),(1846958085,8244732,1,1348906,1,1,1,'S',1,0.977522,1001,886711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 956, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001}}',339.719,134962248,1149010,NULL,'2017-12-30 10:51:29',1514631089,NULL),(1847188102,8244732,1,1312079,1,1,1,'S',1,0.973563,870,882099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 824, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 870}}',340.068,135230195,989970,NULL,'2018-01-12 15:44:09',1515771849,NULL),(1846981414,8244732,1,871924,0,1,1,'S',1,0.960669,1106,847018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',340.159,134995060,1166210,NULL,'2017-12-31 17:48:54',1514742534,NULL),(1845087695,8244732,1,724040,0,1,1,'S',1,0.972153,808,876572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',340.624,132134441,862080,NULL,'2017-08-01 10:25:18',1501583118,NULL),(1853818147,8244732,1,1784736,1,1,1,'S',1,0.973764,991,868380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 939}, \"maximum_statistics\": {\"great\": 991}}',340.935,145434735,1208290,NULL,'2019-07-20 09:25:15',1563614715,NULL),(1845605766,8244732,1,835691,1,1,1,'A',1,0.966379,1048,844317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 2718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',340.97,132869421,3112430,NULL,'2017-09-09 03:57:59',1504929479,NULL),(1847139538,8244732,1,1146971,0,1,1,'S',1,0.973062,761,881859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 720, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 761}}',341.122,135230239,901280,NULL,'2018-01-12 15:46:29',1515771989,NULL),(1854594005,8244732,1,813387,0,1,1,'A',1,0.924442,435,381438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 858}, \"maximum_statistics\": {\"great\": 986}}',341.272,146564532,569874,NULL,'2019-10-03 10:14:27',1570097667,NULL),(1853359787,8244732,1,871725,0,1,1,'A',1,0.954955,443,431191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 666}}',341.545,144791514,419287,NULL,'2019-06-11 15:48:22',1560268102,NULL),(1844063806,8244732,1,545841,0,1,1,'A',1,0.950421,358,765293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1069}}',341.659,130498532,975560,NULL,'2017-05-06 03:04:30',1494039870,NULL),(1846274569,8244732,1,572587,1,1,1,'A',1,0.976891,711,873116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',341.834,133784353,1046046,NULL,'2017-10-31 08:15:52',1509437752,NULL),(1847257896,8244732,1,784270,0,1,1,'S',1,0.972653,2194,877731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2074, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2194}}',342.089,135351922,2495860,NULL,'2018-01-18 13:55:33',1516283733,NULL),(1846655589,8244732,1,1347774,1,1,1,'S',1,0.963722,951,836197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',343.074,134432359,1048310,NULL,'2017-12-04 08:52:32',1512377552,NULL),(1847117336,8244732,1,1466716,0,1,1,'S',1,0.965865,1040,864344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 969, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1040}}',344.087,135296851,1170990,NULL,'2018-01-15 13:41:19',1516023679,NULL),(1847089817,8244732,1,1186548,1,1,1,'S',1,0.974619,985,883449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 935, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 985}}',344.704,135165545,1140160,NULL,'2018-01-09 04:08:19',1515470899,NULL),(1846146971,8244732,1,941146,1,1,1,'S',1,0.974119,908,836259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 861, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 908}}',344.984,133691944,990840,NULL,'2017-10-26 08:35:23',1509006923,NULL),(1855101221,8244732,1,1318106,1,1,1,'A',1,0.927903,448,803401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1068}}',344.988,147404597,1069026,NULL,'2019-11-27 13:41:08',1574862068,NULL),(1853127280,8244732,1,345483,0,1,1,'B',1,0.892265,273,656725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 728}, \"maximum_statistics\": {\"great\": 905}}',345.271,144423758,666785,NULL,'2019-05-22 14:22:47',1558534967,NULL),(1854600846,8244732,1,1174566,1,1,1,'S',1,0.989323,1358,927845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1358}}',346.096,146579470,1607718,NULL,'2019-10-04 13:45:50',1570196750,NULL),(1846447380,8244732,1,781876,0,1,1,'S',1,0.983056,1741,899945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',346.239,134166743,1925800,NULL,'2017-11-20 08:48:07',1511167687,NULL),(1845126937,8244732,1,756202,1,1,1,'A',1,0.977634,617,864411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',347.029,132119381,1144746,NULL,'2017-07-31 14:15:24',1501510524,NULL),(1854593297,8244732,1,1319597,1,1,1,'S',1,0.982215,984,908310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 949}, \"maximum_statistics\": {\"great\": 984}}',351.236,146660184,1098462,NULL,'2019-10-10 05:33:47',1570685627,NULL),(1846276280,8244732,1,936050,0,1,1,'A',1,0.968737,1847,862903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 2235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2383}}',352.282,133784662,2602250,NULL,'2017-10-31 08:53:38',1509440018,NULL),(1853276022,8244732,1,1939224,0,1,1,'A',1,0.922764,325,403883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 369}}',354.434,144730653,224147,NULL,'2019-06-08 08:06:40',1559981200,NULL),(1847580977,8244732,1,1495790,1,1,1,'A',1,0.951813,955,780764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 873, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 965}}',355.108,135822197,1067900,NULL,'2018-02-10 18:34:23',1518287663,NULL),(1853322740,8244732,1,1364659,1,1,1,'A',1,0.903447,875,751291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 35, \"great\": 1861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',356.288,144730272,2410988,NULL,'2019-06-08 07:32:35',1559979155,NULL),(1847106765,8244732,1,774996,1,1,1,'A',1,0.936116,323,718529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1045, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1174}}',358.08,135222161,1024526,NULL,'2018-01-12 06:46:12',1515739572,NULL),(1853816008,8244732,1,1278441,1,1,1,'S',1,0.977053,828,888223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',358.149,145485968,968216,NULL,'2019-07-23 13:01:55',1563886915,NULL),(1853650579,8244732,1,1657901,1,1,1,'S',1,0.989468,902,917214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 883, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 902}}',358.988,145352945,1093870,NULL,'2019-07-15 09:46:06',1563183966,NULL),(1853786135,8244732,1,114207,0,1,1,'A',1,0.974537,1078,958179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',359.71,145422088,1300810,NULL,'2019-07-19 14:51:40',1563547900,NULL),(1853715035,8244732,1,998269,1,1,1,'S',1,0.979508,976,892889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',361.361,145357944,1096750,NULL,'2019-07-15 15:52:17',1563205937,NULL),(1846364787,8244732,1,1419340,0,1,1,'A',1,0.956079,1023,810492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 4, \"great\": 1842, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2015}}',363.217,134081902,2219514,NULL,'2017-11-16 08:51:07',1510822267,NULL),(1853239262,8244732,1,889000,1,1,1,'A',1,0.91995,865,775755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 40, \"great\": 2044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2386}}',363.815,144730326,2420096,NULL,'2019-06-08 07:38:48',1559979528,NULL),(1855361178,8244732,1,1610609,1,1,1,'S',1,0.983992,1593,903334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1542, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1593}}',366.162,147752726,1952790,NULL,'2019-12-20 16:23:40',1576859020,NULL),(1854614438,8244732,1,1193146,1,1,1,'A',1,0.965909,391,831102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',366.178,146542819,1006620,NULL,'2019-10-01 12:54:24',1569934464,NULL),(1854462169,8244732,1,799402,0,1,1,'A',1,0.913284,209,721722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 686}, \"maximum_statistics\": {\"great\": 813}}',366.793,146484813,680779,NULL,'2019-09-27 14:05:22',1569593122,NULL),(1861433421,8244732,1,2656372,1,1,1,'A',1,0.911577,642,697357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 18, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1719}}',368.016,157379429,1649434,NULL,'2020-12-31 14:38:31',1609425511,NULL),(1853708134,8244732,1,809880,1,1,1,'S',1,0.977225,944,888421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 901}, \"maximum_statistics\": {\"great\": 944}}',368.923,145352678,1067040,NULL,'2019-07-15 09:17:38',1563182258,NULL),(1853009159,8244732,1,1411445,1,1,1,'S',1,0.976369,2264,881370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2264}}',370.902,144366416,2593820,NULL,'2019-05-19 09:12:23',1558257143,NULL),(1853153332,8244732,1,229726,0,1,1,'A',1,0.94675,606,867705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 653}, \"maximum_statistics\": {\"great\": 723}}',371.631,144404687,799164,NULL,'2019-05-21 12:06:36',1558440396,NULL),(1846620805,8244732,1,557818,0,1,1,'S',1,0.988965,1314,920596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',372.431,134392977,1483300,NULL,'2017-12-02 13:38:26',1512221906,NULL),(1855698311,8244732,1,2052056,1,1,1,'A',1,0.948173,520,416025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 1517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1669}}',373.467,148319053,1067411,NULL,'2020-01-24 17:14:19',1579886059,NULL),(1854469552,8244732,1,1946191,1,1,1,'S',1,0.981576,1574,905439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1574}}',373.688,146500690,1816520,NULL,'2019-09-28 14:00:39',1569679239,NULL),(1846153974,8244732,1,1065704,1,1,1,'A',1,0.97892,1200,882505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1864, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1945}}',373.708,133691760,2286514,NULL,'2017-10-26 08:15:06',1509005706,NULL),(1853394764,8244732,1,217280,0,1,1,'A',1,0.918248,341,751597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 13, \"great\": 1159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1370}}',374.431,144769566,1234591,NULL,'2019-06-10 09:38:30',1560159510,NULL),(1847134608,8244732,1,1392900,1,1,1,'S',1,0.975832,931,883972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 886, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',374.776,135210066,1068290,NULL,'2018-01-11 15:13:15',1515683595,NULL),(1855338498,8244732,1,1936586,1,1,1,'S',1,0.973982,1326,473725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1326}}',375.383,147821169,1005292,NULL,'2019-12-24 16:43:12',1577205792,NULL),(1843204535,8244732,1,890435,0,1,1,'A',1,0.966828,1087,842043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1447}}',375.871,129201452,1499004,NULL,'2017-02-23 14:10:59',1487859059,NULL),(1854827136,8244732,1,151655,1,1,1,'A',1,0.976674,707,964767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1329}}',378.243,147007132,1608010,NULL,'2019-11-02 15:07:16',1572707236,NULL),(1853593642,8244732,1,1203661,1,1,1,'A',1,0.965293,1894,852157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 2080, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',379.819,145110782,2388528,NULL,'2019-06-30 05:17:49',1561871869,NULL),(1854476296,8244732,1,1753070,1,1,1,'A',1,0.972302,1765,867177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2094}}',380.032,146496291,2390950,NULL,'2019-09-28 07:58:07',1569657487,NULL),(1855452074,8244732,1,2230907,1,1,1,'A',1,0.957488,886,824904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',380.442,148061245,1105600,NULL,'2020-01-08 07:26:18',1578468378,NULL),(1855328141,8244732,1,2204598,0,1,1,'A',1,0.927985,577,391414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1583}}',381.836,147787895,987152,NULL,'2019-12-22 16:22:33',1577031753,NULL),(1845112522,8244732,1,1148996,0,1,1,'A',1,0.946128,735,792933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1188}}',382.911,132092133,1141442,NULL,'2017-07-30 05:14:47',1501391687,NULL),(1847913768,8244732,1,1413771,0,1,1,'S',1,0.964286,2002,854083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 1859, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2002}}',383.075,136463952,2477900,NULL,'2018-03-16 09:43:06',1521193386,NULL),(1853200393,8244732,1,994817,1,1,1,'S',1,0.981132,1749,892538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1749}}',385.371,144511863,1989958,NULL,'2019-05-27 06:45:46',1558939546,NULL),(1854419421,8244732,1,736477,1,1,1,'S',1,0.978571,490,978320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',385.5,146484682,569341,NULL,'2019-09-27 13:58:21',1569592701,NULL),(1854795731,8244732,1,2078688,1,1,1,'A',1,0.913684,259,727497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',385.658,146974527,804466,NULL,'2019-10-31 16:32:46',1572539566,NULL),(1847046058,8244732,1,818080,0,1,1,'S',1,0.974824,854,884500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',389.069,135113372,924700,NULL,'2018-01-06 14:17:05',1515248225,NULL),(1854438722,8244732,1,1936354,1,1,1,'A',1,0.918764,710,742665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 1120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',390.432,146469519,1440831,NULL,'2019-09-26 09:50:18',1569491418,NULL),(1854767080,8244732,1,988877,0,1,1,'A',1,0.948113,338,424450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',390.519,146990201,557383,NULL,'2019-11-01 16:39:55',1572626395,NULL),(1845229432,8244732,1,818554,1,1,1,'S',1,0.95719,911,828006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 833, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',390.674,132217753,1012430,NULL,'2017-08-05 15:49:51',1501948191,NULL),(1853780191,8244732,1,1642150,1,1,1,'S',1,0.980876,1804,894133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1804}}',391.178,145456903,2171660,NULL,'2019-07-21 16:24:03',1563726243,NULL),(1854503994,8244732,1,1404088,1,1,1,'S',1,0.984329,1021,870069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',393.876,146597287,1127600,NULL,'2019-10-05 15:20:08',1570288808,NULL),(1853656701,8244732,1,1949987,1,1,1,'S',1,0.987189,1327,919932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1327}}',394.238,145352082,1507590,NULL,'2019-07-15 08:19:47',1563178787,NULL),(1847034559,8244732,1,121334,0,1,1,'A',1,0.953919,1141,441959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1259, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1378}}',396.164,134995370,1028758,NULL,'2017-12-31 18:06:13',1514743573,NULL),(1853835790,8244732,1,956273,1,1,1,'A',1,0.972069,1737,867972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 2401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2542}}',396.436,145421949,2917296,NULL,'2019-07-19 14:44:10',1563547450,NULL),(1853306391,8244732,1,1344856,0,1,1,'A',1,0.915987,669,774599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 12, \"great\": 1849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',398.325,144751577,2285790,NULL,'2019-06-09 09:50:35',1560073835,NULL),(1853774524,8244732,1,1398311,1,1,1,'S',1,0.979371,1018,897061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 976}, \"maximum_statistics\": {\"great\": 1018}}',398.577,145389085,1138930,NULL,'2019-07-17 14:18:04',1563373084,NULL),(1855758896,8244732,1,2028938,1,1,1,'S',1,0.974831,1033,889908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',402.904,148318815,1121710,NULL,'2020-01-24 16:57:06',1579885026,NULL),(1848079047,8244732,1,1445955,1,1,1,'A',1,0.970545,1676,817446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 2596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2750}}',403.467,136567278,2897760,NULL,'2018-03-21 09:06:54',1521623214,NULL),(1846983666,8244732,1,1280900,1,1,1,'A',1,0.974494,1400,869548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 2253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2372}}',403.676,134996408,2674080,NULL,'2017-12-31 19:05:49',1514747149,NULL),(1853727277,8244732,1,1913440,1,1,1,'S',1,0.994852,1457,936057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1457}}',406.645,145352124,1690830,NULL,'2019-07-15 08:24:25',1563179065,NULL),(1854840783,8244732,1,2158454,0,1,1,'A',1,0.946675,464,404750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 721}, \"maximum_statistics\": {\"great\": 797}}',407.568,146955283,558157,NULL,'2019-10-30 07:31:08',1572420668,NULL),(1853813260,8244732,1,1439299,1,1,1,'A',1,0.986563,1601,906410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 2065, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',409.412,145421396,2505460,NULL,'2019-07-19 14:13:55',1563545635,NULL),(1855036380,8244732,1,988899,1,1,1,'A',1,0.986046,3343,903392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 3313, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',412.424,147429755,4008304,NULL,'2019-11-29 10:29:04',1575023344,NULL),(1854869856,8244732,1,1159350,0,1,1,'A',1,0.970143,1254,478298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',412.54,146990321,939606,NULL,'2019-11-01 16:47:08',1572626828,NULL),(1853576889,8244732,1,1887454,1,1,1,'A',1,0.960826,861,797301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1404}}',415.089,145111705,1485144,NULL,'2019-06-30 06:51:12',1561877472,NULL),(1854376771,8244732,1,1980004,1,1,1,'S',1,0.986039,2113,900714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2113}}',417.424,146495821,2405410,NULL,'2019-09-28 07:11:45',1569654705,NULL),(1853259969,8244732,1,1097541,0,1,1,'A',1,0.961939,1483,459224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 1962}, \"maximum_statistics\": {\"great\": 2115}}',419.243,144752170,1513256,NULL,'2019-06-09 10:28:50',1560076130,NULL),(1847147274,8244732,1,549211,1,1,1,'S',1,0.964109,1212,858975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1212}}',422.105,135243650,1384830,NULL,'2018-01-13 05:27:17',1515821237,NULL),(1855584463,8244732,1,1667953,1,1,1,'A',1,0.938583,1327,859368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',422.109,148287342,1590503,NULL,'2020-01-22 15:46:37',1579707997,NULL),(1850483538,8244732,1,1469708,1,1,1,'A',1,0.978525,1228,852586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',422.612,140391172,1381540,NULL,'2018-09-29 07:55:18',1538207718,NULL),(1864244694,8244732,1,2751152,1,1,1,'A',1,0.93851,499,761168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 982}, \"maximum_statistics\": {\"great\": 1114}}',423.639,161603094,1162326,NULL,'2021-05-05 14:41:04',1620225664,NULL),(1853785108,8244732,1,1646707,1,1,1,'S',1,0.98406,1882,865304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1882}}',424.393,145471597,2283020,NULL,'2019-07-22 15:12:13',1563808333,NULL),(1853700677,8244732,1,1879405,0,1,1,'S',1,0.988356,2233,925195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',425.435,145351981,2559460,NULL,'2019-07-15 08:08:30',1563178110,NULL),(1853656829,8244732,1,2024688,1,1,1,'S',1,0.983468,2601,872833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2601}}',425.948,145352360,2949940,NULL,'2019-07-15 08:46:46',1563180406,NULL),(1853387647,8244732,1,1281858,1,1,1,'A',1,0.97131,890,858598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2649}}',428.495,144776998,2863514,NULL,'2019-06-10 18:03:46',1560189826,NULL),(1853803904,8244732,1,1531625,1,1,1,'S',1,0.989119,2941,924587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2941}}',428.726,145471518,3306790,NULL,'2019-07-22 15:05:30',1563807930,NULL),(1853294029,8244732,1,788065,0,1,1,'A',1,0.960938,636,450405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 704}}',429.094,144751240,484264,NULL,'2019-06-09 09:30:00',1560072600,NULL),(1854478283,8244732,1,1364659,0,1,1,'A',1,0.954927,1184,447390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 2084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',432.518,146484404,1659219,NULL,'2019-09-27 13:42:08',1569591728,NULL),(1845168903,8244732,1,261205,1,1,1,'A',1,0.98765,2670,920750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 2608, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2672}}',433.145,132228568,3053010,NULL,'2017-08-06 05:11:43',1501996303,NULL),(1864356553,8244732,1,2944441,1,1,1,'S',1,0.978676,891,889825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 853}, \"maximum_statistics\": {\"great\": 891}}',434.011,161603395,1018210,NULL,'2021-05-05 14:50:37',1620226237,NULL),(1853794953,8244732,1,1251239,1,1,1,'A',1,0.984688,3131,896024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 3103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',435.441,145438939,3768094,NULL,'2019-07-20 14:13:07',1563631987,NULL),(1854669820,8244732,1,2132214,1,1,1,'A',1,0.929002,1158,810936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 5, \"great\": 1715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1993}}',436.314,146771169,2193964,NULL,'2019-10-18 07:10:52',1571382652,NULL),(1853652387,8244732,1,1420629,1,1,1,'S',1,0.979886,2461,885642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2461}}',436.542,145351885,2858760,NULL,'2019-07-15 07:57:26',1563177446,NULL),(1857204633,8244732,1,724040,0,1,1,'A',1,0.915842,170,719905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 684}, \"maximum_statistics\": {\"great\": 808}}',439.247,150748148,625547,NULL,'2020-05-05 12:21:01',1588681261,NULL),(1854487384,8244732,1,1642099,1,1,1,'S',1,0.960106,752,919094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',439.288,146471642,856990,NULL,'2019-09-26 13:18:12',1569503892,NULL),(1855121595,8244732,1,1838986,1,1,1,'A',1,0.975318,1605,877816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1793, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1884}}',439.708,147419858,2254810,NULL,'2019-11-28 16:05:33',1574957133,NULL),(1854854127,8244732,1,1763967,0,1,1,'A',1,0.971709,848,467071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1679}}',440.207,146955261,1224414,NULL,'2019-10-30 07:28:25',1572420505,NULL),(1854977040,8244732,1,2104777,1,1,1,'A',1,0.962946,1051,814148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 990, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1066}}',441.142,147306511,1313340,NULL,'2019-11-21 08:30:02',1574325002,NULL),(1854462545,8244732,1,1344856,0,1,1,'A',1,0.963995,1421,464662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 2058, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2208}}',442.763,146495397,1649280,NULL,'2019-09-28 06:29:30',1569652170,NULL),(1854438736,8244732,1,1936354,1,1,1,'A',1,0.947368,707,407817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',444.192,146495573,949912,NULL,'2019-09-28 06:46:04',1569653164,NULL),(1854495974,8244732,1,2060740,1,1,1,'S',1,0.968487,952,868974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 892}, \"maximum_statistics\": {\"great\": 952}}',444.55,146469186,1055830,NULL,'2019-09-26 09:04:33',1569488673,NULL),(1853533826,8244732,1,1559744,1,1,1,'S',1,0.965645,946,853190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 881}, \"maximum_statistics\": {\"great\": 946}}',446.541,145112948,1044820,NULL,'2019-06-30 08:46:09',1561884369,NULL),(1852993675,8244732,1,1711554,1,1,1,'S',1,0.964014,2362,857817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"great\": 2192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2362}}',450.904,144347369,2670950,NULL,'2019-05-18 13:42:40',1558186960,NULL),(1853749795,8244732,1,1609344,1,1,1,'S',1,0.978281,1105,889222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',451.622,145456536,1251800,NULL,'2019-07-21 15:56:20',1563724580,NULL),(1854838531,8244732,1,1746892,1,1,1,'A',1,0.973803,1203,854249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 2108, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2214}}',451.894,146955516,2415600,NULL,'2019-10-30 08:06:10',1572422770,NULL),(1855473178,8244732,1,1879405,0,1,1,'A',1,0.943798,1021,432289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 24, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2233}}',451.991,148075114,1545655,NULL,'2020-01-09 05:31:21',1578547881,NULL),(1853762113,8244732,1,1191922,1,1,1,'S',1,0.989967,1495,926957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1495}}',452.348,145388796,1773330,NULL,'2019-07-17 13:59:32',1563371972,NULL),(1853819740,8244732,1,777192,1,1,1,'S',1,0.969306,1124,829885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1124}}',453.557,145372037,1287100,NULL,'2019-07-16 13:25:24',1563283524,NULL),(1853844349,8244732,1,1806900,0,1,1,'A',1,0.977084,2010,873036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 2428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',454.541,145422611,2958390,NULL,'2019-07-19 15:19:40',1563549580,NULL),(1857403090,8244732,1,1941698,0,1,1,'A',1,0.961842,742,442905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 1761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',456.336,150985588,1347134,NULL,'2020-05-13 09:04:26',1589360666,NULL),(1850230664,8244732,1,121334,0,1,1,'A',1,0.948839,1378,889592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1237, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1378}}',462.344,139846243,1705102,NULL,'2018-08-30 11:15:54',1535627754,NULL),(1854423656,8244732,1,1273614,0,1,1,'A',1,0.901015,672,731115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 12, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1576}}',465.355,146500498,1559896,NULL,'2019-09-28 13:48:15',1569678495,NULL),(1854815685,8244732,1,1466716,0,1,1,'A',1,0.940865,702,419441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',465.577,146955315,698432,NULL,'2019-10-30 07:36:05',1572420965,NULL),(1854564785,8244732,1,764946,1,1,1,'A',1,0.935867,841,732351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',467.338,146607686,1299926,NULL,'2019-10-06 06:34:04',1570343644,NULL),(1857234860,8244732,1,781876,0,1,1,'A',1,0.942275,892,842533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 1557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',472.84,150833874,1802301,NULL,'2020-05-08 09:18:57',1588929537,NULL),(1857216195,8244732,1,2052056,1,1,1,'A',1,0.94967,503,856438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 1511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1669}}',473.659,150833769,1748136,NULL,'2020-05-08 09:14:14',1588929254,NULL),(1854524460,8244732,1,102527,1,1,1,'A',1,0.942192,658,875229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',474.517,146542061,746487,NULL,'2019-10-01 11:27:52',1569929272,NULL),(1854320393,8244732,1,1465000,1,1,1,'A',1,0.983842,809,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',474.744,146302148,1206210,NULL,'2019-09-14 06:34:28',1568442868,NULL),(1854787886,8244732,1,620995,0,1,1,'S',1,0.969629,889,477453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',478.71,146990520,667590,NULL,'2019-11-01 16:59:04',1572627544,NULL),(1854463826,8244732,1,1610757,1,1,1,'A',1,0.965363,2032,848570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 2293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2454}}',486.371,146499844,2624502,NULL,'2019-09-28 13:02:02',1569675722,NULL),(1854487224,8244732,1,1642078,1,1,1,'S',1,0.990179,1120,909330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1098, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1120}}',489.967,146496107,1307780,NULL,'2019-09-28 07:40:45',1569656445,NULL),(1855388985,8244732,1,1378838,0,1,1,'S',1,0.958633,1946,458341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"great\": 1785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1946}}',490.39,147787266,1498006,NULL,'2019-12-22 15:38:34',1577029114,NULL),(1854639823,8244732,1,86994,1,1,1,'S',1,0.96555,1045,943885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',504.823,146809817,1238169,NULL,'2019-10-20 14:29:02',1571581742,NULL),(1853319248,8244732,1,1360252,0,1,1,'S',1,0.9712,1875,455245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1875}}',504.987,144730431,1450622,NULL,'2019-06-08 07:48:11',1559980091,NULL),(1857217233,8244732,1,1763967,1,1,1,'A',1,0.976176,1415,959339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',523.78,150832771,2015488,NULL,'2020-05-08 08:19:55',1588925995,NULL),(1857301427,8244732,1,2158454,1,1,1,'S',1,0.954831,797,860022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',525.505,150832580,977635,NULL,'2020-05-08 08:08:15',1588925295,NULL),(1854871754,8244732,1,959168,0,1,1,'A',1,0.970225,1543,460542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1757, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1864}}',526.599,146932726,1500617,NULL,'2019-10-28 14:54:06',1572274446,NULL),(1854401899,8244732,1,889000,0,1,1,'A',1,0.973386,2227,481720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 2271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2386}}',531.42,146484508,1842168,NULL,'2019-09-27 13:48:22',1569592102,NULL),(1855504297,8244732,1,1430505,1,1,1,'S',1,0.968964,1756,480423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',547.47,148051426,1337824,NULL,'2020-01-07 14:42:07',1578408127,NULL),(1857370378,8244732,1,1029561,0,1,1,'A',1,0.990712,773,502244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',548.687,151049976,965776,NULL,'2020-05-15 10:40:42',1589539242,NULL),(1854762297,8244732,1,557818,0,1,1,'A',1,0.969178,1275,472384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',570.186,146984428,972970,NULL,'2019-11-01 10:39:52',1572604792,NULL),(1857250544,8244732,1,1273614,0,1,1,'A',1,0.971764,1365,476696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1576}}',577.278,150867002,1191480,NULL,'2020-05-09 11:17:56',1589023076,NULL),(1857261853,8244732,1,1879405,0,1,1,'A',1,0.940887,979,861785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 7, \"great\": 1976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',598.846,150832646,2486842,NULL,'2020-05-08 08:12:51',1588925571,NULL),(1857227543,8244732,1,975943,1,1,1,'S',1,0.964,875,921415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',611.002,150832828,1048132,NULL,'2020-05-08 08:22:50',1588926170,NULL),(1857264753,8244732,1,557818,1,1,1,'A',1,0.986301,1275,997305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1314}}',665.002,150830683,1571178,NULL,'2020-05-08 06:29:12',1588919352,NULL),(1870175061,8260020,1,179356,1,1,1,'A',1,0.904535,105,548302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 419}}',NULL,170365012,191099,NULL,'2022-03-10 13:10:45',1646917845,NULL),(1870174464,8260020,1,460045,1,1,1,'S',1,0.973404,94,805047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',NULL,170383433,63110,NULL,'2022-03-11 09:21:19',1646990479,NULL),(1871181436,8260020,1,468841,1,1,1,'S',1,0.983681,766,880954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',NULL,171949438,914450,NULL,'2022-05-17 03:42:32',1652758952,NULL),(1870705095,8260020,1,537682,1,1,1,'S',1,0.992777,623,855170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 623}}',NULL,171199927,668831,NULL,'2022-04-15 06:54:18',1650005658,NULL),(1870351207,8260020,1,663724,1,1,1,'C',1,0.780981,242,112754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 66, \"great\": 914}, \"maximum_statistics\": {\"great\": 1509}}',NULL,170611873,495775,NULL,'2022-03-20 17:22:29',1647796949,NULL),(1872518159,8260020,1,714658,1,1,1,'S',1,0.955172,290,823084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,173814917,314222,NULL,'2022-08-07 20:23:01',1659903781,NULL),(1870542846,8260020,1,904386,1,1,1,'A',1,0.987179,483,863378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 585}}',NULL,171027608,576517,NULL,'2022-04-07 19:21:45',1649359305,NULL),(1871146069,8260020,1,944803,1,1,1,'B',1,0.864228,179,498046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 62, \"great\": 789}, \"maximum_statistics\": {\"great\": 998}}',NULL,171669754,562678,NULL,'2022-05-05 13:58:17',1651759097,NULL),(1872149628,8260020,1,1191944,1,1,1,'A',1,0.97956,438,809736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 636}}',NULL,173318832,562412,NULL,'2022-07-15 09:27:29',1657877249,NULL),(1871578571,8260020,1,1397838,1,1,1,'B',1,0.805776,125,399138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 606}, \"maximum_statistics\": {\"great\": 883}}',NULL,172495367,457208,NULL,'2022-06-09 07:45:15',1654760715,NULL),(1870676260,8260020,1,1951720,1,1,1,'S',1,0.979526,464,821097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',NULL,171140776,491800,NULL,'2022-04-12 14:19:59',1649773199,NULL),(1843920894,8260020,1,132889,0,1,1,'D',1,0.190074,7,1974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 685, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000705,130293576,60114,NULL,'2017-04-24 12:53:41',1493038421,NULL),(1870587249,8260020,1,2778999,1,1,1,'D',1,0.514252,31,36459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 132, \"great\": 144}, \"maximum_statistics\": {\"great\": 421}}',0.512706,170941178,72328,NULL,'2022-04-03 18:27:41',1649010461,NULL),(1847707362,8260020,1,1258751,0,1,1,'D',1,0.696721,48,296232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 61}}',2.27326,136046625,18270,NULL,'2018-02-22 12:47:28',1519303648,NULL),(1870182478,8260020,1,1783742,0,1,1,'C',1,0.766129,44,292855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',9.55574,170383233,96168,NULL,'2022-03-11 09:09:02',1646989742,NULL),(1871165462,8260020,1,2778999,1,1,1,'C',1,0.744656,68,138835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 266}, \"maximum_statistics\": {\"great\": 421}}',10.6477,171826934,117444,NULL,'2022-05-12 05:09:54',1652332194,NULL),(1870184334,8260020,1,2338620,0,1,1,'B',1,0.811475,51,359196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',13.3976,170403563,71956,NULL,'2022-03-12 04:47:49',1647060469,NULL),(1870338814,8260020,1,231948,1,1,1,'C',1,0.745946,137,303469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 219}, \"maximum_statistics\": {\"great\": 370}}',14.7065,170623826,154072,NULL,'2022-03-21 05:44:53',1647841493,NULL),(1870710732,8260020,1,3369545,1,1,1,'C',1,0.798144,111,180804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 111, \"great\": 625}, \"maximum_statistics\": {\"great\": 862}}',15.8168,171090349,292988,NULL,'2022-04-10 09:59:00',1649584740,NULL),(1871188625,8260020,1,884718,1,1,1,'B',1,0.801587,110,385669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 378}}',16.7868,171850368,172388,NULL,'2022-05-13 06:41:51',1652424111,NULL),(1870196185,8260020,1,1608661,0,1,1,'B',1,0.861868,65,452692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',16.8978,170364925,112032,NULL,'2022-03-10 13:05:20',1646917520,NULL),(1870521371,8260020,1,2096056,1,1,1,'C',1,0.789855,100,369708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',17.2399,170941124,113294,NULL,'2022-04-03 18:25:01',1649010301,NULL),(1870266760,8260020,1,1908408,0,1,1,'B',1,0.825758,96,406978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 256}, \"maximum_statistics\": {\"great\": 330}}',17.2886,170576085,140622,NULL,'2022-03-19 11:51:17',1647690677,NULL),(1870261082,8260020,1,1119043,1,1,1,'B',1,0.843915,94,483057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',20.6678,170611762,101982,NULL,'2022-03-20 17:17:10',1647796630,NULL),(1870289493,8260020,1,2016123,0,1,1,'B',1,0.837288,82,404676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',21.1489,170487474,136686,NULL,'2022-03-15 16:45:15',1647362715,NULL),(1870262864,8260020,1,2147834,1,1,1,'B',1,0.845238,114,489624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',21.7446,170606219,129756,NULL,'2022-03-20 13:29:04',1647782944,NULL),(1870142344,8260020,1,141536,0,1,1,'B',1,0.889073,121,168053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',22.3189,170403257,125940,NULL,'2022-03-12 04:25:34',1647059134,NULL),(1870675901,8260020,1,1561555,1,1,1,'B',1,0.839117,126,471610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 317}}',22.6229,171140940,196536,NULL,'2022-04-12 14:28:12',1649773692,NULL),(1870608562,8260020,1,1758874,1,1,1,'B',1,0.827247,115,425557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 356}}',23.2673,170940139,183944,NULL,'2022-04-03 17:42:20',1649007740,NULL),(1870150440,8260020,1,1500552,0,1,1,'A',1,0.900497,99,576238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',23.3555,170363800,128844,NULL,'2022-03-10 11:47:02',1646912822,NULL),(1870331283,8260020,1,220284,0,1,1,'B',1,0.851032,57,446170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}}',23.4903,170580358,138800,NULL,'2022-03-19 14:54:02',1647701642,NULL),(1870310432,8260020,1,481169,1,1,1,'B',1,0.863454,119,508439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',23.7227,170608093,182372,NULL,'2022-03-20 14:49:30',1647787770,NULL),(1870314358,8260020,1,889728,0,1,1,'B',1,0.867483,97,523989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 449}}',25.8904,170488365,262427,NULL,'2022-03-15 17:36:22',1647365782,NULL),(1870286599,8260020,1,1941025,0,1,1,'B',1,0.872549,122,540538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',25.9787,170488301,117120,NULL,'2022-03-15 17:33:03',1647365583,NULL),(1872840171,8260020,1,454644,0,1,1,'S',1,0.993506,77,843919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',26.0829,174306487,94043,NULL,'2022-09-02 10:48:09',1662115689,NULL),(1870289067,8260020,1,3124740,1,1,1,'B',1,0.825409,154,423762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 495}, \"maximum_statistics\": {\"great\": 673}}',26.5835,170509379,335292,NULL,'2022-03-16 16:46:35',1647449195,NULL),(1872931745,8260020,1,2074578,0,1,1,'A',1,0.98062,69,761995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',27.1354,174306253,63996,NULL,'2022-09-02 10:31:20',1662114680,NULL),(1871129911,8260020,1,2739117,1,1,1,'B',1,0.822086,114,400845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 355}, \"maximum_statistics\": {\"great\": 489}}',27.415,171627556,196640,NULL,'2022-05-03 14:31:25',1651588285,NULL),(1870346605,8260020,1,983896,1,1,1,'B',1,0.885027,87,524685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',27.9248,170611055,95284,NULL,'2022-03-20 16:47:45',1647794865,NULL),(1872908646,8260020,1,3705298,1,1,1,'X',1,1,108,874789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',28.6812,174306579,84768,NULL,'2022-09-02 10:53:23',1662116003,NULL),(1872877257,8260020,1,3303560,1,1,1,'A',1,0.9689,96,707571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',28.7164,174306639,108599,NULL,'2022-09-02 10:56:45',1662116205,NULL),(3247758360,8260020,1,211167,0,1,1,'B',1,0.839836,67,425963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 383}, \"maximum_statistics\": {\"great\": 487}}',28.8205,184842301,196014,NULL,'2024-07-30 15:40:51',1722354051,NULL),(3240568573,8260020,1,4517874,1,1,1,'B',1,0.821752,144,437275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 331}}',29.3346,184827403,163626,NULL,'2024-07-29 10:37:22',1722249442,NULL),(1870535226,8260020,1,1266635,1,1,1,'B',1,0.828402,150,444644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 371}, \"maximum_statistics\": {\"great\": 507}}',29.5438,170941263,277652,NULL,'2022-04-03 18:32:35',1649010755,NULL),(1871619760,8260020,1,3591406,1,1,1,'B',1,0.841549,95,442346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 284}}',29.5467,172385762,141670,NULL,'2022-06-04 13:56:01',1654350961,NULL),(1870642084,8260020,1,778239,1,1,1,'B',1,0.876923,179,569309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',29.6042,171230293,232980,NULL,'2022-04-16 12:13:53',1650111233,NULL),(1870322944,8260020,1,523139,1,1,1,'B',1,0.85122,118,479147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 410}}',30.2538,170608708,218228,NULL,'2022-03-20 15:14:57',1647789297,NULL),(1872941884,8260020,1,2396178,1,1,1,'S',1,0.988889,135,843079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',30.9484,174306540,98904,NULL,'2022-09-02 10:50:53',1662115853,NULL),(1870274360,8260020,1,787748,1,1,1,'A',1,0.913043,206,670911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',31.2342,170487896,279904,NULL,'2022-03-15 17:10:38',1647364238,NULL),(1872875104,8260020,1,3301261,1,1,1,'S',1,0.975309,243,847600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',31.3029,174306149,224126,NULL,'2022-09-02 10:23:50',1662114230,NULL),(1871249889,8260020,1,724212,1,1,1,'B',1,0.844156,116,459475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 385}}',31.638,171827013,207044,NULL,'2022-05-12 05:16:55',1652332615,NULL),(1872854361,8260020,1,1345107,1,1,1,'S',1,0.992806,139,924260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',33.9178,174306033,104075,NULL,'2022-09-02 10:13:49',1662113629,NULL),(1870130546,8260020,1,315983,0,1,1,'A',1,0.956169,147,212217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',34.1814,170347389,130887,NULL,'2022-03-09 16:17:12',1646842632,NULL),(1870149737,8260020,1,1932035,0,1,1,'B',1,0.891376,186,562662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',34.3057,170390163,377434,NULL,'2022-03-11 15:50:03',1647013803,NULL),(1872926531,8260020,1,1111085,1,1,1,'X',1,1,205,851432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',34.405,174306693,174630,NULL,'2022-09-02 11:00:13',1662116413,NULL),(1871133482,8260020,1,1758873,1,1,1,'B',1,0.867435,184,540366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 347}}',34.4561,171668990,237324,NULL,'2022-05-05 13:15:55',1651756555,NULL),(1870370808,8260020,1,1699933,1,1,1,'B',1,0.881068,180,542411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 412}}',34.8929,170611616,283910,NULL,'2022-03-20 17:11:02',1647796262,NULL),(1870150085,8260020,1,1500516,0,1,1,'A',1,0.900662,120,549628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',36.1182,170391864,151798,NULL,'2022-03-11 17:20:25',1647019225,NULL),(3158350119,8260020,1,4676294,1,1,1,'B',1,0.817444,80,387012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 493}}',36.23,184649423,183740,NULL,'2024-07-14 14:33:15',1720967595,NULL),(1872885144,8260020,1,3499625,1,1,1,'A',1,0.98741,207,839419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 278}}',36.2955,174306327,202439,NULL,'2022-09-02 10:36:26',1662114986,NULL),(1872932851,8260020,1,3198647,1,1,1,'X',1,1,152,861594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',36.4273,174306382,123547,NULL,'2022-09-02 10:39:29',1662115169,NULL),(1870349998,8260020,1,1655999,0,1,1,'A',1,0.935484,147,711150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',36.6968,170488222,179527,NULL,'2022-03-15 17:28:43',1647365323,NULL),(1870348851,8260020,1,249761,0,1,1,'B',1,0.855769,127,473672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 692}, \"maximum_statistics\": {\"great\": 884}}',36.8801,170509180,447866,NULL,'2022-03-16 16:37:39',1647448659,NULL),(1872903493,8260020,1,3349680,1,1,1,'S',1,0.997268,183,935712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',37.0067,174306088,144246,NULL,'2022-09-02 10:19:06',1662113946,NULL),(1870179655,8260020,1,1192433,1,1,1,'B',1,0.893564,248,558834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 808}}',37.1255,170403463,489778,NULL,'2022-03-12 04:41:22',1647060082,NULL),(1872937556,8260020,1,2881347,1,1,1,'S',1,0.990868,219,923152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',37.7217,174306926,211294,NULL,'2022-09-02 11:14:12',1662117252,NULL),(1872886692,8260020,1,2311501,1,1,1,'S',1,0.997537,203,857276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',38.0425,174306743,181880,NULL,'2022-09-02 11:03:38',1662116618,NULL),(1870222050,8260020,1,1331036,1,1,1,'S',1,0.996154,130,925871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',38.2842,170363748,152690,NULL,'2022-03-10 11:43:09',1646912589,NULL),(1870270392,8260020,1,141536,1,1,1,'B',1,0.897351,153,619676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',38.4047,170612102,233998,NULL,'2022-03-20 17:33:08',1647797588,NULL),(1870227535,8260020,1,3048915,1,1,1,'S',1,0.991803,122,928682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',38.5764,170435347,98904,NULL,'2022-03-13 09:43:01',1647164581,NULL),(3079382589,8260020,1,2253548,0,1,1,'B',1,0.830696,171,134886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 76, \"great\": 703}, \"maximum_statistics\": {\"great\": 948}}',38.8218,184474055,359702,NULL,'2024-06-29 16:47:06',1719679626,NULL),(1872842858,8260020,1,2707507,1,1,1,'X',1,1,174,912712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',38.9065,174306789,156640,NULL,'2022-09-02 11:06:13',1662116773,NULL),(1874733143,8260020,1,421742,0,1,1,'B',1,0.874539,219,543909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 542}}',39.0373,177033509,331488,NULL,'2023-01-27 10:58:28',1674817108,NULL),(1870334097,8260020,1,948696,1,1,1,'A',1,0.951219,149,713481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',39.3238,170487800,198823,NULL,'2022-03-15 17:04:27',1647363867,NULL),(1870521302,8260020,1,2096050,1,1,1,'A',1,0.911392,151,650446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',39.5209,170935230,135032,NULL,'2022-04-03 14:14:10',1648995250,NULL),(1870344649,8260020,1,1404668,1,1,1,'A',1,0.905594,88,602569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',39.658,170608591,67810,NULL,'2022-03-20 15:09:21',1647788961,NULL),(1870199790,8260020,1,2551599,0,1,1,'A',1,0.943548,170,698839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',40.4123,170390642,172040,NULL,'2022-03-11 16:12:07',1647015127,NULL),(1871732081,8260020,1,1449514,1,1,1,'B',1,0.871298,163,497702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 707}, \"maximum_statistics\": {\"great\": 878}}',41.7082,172742581,455282,NULL,'2022-06-19 17:01:04',1655658064,NULL),(1870330650,8260020,1,1619998,0,1,1,'A',1,0.939597,267,749169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',41.9,170488130,255820,NULL,'2022-03-15 17:24:07',1647365047,NULL),(1872830759,8260020,1,2954665,1,1,1,'S',1,0.998397,312,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',42.3883,174306865,280210,NULL,'2022-09-02 11:10:57',1662117057,NULL),(1870671500,8260020,1,836641,1,1,1,'B',1,0.878159,145,529524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 554}}',43.0236,171145182,310230,NULL,'2022-04-12 17:55:15',1649786115,NULL),(1871140062,8260020,1,3364074,1,1,1,'B',1,0.847305,139,501503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 492}, \"maximum_statistics\": {\"great\": 668}}',43.519,171772376,314270,NULL,'2022-05-09 16:45:48',1652114748,NULL),(1871148193,8260020,1,974142,1,1,1,'B',1,0.868159,222,509112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 636}, \"maximum_statistics\": {\"great\": 804}}',44.0855,171774511,486166,NULL,'2022-05-09 18:43:43',1652121823,NULL),(1870369854,8260020,1,2360156,1,1,1,'A',1,0.938433,212,747211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 268}}',44.7343,170488024,221019,NULL,'2022-03-15 17:18:42',1647364722,NULL),(1871267809,8260020,1,361734,1,1,1,'B',1,0.898084,152,548985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 487}, \"maximum_statistics\": {\"great\": 574}}',44.8414,171827128,323828,NULL,'2022-05-12 05:26:01',1652333161,NULL),(1872840755,8260020,1,3233568,1,1,1,'S',1,0.989152,507,868285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',45.1752,174306457,459876,NULL,'2022-09-02 10:45:49',1662115549,NULL),(1870369848,8260020,1,2360156,1,1,1,'A',1,0.947761,166,725318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',45.2149,170487979,215199,NULL,'2022-03-15 17:15:32',1647364532,NULL),(1870360778,8260020,1,3431706,1,1,1,'A',1,0.91723,115,608875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 296}}',45.303,170579046,173220,NULL,'2022-03-19 14:05:32',1647698732,NULL),(2580842729,8260020,1,4276281,1,1,1,'B',1,0.894643,176,613973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 280}}',45.5478,183326152,199744,NULL,'2024-03-28 12:51:16',1711630276,NULL),(1870305617,8260020,1,1262335,0,1,1,'A',1,0.926316,211,723981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 285}}',45.9177,170488188,239405,NULL,'2022-03-15 17:27:03',1647365223,NULL),(1870597046,8260020,1,86902,0,1,1,'B',1,0.834623,113,438420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 517}}',46.6414,170983157,261066,NULL,'2022-04-05 17:54:34',1649181274,NULL),(1870300364,8260020,1,2918955,0,1,1,'A',1,0.927386,286,192719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 482}}',47.0424,170509611,204157,NULL,'2022-03-16 16:58:09',1647449889,NULL),(1871262216,8260020,1,3369545,1,1,1,'B',1,0.864269,132,491738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 684}, \"maximum_statistics\": {\"great\": 862}}',47.4126,171972200,460100,NULL,'2022-05-18 04:43:37',1652849017,NULL),(1872890161,8260020,1,3505604,1,1,1,'A',1,0.993316,227,860545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 374}}',47.7191,174307007,350306,NULL,'2022-09-02 11:19:25',1662117565,NULL),(1870309916,8260020,1,2476316,1,1,1,'A',1,0.932668,158,649073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 401}}',47.7904,170623695,291142,NULL,'2022-03-21 05:34:53',1647840893,NULL),(1870356974,8260020,1,2074780,1,1,1,'A',1,0.944206,189,735192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',47.9825,170488090,172039,NULL,'2022-03-15 17:22:02',1647364922,NULL),(1873812354,8260020,1,2975970,1,1,1,'A',1,0.902632,140,175548,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 646}, \"maximum_statistics\": {\"great\": 760}}',48.1673,175652749,293408,NULL,'2022-11-13 09:22:13',1668331333,NULL),(1870373541,8260020,1,3242654,1,1,1,'S',1,0.963563,247,824163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',48.3711,170575053,235470,NULL,'2022-03-19 10:58:08',1647687488,NULL),(3421625630,8260020,1,4676686,1,1,1,'B',1,0.881522,217,548429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 388}, \"maximum_statistics\": {\"great\": 460}}',48.4443,185220070,271706,NULL,'2024-08-29 07:26:42',1724916402,NULL),(1870763764,8260020,1,768050,1,1,1,'A',1,0.926421,249,710021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 299}}',48.5442,171140711,302030,NULL,'2022-04-12 14:16:51',1649773011,NULL),(1870360371,8260020,1,2347439,1,1,1,'A',1,0.96374,139,712891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',49.9404,170575153,178224,NULL,'2022-03-19 11:03:28',1647687808,NULL),(1870251847,8260020,1,3105568,1,1,1,'S',1,0.996124,129,901748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',50.9659,170435266,97430,NULL,'2022-03-13 09:37:57',1647164277,NULL),(1871131229,8260020,1,328584,1,1,1,'A',1,0.926117,106,628144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',51.1228,171669289,203260,NULL,'2022-05-05 13:33:12',1651757592,NULL),(1872477493,8260020,1,1847285,1,1,1,'A',1,0.912,217,641467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',51.8287,173866085,269910,NULL,'2022-08-10 07:41:49',1660117309,NULL),(1870377672,8260020,1,2817820,1,1,1,'S',1,0.980769,156,880397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',52.7704,170575172,132404,NULL,'2022-03-19 11:04:29',1647687869,NULL),(1871124823,8260020,1,2728166,1,1,1,'A',1,0.902503,313,640324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 639}, \"maximum_statistics\": {\"great\": 759}}',53.4037,171669426,661404,NULL,'2022-05-05 13:40:43',1651758043,NULL),(1870607809,8260020,1,282247,1,1,1,'A',1,0.980932,215,798747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',53.504,171027721,223784,NULL,'2022-04-07 19:27:40',1649359660,NULL),(1872926744,8260020,1,3403258,1,1,1,'S',1,0.998943,473,922612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',53.8866,174307130,512910,NULL,'2022-09-02 11:26:13',1662117973,NULL),(3410670308,8260020,1,1616700,1,1,1,'B',1,0.892578,335,581386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 429}, \"maximum_statistics\": {\"great\": 512}}',54.0233,185195259,371542,NULL,'2024-08-27 09:13:21',1724750001,NULL),(1870299023,8260020,1,2025910,0,1,1,'A',1,0.9522,187,726095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 659}}',54.0866,170578788,514784,NULL,'2022-03-19 13:54:43',1647698083,NULL),(1872050191,8260020,1,2372120,1,1,1,'A',1,0.907643,180,606970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 628}}',54.1556,173259755,403260,NULL,'2022-07-12 14:28:47',1657636127,NULL),(1871079734,8260020,1,3305334,1,1,1,'A',1,0.903768,204,583374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',54.4513,171668856,448154,NULL,'2022-05-05 13:08:05',1651756085,NULL),(1871174684,8260020,1,828183,1,1,1,'B',1,0.884454,136,559377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 476}}',54.7548,171864909,295754,NULL,'2022-05-13 19:14:04',1652469244,NULL),(3370098180,8260020,1,3168259,1,1,1,'B',1,0.868004,235,543634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 747}, \"maximum_statistics\": {\"great\": 947}}',54.8216,185106219,636542,NULL,'2024-08-20 11:34:50',1724153690,NULL),(1874659178,8260020,1,2596887,1,1,1,'S',1,0.994318,264,926559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',54.8853,177033270,268600,NULL,'2023-01-27 10:40:44',1674816044,NULL),(1872091477,8260020,1,3614930,1,1,1,'S',1,0.993878,245,886048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 245}}',55.0984,173259544,302946,NULL,'2022-07-12 14:19:21',1657635561,NULL),(1872864370,8260020,1,2760211,1,1,1,'S',1,0.965226,532,837928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',55.1878,174307209,565380,NULL,'2022-09-02 11:31:03',1662118263,NULL),(1870602439,8260020,1,713703,0,1,1,'S',1,0.97331,281,827955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',55.303,170960394,241974,NULL,'2022-04-04 16:31:03',1649089863,NULL),(1870679957,8260020,1,1959587,1,1,1,'A',1,0.90285,376,685085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',55.3438,171145089,392490,NULL,'2022-04-12 17:50:04',1649785804,NULL),(1873873605,8260020,1,2440853,1,1,1,'S',1,0.983092,207,903619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',55.6085,175964631,202130,NULL,'2022-11-30 13:07:25',1669813645,NULL),(1870257640,8260020,1,736216,0,1,1,'A',1,0.915584,414,658031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 770}}',55.6313,170610740,646732,NULL,'2022-03-20 16:35:13',1647794113,NULL),(1870214436,8260020,1,1837011,1,1,1,'A',1,0.952247,312,773958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 356}}',55.8155,170444176,328074,NULL,'2022-03-13 16:32:00',1647189120,NULL),(1872065484,8260020,1,3535753,1,1,1,'B',1,0.89441,160,570389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 537}, \"maximum_statistics\": {\"great\": 644}}',56.1068,173259687,400560,NULL,'2022-07-12 14:25:56',1657635956,NULL),(1870558885,8260020,1,2494148,1,1,1,'S',1,0.980061,326,866116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',56.2381,170960784,303864,NULL,'2022-04-04 16:52:18',1649091138,NULL),(1871246690,8260020,1,1740157,1,1,1,'A',1,0.904762,119,600782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',56.3628,171850519,275040,NULL,'2022-05-13 06:52:12',1652424732,NULL),(1870339513,8260020,1,2756507,0,1,1,'A',1,0.923679,143,635078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 511}}',56.6909,170634507,326314,NULL,'2022-03-21 17:32:43',1647883963,NULL),(1870582922,8260020,1,2769847,1,1,1,'A',1,0.918582,225,649252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 522}}',57.1937,170935364,494506,NULL,'2022-04-03 14:20:01',1648995601,NULL),(1870225641,8260020,1,1345106,1,1,1,'S',1,0.984914,232,906909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',57.2035,170446288,226370,NULL,'2022-03-13 18:13:07',1647195187,NULL),(1871174009,8260020,1,823767,1,1,1,'S',1,0.993691,317,857947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',57.2682,171815120,273290,NULL,'2022-05-11 16:24:27',1652286267,NULL),(1873867124,8260020,1,3739279,1,1,1,'S',1,0.997763,447,925213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 447}}',57.2769,175964563,489036,NULL,'2022-11-30 13:02:22',1669813342,NULL),(3410738948,8260020,1,2500846,1,1,1,'B',1,0.895547,123,544994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 73, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1235}}',57.6105,185195448,603684,NULL,'2024-08-27 09:33:36',1724751216,NULL),(1870283266,8260020,1,1205931,0,1,1,'S',1,0.972973,111,785471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',57.6553,170575245,97494,NULL,'2022-03-19 11:08:45',1647688125,NULL),(1870701746,8260020,1,2118197,1,1,1,'A',1,0.926366,171,674774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 421}}',57.7757,171230369,296040,NULL,'2022-04-16 12:17:43',1650111463,NULL),(1870347303,8260020,1,244538,0,1,1,'A',1,0.959507,151,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',57.7806,170603327,219542,NULL,'2022-03-20 11:14:35',1647774875,NULL),(1870131680,8260020,1,3279759,1,1,1,'S',1,0.966205,577,841757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 538}, \"maximum_statistics\": {\"great\": 577}}',57.9359,170443737,615712,NULL,'2022-03-13 16:11:44',1647187904,NULL),(1870358300,8260020,1,95561,0,1,1,'B',1,0.893586,127,565937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 343}}',57.9864,170613509,199904,NULL,'2022-03-20 18:39:46',1647801586,NULL),(1871642752,8260020,1,791635,1,1,1,'A',1,0.934524,187,690318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',58.2725,172495276,285232,NULL,'2022-06-09 07:39:25',1654760365,NULL),(3410785936,8260020,1,2396155,1,1,1,'B',1,0.891667,151,557026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 480}}',58.7176,185195567,274954,NULL,'2024-08-27 09:46:51',1724752011,NULL),(1870372045,8260020,1,1448650,1,1,1,'A',1,0.907407,203,608330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 648}}',59.3137,170612056,425898,NULL,'2022-03-20 17:31:01',1647797461,NULL),(1870265729,8260020,1,760686,1,1,1,'S',1,0.976395,233,814954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',59.349,170487951,236352,NULL,'2022-03-15 17:13:44',1647364424,NULL),(1870183127,8260020,1,2988915,1,1,1,'S',1,0.986647,337,914614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',59.4214,170434355,394378,NULL,'2022-03-13 08:41:19',1647160879,NULL),(1870676586,8260020,1,1563634,1,1,1,'A',1,0.950725,338,709140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',59.4936,171165077,334236,NULL,'2022-04-13 16:43:17',1649868197,NULL),(1870529251,8260020,1,2115741,1,1,1,'A',1,0.967703,309,813919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',59.5055,170960559,341482,NULL,'2022-04-04 16:40:06',1649090406,NULL),(1870350288,8260020,1,1415531,1,1,1,'A',1,0.909357,288,678965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',59.5506,170612167,308048,NULL,'2022-03-20 17:35:34',1647797734,NULL),(1871114798,8260020,1,683799,1,1,1,'S',1,0.973978,269,856434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',59.6012,171627512,277814,NULL,'2022-05-03 14:27:48',1651588068,NULL),(1871162901,8260020,1,143033,1,1,1,'A',1,0.926471,356,696112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 596}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',59.8964,171917556,718970,NULL,'2022-05-15 16:58:48',1652633928,NULL),(1871257119,8260020,1,3207022,1,1,1,'A',1,0.973333,171,814619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',60.0112,171815250,223260,NULL,'2022-05-11 16:32:08',1652286728,NULL),(1870618487,8260020,1,2072061,1,1,1,'S',1,0.985484,310,845313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',60.1575,170983113,279482,NULL,'2022-04-05 17:51:54',1649181114,NULL),(1870492393,8260020,1,2025940,1,1,1,'A',1,0.914027,160,669132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',60.4139,170680501,184362,NULL,'2022-03-23 19:23:24',1648063404,NULL),(1870618781,8260020,1,2382645,1,1,1,'S',1,0.959916,237,784659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',60.4896,170961348,214054,NULL,'2022-04-04 17:23:35',1649093015,NULL),(1870564517,8260020,1,2270910,1,1,1,'S',1,0.992308,325,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',60.6604,170961213,329916,NULL,'2022-04-04 17:16:31',1649092591,NULL),(3568196602,8260020,1,2975970,1,1,1,'B',1,0.893421,125,543549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 648}, \"maximum_statistics\": {\"great\": 760}}',60.7184,185525077,397310,NULL,'2024-09-23 16:56:48',1727110608,NULL),(1870813452,8260020,1,178026,0,1,1,'A',1,0.901995,323,612221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 735}, \"maximum_statistics\": {\"great\": 852}}',60.9293,171350076,563302,NULL,'2022-04-21 18:15:53',1650564953,NULL),(1870344965,8260020,1,979199,1,1,1,'A',1,0.934301,198,621346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 650}, \"maximum_statistics\": {\"great\": 723}}',61.1477,170610846,486745,NULL,'2022-03-20 16:39:08',1647794348,NULL),(1872226658,8260020,1,2749241,1,1,1,'A',1,0.940217,92,860852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',61.1832,173411633,60249,NULL,'2022-07-19 16:59:42',1658249982,NULL),(1870299542,8260020,1,1555285,1,1,1,'S',1,0.98917,277,900430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',61.419,170575355,277420,NULL,'2022-03-19 11:14:40',1647688480,NULL),(3410717151,8260020,1,1806757,1,1,1,'A',1,0.91601,273,661242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',61.4655,185195384,305708,NULL,'2024-08-27 09:27:19',1724750839,NULL),(1870365062,8260020,1,2573446,1,1,1,'S',1,0.982935,293,892442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 293}}',61.47,170487532,300180,NULL,'2022-03-15 16:48:22',1647362902,NULL),(1870547559,8260020,1,1784076,1,1,1,'S',1,0.995522,335,863582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',61.4919,170982696,323700,NULL,'2022-04-05 17:27:51',1649179671,NULL),(1870443688,8260020,1,63559,0,1,1,'A',1,0.922265,262,679881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 521}}',61.849,170700347,516406,NULL,'2022-03-24 17:01:52',1648141312,NULL),(1871605130,8260020,1,674181,1,1,1,'A',1,0.928177,237,677526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 362}}',61.8823,172385893,305430,NULL,'2022-06-04 14:02:10',1654351330,NULL),(1870321881,8260020,1,3329145,1,1,1,'S',1,0.993852,244,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',62.0364,170575116,234410,NULL,'2022-03-19 11:00:58',1647687658,NULL),(1870376770,8260020,1,1083076,1,1,1,'A',1,0.976346,577,871142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 613}}',62.0908,170487708,557538,NULL,'2022-03-15 16:58:48',1647363528,NULL),(1870172473,8260020,1,454645,0,1,1,'S',1,0.965438,217,806726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.2185,170417643,245984,NULL,'2022-03-12 17:21:28',1647105688,NULL),(1871071556,8260020,1,1806756,1,1,1,'A',1,0.947735,200,729986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',62.3421,171627458,234780,NULL,'2022-05-03 14:24:08',1651587848,NULL),(1870175053,8260020,1,3198646,1,1,1,'S',1,0.982759,261,869022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',62.8859,170434633,267910,NULL,'2022-03-13 08:57:20',1647161840,NULL),(1873940631,8260020,1,2332780,1,1,1,'A',1,0.942396,213,778058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',63.2228,175960138,210142,NULL,'2022-11-30 05:05:38',1669784738,NULL),(1870306326,8260020,1,3319125,1,1,1,'X',1,1,196,907614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',63.4698,170575443,189320,NULL,'2022-03-19 11:19:08',1647688748,NULL),(1870347654,8260020,1,2060301,1,1,1,'A',1,0.922917,240,747917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',63.6427,170634566,219820,NULL,'2022-03-21 17:35:51',1647884151,NULL),(1873870140,8260020,1,3306707,1,1,1,'S',1,0.989316,468,904297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 468}}',63.9039,175964697,497710,NULL,'2022-11-30 13:11:35',1669813895,NULL),(3568239841,8260020,1,3484224,1,1,1,'B',1,0.874226,138,518229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 75, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1292}}',63.9157,185525162,708402,NULL,'2024-09-23 17:05:39',1727111139,NULL),(1875750830,8260020,1,3977316,1,1,1,'A',1,0.966993,160,761180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',64.0444,178572397,318612,NULL,'2023-04-25 07:56:17',1682409377,NULL),(1871129138,8260020,1,2734740,1,1,1,'B',1,0.893035,238,582199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 820}, \"maximum_statistics\": {\"great\": 1005}}',64.3071,171669669,734734,NULL,'2022-05-05 13:54:14',1651758854,NULL),(1870346070,8260020,1,2765394,1,1,1,'A',1,0.959441,665,795505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 752}}',64.6138,170576497,677052,NULL,'2022-03-19 12:09:16',1647691756,NULL),(1870590630,8260020,1,1700020,1,1,1,'S',1,0.995935,246,902259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',64.8855,170961467,262338,NULL,'2022-04-04 17:29:51',1649093391,NULL),(1870287439,8260020,1,2433103,1,1,1,'S',1,0.988372,258,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',64.921,170575636,268090,NULL,'2022-03-19 11:28:44',1647689324,NULL),(1871253013,8260020,1,314669,1,1,1,'S',1,0.994898,294,970584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',65.0641,171815160,269860,NULL,'2022-05-11 16:27:01',1652286421,NULL),(1871087588,8260020,1,222304,1,1,1,'A',1,0.965,169,751964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',65.4234,171669203,234028,NULL,'2022-05-05 13:27:38',1651757258,NULL),(1873460510,8260020,1,3654164,1,1,1,'B',1,0.883571,262,563805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 582}, \"maximum_statistics\": {\"great\": 700}}',65.9846,175251371,439714,NULL,'2022-10-23 05:46:52',1666504012,NULL),(1870531742,8260020,1,437711,1,1,1,'A',1,0.930769,263,669067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 390}}',66.3241,171047432,398004,NULL,'2022-04-08 17:14:31',1649438071,NULL),(1870563425,8260020,1,1818429,1,1,1,'S',1,0.984155,284,880820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',66.4112,170960813,277086,NULL,'2022-04-04 16:53:59',1649091239,NULL),(1872499443,8260020,1,2537065,1,1,1,'S',1,0.99361,313,930522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',66.4145,173748068,377760,NULL,'2022-08-04 18:26:49',1659637609,NULL),(3247599620,8260020,1,4588722,1,1,1,'B',1,0.890625,165,546146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 620}, \"maximum_statistics\": {\"great\": 736}}',66.4691,184841937,436728,NULL,'2024-07-30 15:09:31',1722352171,NULL),(1870591237,8260020,1,1039538,0,1,1,'S',1,0.987985,541,906669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528}, \"maximum_statistics\": {\"great\": 541}}',66.5004,170982632,530870,NULL,'2022-04-05 17:24:37',1649179477,NULL),(1870937434,8260020,1,2118442,0,1,1,'A',1,0.969952,206,831543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 416}}',66.6731,171555609,400858,NULL,'2022-04-30 14:01:06',1651327266,NULL),(3410687308,8260020,1,4402074,1,1,1,'B',1,0.898568,121,567557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 701}, \"maximum_statistics\": {\"great\": 838}}',67.2016,185195314,472644,NULL,'2024-08-27 09:18:26',1724750306,NULL),(1870174906,8260020,1,2977057,1,1,1,'S',1,0.98057,386,890615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',67.7518,170434881,407648,NULL,'2022-03-13 09:14:09',1647162849,NULL),(1870225009,8260020,1,3360605,1,1,1,'A',1,0.975548,377,826915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 593}}',67.8192,170417496,610528,NULL,'2022-03-12 17:14:47',1647105287,NULL),(1871003462,8260020,1,2274673,1,1,1,'A',1,0.92812,238,670571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 633}}',67.9915,171556072,476734,NULL,'2022-04-30 14:22:01',1651328521,NULL),(1874901938,8260020,1,3520266,1,1,1,'S',1,0.995536,224,946953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',68.1442,177416145,225220,NULL,'2023-02-18 04:29:14',1676694554,NULL),(3452719771,8260020,1,4061853,1,1,1,'A',1,0.9178,297,639838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 764}, \"maximum_statistics\": {\"great\": 882}}',68.2368,185286072,581622,NULL,'2024-09-03 13:06:55',1725368815,NULL),(1870888831,8260020,1,359357,1,1,1,'S',1,0.973437,640,789611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 606}, \"maximum_statistics\": {\"great\": 640}}',68.3424,171349250,654238,NULL,'2022-04-21 17:28:09',1650562089,NULL),(3410751707,8260020,1,4037377,1,1,1,'A',1,0.904386,236,597470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 481}, \"maximum_statistics\": {\"great\": 570}}',68.4177,185195481,438478,NULL,'2024-08-27 09:37:12',1724751432,NULL),(1876128762,8260020,1,3931549,1,1,1,'S',1,0.994624,279,916548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',68.5758,179200958,275990,NULL,'2023-06-03 10:51:43',1685789503,NULL),(1872200491,8260020,1,2954797,1,1,1,'A',1,0.96987,193,790203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 614}}',68.7408,173368040,515402,NULL,'2022-07-17 15:52:42',1658073162,NULL),(1870339457,8260020,1,586753,0,1,1,'A',1,0.955056,431,789606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 534}}',68.7963,170603406,500188,NULL,'2022-03-20 11:18:17',1647775097,NULL),(1870660946,8260020,1,1929562,1,1,1,'S',1,0.970501,339,809301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',68.8707,171140905,315980,NULL,'2022-04-12 14:26:28',1649773588,NULL),(1870315425,8260020,1,494066,1,1,1,'A',1,0.965151,241,774451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 660}}',68.8809,170576199,575608,NULL,'2022-03-19 11:55:47',1647690947,NULL),(1871166844,8260020,1,24745,0,1,1,'A',1,0.972644,234,801258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 329}}',68.938,171949305,287700,NULL,'2022-05-17 03:33:03',1652758383,NULL),(1871009788,8260020,1,759844,1,1,1,'A',1,0.918256,214,643406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',68.9543,171588910,281946,NULL,'2022-05-01 18:58:26',1651431506,NULL),(1873955582,8260020,1,2352974,1,1,1,'B',1,0.884615,162,524095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 883}, \"maximum_statistics\": {\"great\": 1066}}',69.0571,175929006,549374,NULL,'2022-11-28 06:13:17',1669615997,NULL),(1872506674,8260020,1,3081833,1,1,1,'S',1,0.996997,333,951672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',69.1164,173748171,357302,NULL,'2022-08-04 18:32:36',1659637956,NULL),(1871226358,8260020,1,1849159,1,1,1,'S',1,0.99569,348,949784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',69.208,171815220,375656,NULL,'2022-05-11 16:30:18',1652286618,NULL),(1870667181,8260020,1,421741,0,1,1,'A',1,0.949192,393,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',69.319,171140480,415634,NULL,'2022-04-12 14:03:58',1649772238,NULL),(1871256277,8260020,1,2848364,1,1,1,'A',1,0.963542,187,723657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 480}}',69.4913,171917483,308406,NULL,'2022-05-15 16:55:12',1652633712,NULL),(1872515039,8260020,1,2565992,1,1,1,'S',1,0.998571,350,948941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',69.528,173748027,443816,NULL,'2022-08-04 18:24:12',1659637452,NULL),(1870619804,8260020,1,1163989,1,1,1,'S',1,0.989324,562,851734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 562}}',69.5821,170960719,578002,NULL,'2022-04-04 16:48:45',1649090925,NULL),(1871461898,8260020,1,574471,1,1,1,'B',1,0.895761,275,600977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 948}, \"maximum_statistics\": {\"great\": 1156}}',69.6169,172215376,864652,NULL,'2022-05-28 10:59:43',1653735583,NULL),(1870564617,8260020,1,533615,1,1,1,'S',1,0.981796,412,863557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',69.9823,170940045,375054,NULL,'2022-04-03 17:38:32',1649007512,NULL),(1870155104,8260020,1,3303859,1,1,1,'A',1,0.985472,307,873011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',70.0581,170444128,376556,NULL,'2022-03-13 16:29:36',1647188976,NULL),(1873921795,8260020,1,779320,0,1,1,'S',1,0.969492,295,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',70.1131,175960103,315760,NULL,'2022-11-30 04:59:49',1669784389,NULL),(1871130192,8260020,1,2740264,1,1,1,'S',1,0.960733,382,832211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',70.2833,171627536,335956,NULL,'2022-05-03 14:29:33',1651588173,NULL),(1872560960,8260020,1,3705300,1,1,1,'A',1,0.921182,212,658925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 406}}',70.4152,173866182,278336,NULL,'2022-08-10 07:49:21',1660117761,NULL),(1872294879,8260020,1,3168259,1,1,1,'A',1,0.949314,339,230897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 865}, \"maximum_statistics\": {\"great\": 947}}',71.1498,173359532,471999,NULL,'2022-07-17 07:32:14',1658043134,NULL),(1872132772,8260020,1,3311649,1,1,1,'S',1,0.99772,658,263857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 658}}',71.5162,173260937,364218,NULL,'2022-07-12 15:24:43',1657639483,NULL),(1873932954,8260020,1,2882893,1,1,1,'S',1,0.993197,294,918516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',71.6589,175960016,338770,NULL,'2022-11-30 04:48:00',1669783680,NULL),(1871220640,8260020,1,70446,1,1,1,'A',1,0.941532,295,724360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 496}}',71.6919,171837734,461310,NULL,'2022-05-12 16:39:46',1652373586,NULL),(1871179409,8260020,1,847863,1,1,1,'A',1,0.946337,333,729314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 533}, \"maximum_statistics\": {\"great\": 587}}',71.8141,171890318,577566,NULL,'2022-05-14 17:20:57',1652548857,NULL),(1876087771,8260020,1,3804490,1,1,1,'S',1,0.996633,297,940790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',72.1381,179200941,299380,NULL,'2023-06-03 10:50:00',1685789400,NULL),(1870943082,8260020,1,2129144,1,1,1,'A',1,0.919355,139,635657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 403}}',72.4384,171555962,258310,NULL,'2022-04-30 14:17:03',1651328223,NULL),(1870346399,8260020,1,243349,0,1,1,'A',1,0.977492,199,828934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',72.5347,170613455,262184,NULL,'2022-03-20 18:37:51',1647801471,NULL),(1870577686,8260020,1,1005799,1,1,1,'A',1,0.983617,622,843933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 763}}',72.7374,170960478,763651,NULL,'2022-04-04 16:35:47',1649090147,NULL),(1870661789,8260020,1,28287,0,1,1,'S',1,0.971119,277,828381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',72.7601,171164833,272900,NULL,'2022-04-13 16:30:25',1649867425,NULL),(1870633597,8260020,1,3364074,1,1,1,'S',1,0.994012,668,918649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 668}}',72.7932,170982937,639472,NULL,'2022-04-05 17:40:42',1649180442,NULL),(1870697476,8260020,1,1970115,1,1,1,'A',1,0.972701,243,805030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',72.8505,171204599,287510,NULL,'2022-04-15 12:12:32',1650024752,NULL),(1871163671,8260020,1,144415,1,1,1,'S',1,0.993355,301,836834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',72.9482,171815076,411968,NULL,'2022-05-11 16:21:53',1652286113,NULL),(3560299450,8260020,1,586601,0,1,1,'A',1,0.903325,140,575966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 688}, \"maximum_statistics\": {\"great\": 812}}',72.9848,185507496,462408,NULL,'2024-09-22 07:22:55',1726989775,NULL),(1870753611,8260020,1,117426,0,1,1,'A',1,0.979215,402,846107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',73.2542,171140861,482910,NULL,'2022-04-12 14:24:14',1649773454,NULL),(1870295836,8260020,1,1543229,1,1,1,'A',1,0.971698,398,817275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 477}}',73.3607,170634381,546820,NULL,'2022-03-21 17:25:37',1647883537,NULL),(1870484710,8260020,1,2022729,1,1,1,'A',1,0.980851,322,801060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 682}, \"maximum_statistics\": {\"great\": 705}}',73.4806,170679618,632002,NULL,'2022-03-23 18:36:57',1648060617,NULL),(1872526868,8260020,1,3134374,1,1,1,'S',1,0.990664,482,931702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',73.5126,173748131,562780,NULL,'2022-08-04 18:30:13',1659637813,NULL),(1870614442,8260020,1,2060303,1,1,1,'S',1,0.988263,213,919340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',73.7038,170960588,200780,NULL,'2022-04-04 16:41:57',1649090517,NULL),(1873463605,8260020,1,3657434,1,1,1,'A',1,0.916786,156,624516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 605}, \"maximum_statistics\": {\"great\": 697}}',73.8755,175251412,525260,NULL,'2022-10-23 05:50:25',1666504225,NULL),(1870337757,8260020,1,2525680,1,1,1,'S',1,0.974227,485,846319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',74.001,170657688,452840,NULL,'2022-03-22 18:36:48',1647974208,NULL),(1870916129,8260020,1,1562944,1,1,1,'A',1,0.983586,265,794309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',74.0242,171555682,378138,NULL,'2022-04-30 14:04:30',1651327470,NULL),(1870304122,8260020,1,3314861,1,1,1,'A',1,0.966837,666,825167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 738}, \"maximum_statistics\": {\"great\": 784}}',74.0501,170603236,769584,NULL,'2022-03-20 11:09:51',1647774591,NULL),(1870697505,8260020,1,192222,0,1,1,'A',1,0.951542,448,801879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',74.0936,171141314,473820,NULL,'2022-04-12 14:46:32',1649774792,NULL),(1870676401,8260020,1,1563138,1,1,1,'S',1,0.989655,435,855280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',74.1581,171165219,444836,NULL,'2022-04-13 16:50:57',1649868657,NULL),(1870314292,8260020,1,190047,0,1,1,'A',1,0.954545,272,783480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',74.4427,170510436,307818,NULL,'2022-03-16 17:37:35',1647452255,NULL),(1870567722,8260020,1,203060,1,1,1,'S',1,0.990437,366,869473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',74.4548,170961014,376130,NULL,'2022-04-04 17:05:31',1649091931,NULL),(1870406872,8260020,1,33394,1,1,1,'A',1,0.923077,455,688609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 385}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',74.5221,170700287,481020,NULL,'2022-03-24 16:58:43',1648141123,NULL),(2580754102,8260020,1,4068450,1,1,1,'A',1,0.960237,373,823857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 591}}',74.5769,183325916,573648,NULL,'2024-03-28 12:30:25',1711629025,NULL),(1870262830,8260020,1,3068729,1,1,1,'S',1,0.990664,482,904590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',74.6297,170575308,514600,NULL,'2022-03-19 11:12:31',1647688351,NULL),(1870786226,8260020,1,26730,0,1,1,'S',1,0.984487,419,884904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',74.6853,171349513,420778,NULL,'2022-04-21 17:41:40',1650562900,NULL),(1870306161,8260020,1,1263472,1,1,1,'A',1,0.93038,259,671028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 909}, \"maximum_statistics\": {\"great\": 1027}}',74.7021,170611716,854536,NULL,'2022-03-20 17:15:15',1647796515,NULL),(1871141960,8260020,1,889980,1,1,1,'A',1,0.928077,235,681583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 723}}',75.0331,171774645,573354,NULL,'2022-05-09 18:51:30',1652122290,NULL),(1870840087,8260020,1,1005799,1,1,1,'S',1,0.968545,763,870085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 715}, \"maximum_statistics\": {\"great\": 763}}',75.3429,171349886,819605,NULL,'2022-04-21 18:03:29',1650564209,NULL),(1870306271,8260020,1,468991,0,1,1,'S',1,0.980496,282,840873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',75.4321,170575732,273668,NULL,'2022-03-19 11:33:00',1647689580,NULL),(1872172428,8260020,1,2881346,1,1,1,'S',1,0.993386,378,886071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',76.1122,173318382,400360,NULL,'2022-07-15 08:55:09',1657875309,NULL),(1871118991,8260020,1,698251,1,1,1,'A',1,0.915132,143,602224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1249}}',76.1238,171774970,752592,NULL,'2022-05-09 19:08:42',1652123322,NULL),(1870332462,8260020,1,943027,1,1,1,'S',1,0.97554,695,838562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 661}, \"maximum_statistics\": {\"great\": 695}}',76.306,170610174,774830,NULL,'2022-03-20 16:13:13',1647792793,NULL),(1870587263,8260020,1,3030935,1,1,1,'S',1,0.993371,528,905839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 528}}',76.4805,170971819,571710,NULL,'2022-04-05 05:46:26',1649137586,NULL),(1873856826,8260020,1,3498785,1,1,1,'S',1,0.979351,339,865022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',76.5172,175960038,382590,NULL,'2022-11-30 04:51:05',1669783865,NULL),(1876044802,8260020,1,3540666,1,1,1,'S',1,0.99784,463,899044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 463}}',76.5678,179200915,511820,NULL,'2023-06-03 10:47:48',1685789268,NULL),(1874872573,8260020,1,2508910,1,1,1,'S',1,0.995643,459,943002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',76.5807,177416194,507658,NULL,'2023-02-18 04:32:39',1676694759,NULL),(1870628533,8260020,1,352843,1,1,1,'A',1,0.982293,464,851340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 593}}',76.8743,170982806,573179,NULL,'2022-04-05 17:33:06',1649179986,NULL),(1871140053,8260020,1,3364074,1,1,1,'A',1,0.985778,402,926821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 668}}',77.2994,171772318,613553,NULL,'2022-05-09 16:43:05',1652114585,NULL),(1873995088,8260020,1,3673279,1,1,1,'S',1,0.984848,660,867719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 640}, \"maximum_statistics\": {\"great\": 660}}',77.3611,176016144,725910,NULL,'2022-12-03 11:37:52',1670067472,NULL),(1871034605,8260020,1,1890455,1,1,1,'A',1,0.938689,251,737983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 473}}',77.369,171804974,474170,NULL,'2022-05-11 05:20:52',1652246452,NULL),(1870714996,8260020,1,3497903,1,1,1,'S',1,0.991979,187,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',77.3951,171184670,166730,NULL,'2022-04-14 14:50:46',1649947846,NULL),(1872083492,8260020,1,2442690,1,1,1,'S',1,0.997243,544,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 544}}',77.4504,173318262,612250,NULL,'2022-07-15 08:47:00',1657874820,NULL),(1870592377,8260020,1,2334786,1,1,1,'S',1,0.97561,574,833697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546}, \"maximum_statistics\": {\"great\": 574}}',77.5304,170960654,690600,NULL,'2022-04-04 16:45:22',1649090722,NULL),(1872148358,8260020,1,3325754,1,1,1,'S',1,0.991213,569,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559}, \"maximum_statistics\": {\"great\": 569}}',77.5312,173318457,616000,NULL,'2022-07-15 09:00:27',1657875627,NULL),(1870468369,8260020,1,2129146,1,1,1,'S',1,0.984561,421,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',77.5484,170679420,363450,NULL,'2022-03-23 18:26:13',1648059973,NULL),(1871035146,8260020,1,794121,1,1,1,'A',1,0.969136,393,808166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 405}}',77.6352,171669239,434330,NULL,'2022-05-05 13:29:46',1651757386,NULL),(1872550826,8260020,1,817145,0,1,1,'S',1,0.956386,321,821166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',77.6614,173814877,329650,NULL,'2022-08-07 20:20:48',1659903648,NULL),(1873898622,8260020,1,3660538,1,1,1,'S',1,0.994828,290,942906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',77.8597,175960288,317820,NULL,'2022-11-30 05:26:11',1669785971,NULL),(1872462110,8260020,1,903292,1,1,1,'S',1,0.996226,530,949650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',77.9978,173748243,708080,NULL,'2022-08-04 18:37:16',1659638236,NULL),(1872400463,8260020,1,315983,0,1,1,'S',1,0.99513,308,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',78.0183,173631952,313600,NULL,'2022-07-30 06:53:07',1659163987,NULL),(1871150235,8260020,1,1027952,1,1,1,'S',1,0.991587,416,825195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',78.0944,171668954,393582,NULL,'2022-05-05 13:14:04',1651756444,NULL),(1871549873,8260020,1,865638,1,1,1,'A',1,0.982916,281,803678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 439}}',78.1003,172495078,368436,NULL,'2022-06-09 07:26:02',1654759562,NULL),(1871061178,8260020,1,2098548,1,1,1,'A',1,0.903533,168,622381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 368}}',78.1359,171691089,272274,NULL,'2022-05-06 13:40:15',1651844415,NULL),(1871033563,8260020,1,2041592,1,1,1,'A',1,0.95377,324,688133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 703}}',78.1514,171669345,509878,NULL,'2022-05-05 13:36:21',1651757781,NULL),(1870556257,8260020,1,1628528,1,1,1,'S',1,0.988251,383,899244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',78.4628,170939879,422130,NULL,'2022-04-03 17:31:59',1649007119,NULL),(1870522575,8260020,1,2098533,1,1,1,'S',1,0.99835,303,883591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',78.5887,171027765,269202,NULL,'2022-04-07 19:29:08',1649359748,NULL),(1870720799,8260020,1,1825949,1,1,1,'S',1,0.991525,295,869955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',78.6122,171140669,288222,NULL,'2022-04-12 14:14:12',1649772852,NULL),(1871127032,8260020,1,724337,1,1,1,'A',1,0.962662,179,782370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',78.6743,171804716,293172,NULL,'2022-05-11 05:02:51',1652245371,NULL),(1870528009,8260020,1,1252702,1,1,1,'A',1,0.969676,377,784045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 709}}',78.7157,171027677,673530,NULL,'2022-04-07 19:25:28',1649359528,NULL),(1870542900,8260020,1,1595692,1,1,1,'S',1,0.994681,564,864854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',78.9225,170983236,593828,NULL,'2022-04-05 18:00:13',1649181613,NULL),(1870761484,8260020,1,763295,1,1,1,'S',1,0.995629,572,853027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 572}}',79.1223,171164736,627936,NULL,'2022-04-13 16:25:00',1649867100,NULL),(1870516988,8260020,1,2090270,1,1,1,'S',1,0.988314,599,871624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 599}}',79.2927,170982872,620112,NULL,'2022-04-05 17:36:50',1649180210,NULL),(1870618986,8260020,1,2604900,1,1,1,'S',1,0.992958,426,936703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',79.3103,170960900,407808,NULL,'2022-04-04 16:58:39',1649091519,NULL),(1870865904,8260020,1,3522144,1,1,1,'A',1,0.955446,221,703420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',79.8143,171320704,337210,NULL,'2022-04-20 10:55:03',1650452103,NULL),(1871562765,8260020,1,1625590,1,1,1,'S',1,0.989293,467,890432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457}, \"maximum_statistics\": {\"great\": 467}}',79.8526,172385826,472263,NULL,'2022-06-04 13:59:07',1654351147,NULL),(1872486834,8260020,1,1869956,1,1,1,'X',1,1,256,947642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',79.8996,173748424,274340,NULL,'2022-08-04 18:47:25',1659638845,NULL),(2580830522,8260020,1,4263211,1,1,1,'A',1,0.939076,189,736341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 238}}',80.0515,183326124,184460,NULL,'2024-03-28 12:48:28',1711630108,NULL),(1870516332,8260020,1,815386,1,1,1,'S',1,0.990116,860,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 843}, \"maximum_statistics\": {\"great\": 860}}',80.2069,171003410,834788,NULL,'2022-04-06 17:01:01',1649264461,NULL),(3568334008,8260020,1,243350,0,1,1,'A',1,0.920404,146,628477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 446}}',80.4703,185525339,274028,NULL,'2024-09-23 17:24:56',1727112296,NULL),(1870611448,8260020,1,3271106,1,1,1,'S',1,0.984848,297,892556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',80.4854,170983079,323030,NULL,'2022-04-05 17:48:57',1649180937,NULL),(1871167943,8260020,1,817145,0,1,1,'A',1,0.948598,271,821677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',80.6142,171949264,308736,NULL,'2022-05-17 03:30:20',1652758220,NULL),(1870326544,8260020,1,66587,0,1,1,'S',1,0.965843,688,802875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641}, \"maximum_statistics\": {\"great\": 688}}',80.873,170634868,727918,NULL,'2022-03-21 17:51:32',1647885092,NULL),(1874707391,8260020,1,330380,0,1,1,'A',1,0.932377,381,718502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',80.9325,176984151,461618,NULL,'2023-01-24 11:43:34',1674560614,NULL),(1870285677,8260020,1,3116854,1,1,1,'S',1,0.988345,429,910739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',81.1189,170579154,466350,NULL,'2022-03-19 14:10:06',1647699006,NULL),(1870738671,8260020,1,688710,1,1,1,'S',1,0.98856,743,881169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 726}, \"maximum_statistics\": {\"great\": 743}}',81.3676,171165004,763990,NULL,'2022-04-13 16:39:45',1649867985,NULL),(1878303780,8260020,1,3714322,1,1,1,'S',1,0.965465,333,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',81.4274,182096924,340720,NULL,'2023-12-23 12:53:10',1703335990,NULL),(1870631667,8260020,1,3293279,1,1,1,'X',1,1,289,941760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',81.6186,170961505,312680,NULL,'2022-04-04 17:31:55',1649093515,NULL),(1872159062,8260020,1,3492228,1,1,1,'S',1,0.994297,526,918440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',81.8253,173318319,574530,NULL,'2022-07-15 08:50:28',1657875028,NULL),(1872301627,8260020,1,3604163,1,1,1,'A',1,0.965569,300,811803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',82.0057,173380234,332720,NULL,'2022-07-18 06:17:18',1658125038,NULL),(1871170774,8260020,1,155405,1,1,1,'S',1,0.975269,465,872808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',82.2337,171972271,549350,NULL,'2022-05-18 04:48:36',1652849316,NULL),(1872107914,8260020,1,3013524,1,1,1,'A',1,0.912197,418,187154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 982}, \"maximum_statistics\": {\"great\": 1156}}',82.3855,173261165,480858,NULL,'2022-07-12 15:36:28',1657640188,NULL),(1870584068,8260020,1,659015,1,1,1,'S',1,0.985632,696,862455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 676}, \"maximum_statistics\": {\"great\": 696}}',82.7027,170935063,652456,NULL,'2022-04-03 14:06:42',1648994802,NULL),(1870848034,8260020,1,2444150,1,1,1,'A',1,0.939506,325,734489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',82.7173,171250091,361290,NULL,'2022-04-17 06:48:20',1650178100,NULL),(1870643020,8260020,1,2681671,1,1,1,'S',1,0.99635,411,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',82.7335,171185513,428440,NULL,'2022-04-14 15:31:30',1649950290,NULL),(3410723255,8260020,1,3198189,1,1,1,'A',1,0.922902,202,683948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',82.7995,185195403,345130,NULL,'2024-08-27 09:29:05',1724750945,NULL),(1873753035,8260020,1,3382084,1,1,1,'S',1,0.962617,214,810757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',83.0992,175750590,206180,NULL,'2022-11-18 16:40:12',1668789612,NULL),(1873892289,8260020,1,2486396,1,1,1,'S',1,0.985651,453,885741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',83.1156,175960091,507830,NULL,'2022-11-30 04:58:08',1669784288,NULL),(3079322575,8260020,1,2253550,0,1,1,'A',1,0.928208,264,205528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 787}}',83.186,184473927,394210,NULL,'2024-06-29 16:34:42',1719678882,NULL),(1870300982,8260020,1,1965655,1,1,1,'A',1,0.970944,567,805414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 783}, \"maximum_statistics\": {\"great\": 826}}',83.2448,170611445,903206,NULL,'2022-03-20 17:03:35',1647795815,NULL),(1870895799,8260020,1,3540251,1,1,1,'S',1,0.988662,441,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',83.325,171320906,519644,NULL,'2022-04-20 11:08:17',1650452897,NULL),(1871236152,8260020,1,678652,1,1,1,'A',1,0.950721,262,761901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',83.4907,171815915,354112,NULL,'2022-05-11 17:04:12',1652288652,NULL),(1870684403,8260020,1,2078064,1,1,1,'A',1,0.951685,420,794159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 445}}',83.5927,171165739,435890,NULL,'2022-04-13 17:21:04',1649870464,NULL),(1872213082,8260020,1,1331019,0,1,1,'A',1,0.96633,160,759384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',84.0277,173404121,253238,NULL,'2022-07-19 09:43:19',1658223799,NULL),(1874614103,8260020,1,454646,0,1,1,'A',1,0.923423,327,730230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',84.3464,177033480,374756,NULL,'2023-01-27 10:55:58',1674816958,NULL),(1871198667,8260020,1,190951,1,1,1,'A',1,0.957627,316,767362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',84.3737,171949227,494512,NULL,'2022-05-17 03:26:58',1652758018,NULL),(1870840855,8260020,1,637473,1,1,1,'A',1,0.928304,245,675536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 701}, \"maximum_statistics\": {\"great\": 802}}',84.451,171249970,632778,NULL,'2022-04-17 06:41:14',1650177674,NULL),(1872488945,8260020,1,3460707,1,1,1,'S',1,0.996154,390,940108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',84.5432,173748294,437030,NULL,'2022-08-04 18:40:11',1659638411,NULL),(1872183027,8260020,1,404231,0,1,1,'S',1,0.991525,295,880114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',84.5656,173404007,316290,NULL,'2022-07-19 09:35:12',1658223312,NULL),(1871169218,8260020,1,421741,0,1,1,'S',1,0.95612,433,879482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',84.7017,171837124,466920,NULL,'2022-05-12 16:13:08',1652371988,NULL),(1873928527,8260020,1,2877534,1,1,1,'S',1,0.988889,315,895011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',85.0561,175960220,328400,NULL,'2022-11-30 05:17:07',1669785427,NULL),(1870554039,8260020,1,3335627,1,1,1,'S',1,0.995816,478,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 478}}',85.0682,171027518,529090,NULL,'2022-04-07 19:17:43',1649359063,NULL),(1874943085,8260020,1,3852128,1,1,1,'S',1,0.961921,302,821716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',85.1148,177422259,330340,NULL,'2023-02-18 12:23:14',1676722994,NULL),(3568278322,8260020,1,730352,0,1,1,'A',1,0.914737,133,595586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 475}}',85.1582,185525230,257530,NULL,'2024-09-23 17:13:31',1727111611,NULL),(1872434432,8260020,1,2918956,1,1,1,'A',1,0.973035,244,235545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 649}}',85.4408,173865870,308942,NULL,'2022-08-10 07:20:02',1660116002,NULL),(1872108661,8260020,1,3276862,1,1,1,'S',1,0.993122,727,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 727}}',85.8377,173318572,818410,NULL,'2022-07-15 09:07:37',1657876057,NULL),(1872070489,8260020,1,3601024,1,1,1,'A',1,0.982376,645,822913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',85.9037,173259622,708470,NULL,'2022-07-12 14:23:02',1657635782,NULL),(2580722402,8260020,1,4419182,1,1,1,'S',1,0.971649,582,869491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 549}, \"maximum_statistics\": {\"great\": 582}}',86.0292,183325841,639520,NULL,'2024-03-28 12:22:51',1711628571,NULL),(1874924128,8260020,1,3957906,1,1,1,'A',1,0.939076,322,730196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',86.2504,177422554,626944,NULL,'2023-02-18 12:41:09',1676724069,NULL),(1870701106,8260020,1,3485456,1,1,1,'A',1,0.963743,585,809719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',86.7805,171184808,834114,NULL,'2022-04-14 14:57:36',1649948256,NULL),(1871631195,8260020,1,2311454,1,1,1,'S',1,0.990239,461,847943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 461}}',86.7839,172495127,446636,NULL,'2022-06-09 07:29:24',1654759764,NULL),(1870561091,8260020,1,2499499,1,1,1,'A',1,0.989848,376,855444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 394}}',86.8173,170983269,374580,NULL,'2022-04-05 18:02:36',1649181756,NULL),(1872528720,8260020,1,2074579,1,1,1,'S',1,0.99827,289,943043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',87.1279,173748839,293590,NULL,'2022-08-04 19:14:01',1659640441,NULL),(1874898395,8260020,1,3899715,1,1,1,'A',1,0.974048,180,826676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',87.1334,177422089,254548,NULL,'2023-02-18 12:12:16',1676722336,NULL),(1870919733,8260020,1,844182,1,1,1,'A',1,0.972565,359,794325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 729}}',87.2645,171555811,620090,NULL,'2022-04-30 14:10:22',1651327822,NULL),(1873769670,8260020,1,729812,1,1,1,'S',1,0.990712,323,908578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 323}}',87.392,175632161,332050,NULL,'2022-11-12 12:53:39',1668257619,NULL),(1871143538,8260020,1,2032795,1,1,1,'S',1,0.953333,450,832277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 450}}',87.8826,171804742,477860,NULL,'2022-05-11 05:04:59',1652245499,NULL),(1870538606,8260020,1,2141407,1,1,1,'A',1,0.979094,677,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 829}, \"maximum_statistics\": {\"great\": 861}}',88.0374,170983571,710952,NULL,'2022-04-05 18:19:36',1649182776,NULL),(1870751697,8260020,1,2184571,1,1,1,'A',1,0.95735,519,734329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 551}}',88.1284,171141378,582338,NULL,'2022-04-12 14:49:33',1649774973,NULL),(1872529105,8260020,1,3332163,1,1,1,'S',1,0.990728,701,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',88.4677,173748666,836930,NULL,'2022-08-04 19:02:27',1659639747,NULL),(1870599773,8260020,1,3048914,1,1,1,'S',1,0.982533,229,905030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',88.8991,170935207,215990,NULL,'2022-04-03 14:13:02',1648995182,NULL),(1872210652,8260020,1,2707314,1,1,1,'A',1,0.963198,280,784317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 394}}',88.9047,173387264,327112,NULL,'2022-07-18 14:05:37',1658153137,NULL),(1872192951,8260020,1,438894,1,1,1,'S',1,0.98783,493,881896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481}, \"maximum_statistics\": {\"great\": 493}}',89.1248,173403960,552850,NULL,'2022-07-19 09:31:57',1658223117,NULL),(1873857199,8260020,1,3828006,1,1,1,'S',1,0.997283,368,952447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',89.3336,175960231,396820,NULL,'2022-11-30 05:19:08',1669785548,NULL),(1870649637,8260020,1,2690455,1,1,1,'A',1,0.975714,361,843008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 671}, \"maximum_statistics\": {\"great\": 700}}',89.4835,171185229,748810,NULL,'2022-04-14 15:17:13',1649949433,NULL),(1873930444,8260020,1,3418898,1,1,1,'S',1,0.995169,621,929825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',89.8012,175964865,701400,NULL,'2022-11-30 13:20:42',1669814442,NULL),(3568351798,8260020,1,3409444,1,1,1,'A',1,0.925532,375,663993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 833}, \"maximum_statistics\": {\"great\": 940}}',90.1046,185525367,692698,NULL,'2024-09-23 17:28:36',1727112516,NULL),(1870709851,8260020,1,2570593,1,1,1,'A',1,0.94929,379,778866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 493}}',90.3437,171145279,443680,NULL,'2022-04-12 18:00:38',1649786438,NULL),(1871577643,8260020,1,952068,1,1,1,'S',1,0.985459,447,898789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',90.3942,172495175,464460,NULL,'2022-06-09 07:32:17',1654759937,NULL),(1874887668,8260020,1,3942072,1,1,1,'S',1,0.975976,333,877316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',90.7029,177422619,353910,NULL,'2023-02-18 12:44:08',1676724248,NULL),(1872511340,8260020,1,265289,1,1,1,'A',1,0.963952,392,804326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',90.7864,173869199,730054,NULL,'2022-08-10 11:25:43',1660130743,NULL),(1873951863,8260020,1,2627486,1,1,1,'S',1,0.984917,663,887358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 643}, \"maximum_statistics\": {\"great\": 663}}',91.0156,175960067,737700,NULL,'2022-11-30 04:55:27',1669784127,NULL),(1870743336,8260020,1,1448650,1,1,1,'A',1,0.979167,554,786528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 648}}',91.1133,171204813,578501,NULL,'2022-04-15 12:22:21',1650025341,NULL),(1873824955,8260020,1,1882986,1,1,1,'A',1,0.94702,302,788288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270}, \"maximum_statistics\": {\"great\": 302}}',91.2846,175632132,315500,NULL,'2022-11-12 12:51:56',1668257516,NULL),(1870572242,8260020,1,557979,1,1,1,'A',1,0.976092,428,780922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',91.4806,170983467,489094,NULL,'2022-04-05 18:14:49',1649182489,NULL),(1870857166,8260020,1,2939918,1,1,1,'A',1,0.966381,496,794938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 699}}',91.6253,171349448,648792,NULL,'2022-04-21 17:37:45',1650562665,NULL),(1871174281,8260020,1,824521,1,1,1,'A',1,0.940659,276,753681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 455}}',91.9365,171864958,402080,NULL,'2022-05-13 19:15:57',1652469357,NULL),(3421647590,8260020,1,3297469,1,1,1,'A',1,0.927646,169,650325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 463}}',91.9679,185220145,319014,NULL,'2024-08-29 07:34:33',1724916873,NULL),(2580859305,8260020,1,4500846,1,1,1,'A',1,0.96097,432,824727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 474}}',92.282,183326205,489588,NULL,'2024-03-28 12:55:03',1711630503,NULL),(1871138897,8260020,1,2508499,1,1,1,'A',1,0.975532,280,802421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 470}}',92.3965,171804926,439046,NULL,'2022-05-11 05:16:57',1652246217,NULL),(1872382640,8260020,1,3482842,1,1,1,'A',1,0.977536,683,846838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',92.6433,173590395,760830,NULL,'2022-07-28 07:34:21',1658993661,NULL),(1875797022,8260020,1,3711872,1,1,1,'A',1,0.967884,268,775007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 758}, \"maximum_statistics\": {\"great\": 794}}',92.6574,178742391,645294,NULL,'2023-05-06 05:26:21',1683350781,NULL),(1872547151,8260020,1,1569121,1,1,1,'A',1,0.991781,363,893253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',93.0296,173756599,381920,NULL,'2022-08-05 04:20:35',1659673235,NULL),(1872119254,8260020,1,3625439,1,1,1,'S',1,0.993802,242,898355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',93.3515,173295811,231610,NULL,'2022-07-14 06:55:12',1657781712,NULL),(1872294152,8260020,1,3521101,1,1,1,'S',1,0.99827,289,946005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',93.461,173404049,294330,NULL,'2022-07-19 09:37:36',1658223456,NULL),(3410709620,8260020,1,3555433,1,1,1,'A',1,0.95297,315,793285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 404}}',93.4629,185195363,374064,NULL,'2024-08-27 09:25:05',1724750705,NULL),(1870870757,8260020,1,2253547,1,1,1,'S',1,0.98348,454,856746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439}, \"maximum_statistics\": {\"great\": 454}}',93.7631,171349602,514640,NULL,'2022-04-21 17:46:30',1650563190,NULL),(1871147296,8260020,1,3502716,1,1,1,'S',1,0.985179,641,890228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 622}, \"maximum_statistics\": {\"great\": 641}}',93.8245,171793695,711080,NULL,'2022-05-10 16:26:09',1652199969,NULL),(1878314114,8260020,1,3725295,1,1,1,'S',1,0.998055,514,934176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 514}}',94.1257,182096890,579210,NULL,'2023-12-23 12:50:05',1703335805,NULL),(1872531972,8260020,1,2086256,1,1,1,'A',1,0.9599,274,766108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',94.9409,173805636,316902,NULL,'2022-08-07 11:01:22',1659870082,NULL),(1870597815,8260020,1,698250,1,1,1,'S',1,0.984564,907,846959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 879}, \"maximum_statistics\": {\"great\": 907}}',95.043,170983802,916070,NULL,'2022-04-05 18:32:37',1649183557,NULL),(1870775085,8260020,1,398737,1,1,1,'S',1,0.990854,820,881941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 805}, \"maximum_statistics\": {\"great\": 820}}',95.0856,171349694,934740,NULL,'2022-04-21 17:51:40',1650563500,NULL),(1871197157,8260020,1,2596844,1,1,1,'S',1,0.977716,359,886543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',95.4048,171837439,373160,NULL,'2022-05-12 16:28:17',1652372897,NULL),(1870860536,8260020,1,3319128,1,1,1,'S',1,0.983607,244,887958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',95.445,171349322,241230,NULL,'2022-04-21 17:31:44',1650562304,NULL),(1873868323,8260020,1,3011849,1,1,1,'S',1,0.988518,479,897123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 479}}',95.6531,175960126,519650,NULL,'2022-11-30 05:03:13',1669784593,NULL),(1872546444,8260020,1,374421,0,1,1,'A',1,0.929658,227,659079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 944}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',95.7145,173869019,773342,NULL,'2022-08-10 11:15:48',1660130148,NULL),(1871091383,8260020,1,2407420,1,1,1,'A',1,0.960129,631,772223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 860}, \"maximum_statistics\": {\"great\": 928}}',95.7905,171686697,865522,NULL,'2022-05-06 09:17:26',1651828646,NULL),(3421654627,8260020,1,3302593,1,1,1,'A',1,0.925735,166,641101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 596}, \"maximum_statistics\": {\"great\": 680}}',96.0597,185220170,465708,NULL,'2024-08-29 07:37:05',1724917025,NULL),(1873765927,8260020,1,2564741,0,1,1,'A',1,0.927108,312,680838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 730}, \"maximum_statistics\": {\"great\": 830}}',96.3961,175652402,656286,NULL,'2022-11-13 08:55:47',1668329747,NULL),(1871194510,8260020,1,2351162,1,1,1,'A',1,0.948075,474,740546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 857}}',96.587,171949370,855280,NULL,'2022-05-17 03:38:02',1652758682,NULL),(1872218103,8260020,1,2728950,1,1,1,'A',1,0.952769,638,771843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 848}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',96.6621,173408968,897750,NULL,'2022-07-19 14:34:04',1658241244,NULL),(1871194605,8260020,1,2351606,1,1,1,'A',1,0.969512,797,825807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 771}, \"maximum_statistics\": {\"great\": 820}}',96.8213,171917175,865240,NULL,'2022-05-15 16:40:35',1652632835,NULL),(1870580299,8260020,1,3227208,1,1,1,'S',1,0.992582,1011,930587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 996}, \"maximum_statistics\": {\"great\": 1011}}',96.9208,171027445,1114520,NULL,'2022-04-07 19:14:12',1649358852,NULL),(1871425573,8260020,1,1985769,1,1,1,'A',1,0.947846,351,731229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',96.9368,172262963,413776,NULL,'2022-05-30 04:42:27',1653885747,NULL),(1871251955,8260020,1,3349681,1,1,1,'S',1,0.99187,369,912703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',96.9913,171949669,378640,NULL,'2022-05-17 04:01:08',1652760068,NULL),(1872292008,8260020,1,1181526,1,1,1,'A',1,0.958592,308,758902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 483}}',97.4211,173519708,398324,NULL,'2022-07-24 19:10:02',1658689802,NULL),(1871079139,8260020,1,3303760,1,1,1,'A',1,0.94314,381,719880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 809}}',97.4542,171774419,627698,NULL,'2022-05-09 18:39:45',1652121585,NULL),(1873185558,8260020,1,2440775,1,1,1,'S',1,0.99226,323,921610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',97.5665,174703587,333420,NULL,'2022-09-24 10:09:19',1664014159,NULL),(1874621407,8260020,1,468992,0,1,1,'A',1,0.967532,269,748608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 385}}',97.7363,177033555,317550,NULL,'2023-01-27 11:01:57',1674817317,NULL),(1872461847,8260020,1,3575463,1,1,1,'S',1,0.996851,794,951224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',97.8354,173748556,911880,NULL,'2022-08-04 18:55:53',1659639353,NULL),(1873501619,8260020,1,217520,0,1,1,'A',1,0.951079,398,736875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 695}}',97.9888,175269751,534254,NULL,'2022-10-24 03:54:11',1666583651,NULL),(1873928388,8260020,1,2564923,1,1,1,'S',1,0.988353,601,873200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 587}, \"maximum_statistics\": {\"great\": 601}}',98.7139,175960178,663980,NULL,'2022-11-30 05:10:48',1669785048,NULL),(1873261522,8260020,1,3690170,1,1,1,'S',1,0.961424,337,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',98.8178,174983102,327910,NULL,'2022-10-08 14:49:46',1665240586,NULL),(1872217566,8260020,1,2203996,1,1,1,'S',1,0.987302,315,889948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',98.8947,173386776,337950,NULL,'2022-07-18 13:39:18',1658151558,NULL),(1870668695,8260020,1,830083,0,1,1,'S',1,0.99361,626,857469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',98.8971,171141137,578220,NULL,'2022-04-12 14:38:20',1649774300,NULL),(1872101401,8260020,1,3438661,1,1,1,'S',1,0.989822,786,909237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 786}}',99.1153,173318757,867980,NULL,'2022-07-15 09:21:38',1657876898,NULL),(1871205432,8260020,1,542732,1,1,1,'S',1,0.978437,371,856967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 371}}',99.2005,171837663,405620,NULL,'2022-05-12 16:36:47',1652373407,NULL),(1870655345,8260020,1,813760,1,1,1,'S',1,0.983627,794,834723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 768}, \"maximum_statistics\": {\"great\": 794}}',99.5137,171165538,823452,NULL,'2022-04-13 17:09:55',1649869795,NULL),(1870776747,8260020,1,1965655,1,1,1,'S',1,0.978814,826,897501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 791}, \"maximum_statistics\": {\"great\": 826}}',100.336,171349975,1013386,NULL,'2022-04-21 18:10:01',1650564601,NULL),(1872107854,8260020,1,3013523,1,1,1,'A',1,0.991597,517,255106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 820}, \"maximum_statistics\": {\"great\": 833}}',100.405,173261067,458808,NULL,'2022-07-12 15:31:33',1657639893,NULL),(1872217044,8260020,1,2727301,1,1,1,'S',1,0.99511,409,906398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',100.505,173517629,422000,NULL,'2022-07-24 17:01:38',1658682098,NULL),(1872253958,8260020,1,3659532,1,1,1,'S',1,0.978297,599,878677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 573}, \"maximum_statistics\": {\"great\": 599}}',101.601,173411433,642604,NULL,'2022-07-19 16:48:21',1658249301,NULL),(2580737572,8260020,1,4021999,1,1,1,'A',1,0.9553,566,789370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',102.042,183325879,767298,NULL,'2024-03-28 12:26:29',1711628789,NULL),(1870719469,8260020,1,1415176,1,1,1,'S',1,0.98869,840,909476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 821}, \"maximum_statistics\": {\"great\": 840}}',102.385,171141236,974750,NULL,'2022-04-12 14:43:22',1649774602,NULL),(1870874390,8260020,1,2494751,1,1,1,'S',1,0.984524,420,877458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',102.584,171349363,463572,NULL,'2022-04-21 17:33:59',1650562439,NULL),(1871211635,8260020,1,3307200,1,1,1,'A',1,0.968864,408,835933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 546}}',102.627,171863959,511676,NULL,'2022-05-13 18:30:55',1652466655,NULL),(3568215533,8260020,1,4100783,1,1,1,'A',1,0.932593,182,678037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 675}}',102.657,185525107,464018,NULL,'2024-09-23 17:00:40',1727110840,NULL),(3527971340,8260020,1,66610,0,1,1,'A',1,0.934583,237,684886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',103.101,185440097,1025116,NULL,'2024-09-16 13:10:07',1726492207,NULL),(1872163705,8260020,1,1241048,1,1,1,'S',1,0.976942,412,857345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 412}}',103.644,173261999,434490,NULL,'2022-07-12 16:18:59',1657642739,NULL),(1874734551,8260020,1,3780629,1,1,1,'A',1,0.927835,254,694047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',104.317,177033857,303994,NULL,'2023-01-27 11:23:31',1674818611,NULL),(1872271594,8260020,1,2828812,1,1,1,'A',1,0.957859,241,760216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 878}}',104.378,173408802,743948,NULL,'2022-07-19 14:25:04',1658240704,NULL),(1872560874,8260020,1,3705299,1,1,1,'S',1,0.978328,323,889383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 323}}',104.396,173756947,332230,NULL,'2022-08-05 04:44:23',1659674663,NULL),(1876401592,8260020,1,4128336,1,1,1,'A',1,0.964194,343,813139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',104.53,179399551,370440,NULL,'2023-06-16 09:46:24',1686908784,NULL),(3474376961,8260020,1,1569122,1,1,1,'A',1,0.96444,220,764850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 464}}',104.682,185328760,374272,NULL,'2024-09-07 08:22:41',1725697361,NULL),(1873474540,8260020,1,3539179,1,1,1,'A',1,0.934662,582,694329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 965}, \"maximum_statistics\": {\"great\": 1079}}',105.04,175269823,875918,NULL,'2022-10-24 04:02:51',1666584171,NULL),(1871035827,8260020,1,143900,1,1,1,'A',1,0.955601,312,759499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 732}}',105.325,171691009,656414,NULL,'2022-05-06 13:36:27',1651844187,NULL),(1874829315,8260020,1,3735142,1,1,1,'S',1,0.991045,670,924303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 670}}',105.507,177155690,739890,NULL,'2023-02-03 08:26:10',1675412770,NULL),(1872132784,8260020,1,3311649,1,1,1,'A',1,0.990881,369,866038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 658}}',105.921,173261763,676020,NULL,'2022-07-12 16:06:58',1657642018,NULL),(1871221265,8260020,1,1415176,1,1,1,'S',1,0.969643,840,911564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 789}, \"maximum_statistics\": {\"great\": 840}}',105.992,171903332,997164,NULL,'2022-05-15 05:25:36',1652592336,NULL),(3527989031,8260020,1,2880729,1,1,1,'A',1,0.933333,300,682869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 970}, \"maximum_statistics\": {\"great\": 1080}}',106.146,185440148,799576,NULL,'2024-09-16 13:14:01',1726492441,NULL),(1870655294,8260020,1,1207462,1,1,1,'S',1,0.984081,691,869991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 669}, \"maximum_statistics\": {\"great\": 691}}',106.183,171145248,803410,NULL,'2022-04-12 17:58:47',1649786327,NULL),(1873424494,8260020,1,3691032,1,1,1,'S',1,0.971795,390,871506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',106.431,175198257,429400,NULL,'2022-10-20 16:22:27',1666282947,NULL),(1872240800,8260020,1,3576723,1,1,1,'A',1,0.953384,320,766760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 723}, \"maximum_statistics\": {\"great\": 783}}',106.71,173359668,672036,NULL,'2022-07-17 07:41:12',1658043672,NULL),(1871158195,8260020,1,3242656,1,1,1,'S',1,0.992248,387,912559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',106.741,171815880,401840,NULL,'2022-05-11 17:02:29',1652288549,NULL),(1872181940,8260020,1,3198648,1,1,1,'S',1,0.973404,376,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356}, \"maximum_statistics\": {\"great\": 376}}',106.854,173409010,394520,NULL,'2022-07-19 14:35:42',1658241342,NULL),(1871261934,8260020,1,2747054,1,1,1,'S',1,0.981242,773,878279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 744}, \"maximum_statistics\": {\"great\": 773}}',106.893,171837562,875140,NULL,'2022-05-12 16:32:59',1652373179,NULL),(1872080386,8260020,1,3606487,1,1,1,'S',1,0.996995,832,917248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 827}, \"maximum_statistics\": {\"great\": 832}}',106.963,173259914,962540,NULL,'2022-07-12 14:36:14',1657636574,NULL),(1873417666,8260020,1,3749473,1,1,1,'S',1,0.976994,326,887328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',107.109,175208214,328040,NULL,'2022-10-21 06:23:10',1666333390,NULL),(1872067886,8260020,1,3406753,1,1,1,'S',1,0.981586,353,904203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',107.146,173260159,362020,NULL,'2022-07-12 14:47:51',1657637271,NULL),(1871158406,8260020,1,3399379,1,1,1,'S',1,0.996178,785,880137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 785}}',107.534,171903189,861240,NULL,'2022-05-15 05:15:49',1652591749,NULL),(1873161138,8260020,1,1460520,1,1,1,'A',1,0.957113,457,800774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',107.68,174815515,474810,NULL,'2022-09-30 02:16:31',1664504191,NULL),(1871239937,8260020,1,3168258,1,1,1,'S',1,0.979777,717,890923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 688}, \"maximum_statistics\": {\"great\": 717}}',107.758,171837213,799760,NULL,'2022-05-12 16:18:12',1652372292,NULL),(1873680046,8260020,1,3540668,1,1,1,'S',1,0.987421,636,883380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',108.027,175477861,706390,NULL,'2022-11-04 11:26:40',1667561200,NULL),(1872245496,8260020,1,1878217,1,1,1,'A',1,0.97032,301,789872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',108.245,173386995,388838,NULL,'2022-07-18 13:50:45',1658152245,NULL),(1872527578,8260020,1,2351437,1,1,1,'A',1,0.961878,686,816682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 838}, \"maximum_statistics\": {\"great\": 905}}',108.494,173789548,1024370,NULL,'2022-08-06 16:18:27',1659802707,NULL),(1872200135,8260020,1,3413660,1,1,1,'A',1,0.964904,313,782598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1097}}',108.526,173387517,924658,NULL,'2022-07-18 14:19:25',1658153965,NULL),(1873316556,8260020,1,3717803,1,1,1,'A',1,0.970752,330,847293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',108.864,174983370,352816,NULL,'2022-10-08 15:05:11',1665241511,NULL),(1872437917,8260020,1,2650031,1,1,1,'A',1,0.934183,488,702481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 839}, \"maximum_statistics\": {\"great\": 942}}',108.96,173815148,785886,NULL,'2022-08-07 20:38:15',1659904695,NULL),(3452839001,8260020,1,4678701,1,1,1,'A',1,0.948113,365,786121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 424}}',109.07,185286344,411254,NULL,'2024-09-03 13:32:03',1725370323,NULL),(3474330800,8260020,1,316621,0,1,1,'S',1,0.970379,422,850364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',109.1,185328652,451690,NULL,'2024-09-07 08:11:03',1725696663,NULL),(3665005438,8260020,1,3733373,1,1,1,'A',1,0.965569,453,806789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 629}, \"maximum_statistics\": {\"great\": 668}}',109.548,185737847,616466,NULL,'2024-10-11 18:50:35',1728672635,NULL),(1870850581,8260020,1,672345,1,1,1,'S',1,0.995575,678,921196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 678}}',110.134,171349765,755880,NULL,'2022-04-21 17:56:02',1650563762,NULL),(1872503318,8260020,1,1458983,1,1,1,'S',1,0.997093,344,920407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',110.145,173814733,360430,NULL,'2022-08-07 20:10:20',1659903020,NULL),(1872456805,8260020,1,2975810,1,1,1,'A',1,0.983607,283,870569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 549}}',110.422,173766634,553532,NULL,'2022-08-05 15:19:57',1659712797,NULL),(3114459550,8260020,1,3570860,1,1,1,'A',1,0.971869,180,801332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',110.534,184551011,463164,NULL,'2024-07-06 08:50:29',1720255829,NULL),(1872399102,8260020,1,1111086,1,1,1,'S',1,0.973549,586,868558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',110.649,173589070,705888,NULL,'2022-07-28 05:31:36',1658986296,NULL),(1871260085,8260020,1,3500384,1,1,1,'S',1,0.989234,418,904708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',110.702,171949561,451560,NULL,'2022-05-17 03:52:54',1652759574,NULL),(1872459402,8260020,1,169846,0,1,1,'S',1,0.99501,501,926051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',110.88,173748901,539990,NULL,'2022-08-04 19:17:48',1659640668,NULL),(2580798408,8260020,1,2880728,1,1,1,'A',1,0.969734,456,827247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 781}, \"maximum_statistics\": {\"great\": 826}}',111.139,183326033,812730,NULL,'2024-03-28 12:40:56',1711629656,NULL),(3664963990,8260020,1,3804488,1,1,1,'A',1,0.983957,242,868459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',111.216,185737763,339240,NULL,'2024-10-11 18:42:58',1728672178,NULL),(1871217717,8260020,1,2140951,1,1,1,'A',1,0.967367,422,805711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 852}, \"maximum_statistics\": {\"great\": 904}}',111.402,171949543,853652,NULL,'2022-05-17 03:50:49',1652759449,NULL),(2580778948,8260020,1,4488655,1,1,1,'S',1,0.97973,296,900474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',111.475,183325985,304770,NULL,'2024-03-28 12:36:19',1711629379,NULL),(1876046172,8260020,1,2877536,1,1,1,'S',1,0.969309,391,854065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',112.529,179201090,409510,NULL,'2023-06-03 11:02:25',1685790145,NULL),(1872161322,8260020,1,1571366,1,1,1,'A',1,0.959816,554,798597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 813}, \"maximum_statistics\": {\"great\": 871}}',112.622,173319190,860090,NULL,'2022-07-15 09:53:49',1657878829,NULL),(1873292869,8260020,1,3704790,1,1,1,'S',1,0.969059,404,838255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379}, \"maximum_statistics\": {\"great\": 404}}',114.02,174983055,440710,NULL,'2022-10-08 14:47:58',1665240478,NULL),(3421724895,8260020,1,4563244,1,1,1,'A',1,0.9625,356,785552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',114.223,185220337,402316,NULL,'2024-08-29 08:01:25',1724918485,NULL),(1872549728,8260020,1,2396179,1,1,1,'S',1,0.993113,363,912349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 363}}',114.308,173814773,386100,NULL,'2022-08-07 20:13:39',1659903219,NULL),(1874870166,8260020,1,3805080,1,1,1,'A',1,0.956186,468,765465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',114.488,177422883,690950,NULL,'2023-02-18 12:56:25',1676724985,NULL),(1872492532,8260020,1,224142,0,1,1,'A',1,0.972089,252,818525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 627}}',114.694,173869246,603494,NULL,'2022-08-10 11:28:13',1660130893,NULL),(3082922632,8260020,1,2760214,1,1,1,'A',1,0.944236,329,730004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 974}, \"maximum_statistics\": {\"great\": 1067}}',114.726,184481977,890262,NULL,'2024-06-30 09:24:57',1719739497,NULL),(1872514285,8260020,1,3105300,1,1,1,'S',1,0.966321,193,824723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',114.886,173756656,163430,NULL,'2022-08-05 04:24:32',1659673472,NULL),(3572226945,8260020,1,4518076,1,1,1,'A',1,0.963878,197,770652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',115.009,185533183,395554,NULL,'2024-09-24 13:46:01',1727185561,NULL),(1872203746,8260020,1,3619326,1,1,1,'A',1,0.963885,346,788651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 756}, \"maximum_statistics\": {\"great\": 803}}',115.213,173380322,796780,NULL,'2022-07-18 06:26:58',1658125618,NULL),(1872234546,8260020,1,3455632,1,1,1,'S',1,0.97996,499,894502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 499}}',115.462,173409054,566778,NULL,'2022-07-19 14:38:12',1658241492,NULL),(1871277206,8260020,1,3000354,1,1,1,'A',1,0.970317,413,845726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 758}}',115.467,171902980,762010,NULL,'2022-05-15 05:02:15',1652590935,NULL),(3452801006,8260020,1,4457979,1,1,1,'S',1,0.984177,158,912331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',116.22,185286258,148424,NULL,'2024-09-03 13:24:11',1725369851,NULL),(1873520009,8260020,1,3428830,1,1,1,'A',1,0.963768,463,785779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 776}, \"maximum_statistics\": {\"great\": 828}}',116.839,175251464,735266,NULL,'2022-10-23 05:53:49',1666504429,NULL),(3240614027,8260020,1,161275,0,1,1,'A',1,0.959635,363,223433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1536}}',116.965,184827501,737254,NULL,'2024-07-29 10:49:15',1722250155,NULL),(1872263329,8260020,1,82034,0,1,1,'S',1,0.988147,928,848705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 906}, \"maximum_statistics\": {\"great\": 928}}',116.966,173519507,895040,NULL,'2022-07-24 18:56:39',1658688999,NULL),(1872507003,8260020,1,3306709,1,1,1,'S',1,0.98183,743,889222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 716}, \"maximum_statistics\": {\"great\": 743}}',117.204,173814631,806090,NULL,'2022-08-07 20:03:58',1659902638,NULL),(1872412009,8260020,1,3360608,1,1,1,'A',1,0.975177,483,853359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 846}}',118.005,173588847,968674,NULL,'2022-07-28 05:08:38',1658984918,NULL),(1872504274,8260020,1,2311502,1,1,1,'S',1,0.99604,505,911029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',118.398,173814706,542150,NULL,'2022-08-07 20:08:27',1659902907,NULL),(1872211372,8260020,1,1319596,1,1,1,'A',1,0.964706,465,835881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 510}}',118.861,173519619,506976,NULL,'2022-07-24 19:04:03',1658689443,NULL),(1872482127,8260020,1,2760213,1,1,1,'S',1,0.990898,824,914678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',119.107,173814851,924110,NULL,'2022-08-07 20:18:39',1659903519,NULL),(1875861901,8260020,1,1345108,1,1,1,'S',1,0.977716,359,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',119.349,178742445,369110,NULL,'2023-05-06 05:31:48',1683351108,NULL),(2580770214,8260020,1,4507633,1,1,1,'S',1,0.973807,859,872883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 814}, \"maximum_statistics\": {\"great\": 859}}',119.373,183325959,926300,NULL,'2024-03-28 12:34:15',1711629255,NULL),(1874163556,8260020,1,3502787,1,1,1,'S',1,0.973011,352,812039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',119.768,176269855,378756,NULL,'2022-12-17 06:03:47',1671257027,NULL),(1873551400,8260020,1,3004642,1,1,1,'A',1,0.940202,694,772319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 611}, \"maximum_statistics\": {\"great\": 694}}',119.819,175251296,704910,NULL,'2022-10-23 05:41:59',1666503719,NULL),(1871283938,8260020,1,3068731,0,1,1,'A',1,0.971631,227,803975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 705}}',120.123,172149733,610040,NULL,'2022-05-25 16:13:38',1653495218,NULL),(1873449027,8260020,1,3711052,1,1,1,'S',1,0.968182,440,848947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',120.164,175208370,459290,NULL,'2022-10-21 06:42:53',1666334573,NULL),(3664949229,8260020,1,2880728,1,1,1,'A',1,0.98063,658,866203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 796}, \"maximum_statistics\": {\"great\": 826}}',120.586,185737728,853536,NULL,'2024-10-11 18:40:16',1728672016,NULL),(3474368093,8260020,1,3887021,1,1,1,'S',1,0.996462,424,927209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424}}',120.711,185328741,466060,NULL,'2024-09-07 08:20:28',1725697228,NULL),(1872344559,8260020,1,2988917,1,1,1,'S',1,0.989655,580,917257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',120.796,173588991,666688,NULL,'2022-07-28 05:21:50',1658985710,NULL),(1872375436,8260020,1,3301110,1,1,1,'S',1,0.990979,388,898015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',120.882,173588941,425650,NULL,'2022-07-28 05:17:48',1658985468,NULL),(3527952073,8260020,1,4676341,1,1,1,'A',1,0.954825,259,732683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 487}}',120.918,185440044,373178,NULL,'2024-09-16 13:05:48',1726491948,NULL),(3664973606,8260020,1,4676345,1,1,1,'S',1,0.989362,423,904910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',122.117,185737789,439730,NULL,'2024-10-11 18:44:44',1728672284,NULL),(1875707448,8260020,1,3775975,1,1,1,'S',1,0.995062,405,928527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',122.413,178572421,432750,NULL,'2023-04-25 07:58:46',1682409526,NULL),(1874908680,8260020,1,3828442,1,1,1,'A',1,0.944937,363,744931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 790}}',122.848,177422353,680442,NULL,'2023-02-18 12:29:32',1676723372,NULL),(1872191971,8260020,1,435821,0,1,1,'S',1,0.991024,947,907254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',123.38,173518111,1096660,NULL,'2022-07-24 17:30:58',1658683858,NULL),(1872299483,8260020,1,1538454,1,1,1,'A',1,0.964372,478,796593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 828}}',123.551,173367569,753286,NULL,'2022-07-17 15:28:44',1658071724,NULL),(1872435524,8260020,1,819315,0,1,1,'S',1,0.975062,401,851600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 401}}',123.699,173756697,409090,NULL,'2022-08-05 04:27:27',1659673647,NULL),(1872515329,8260020,1,2565995,1,1,1,'S',1,0.992661,545,911316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 545}}',123.795,173789365,643680,NULL,'2022-08-06 16:09:06',1659802146,NULL),(1874194213,8260020,1,3858273,1,1,1,'S',1,0.985477,241,883786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',124.239,176269734,242286,NULL,'2022-12-17 05:50:46',1671256246,NULL),(1874939823,8260020,1,3963488,1,1,1,'S',1,0.982372,312,877311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 312}}',124.28,177422280,324150,NULL,'2023-02-18 12:25:01',1676723101,NULL),(1872340689,8260020,1,916945,1,1,1,'A',1,0.981363,636,877727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',124.338,173588890,1050440,NULL,'2022-07-28 05:12:37',1658985157,NULL),(1871750041,8260020,1,3520357,1,1,1,'S',1,0.960808,421,827256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388}, \"maximum_statistics\": {\"great\": 421}}',124.867,172742625,428200,NULL,'2022-06-19 17:03:33',1655658213,NULL),(1872253338,8260020,1,3582908,1,1,1,'A',1,0.97619,535,836536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 882}}',125.028,173517884,1037586,NULL,'2022-07-24 17:16:21',1658682981,NULL),(1872277495,8260020,1,727621,1,1,1,'A',1,0.989449,714,903366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 836}, \"maximum_statistics\": {\"great\": 853}}',125.074,173411906,933212,NULL,'2022-07-19 17:14:55',1658250895,NULL),(3474339902,8260020,1,3598371,1,1,1,'S',1,0.998066,517,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 517}}',125.101,185328680,548020,NULL,'2024-09-07 08:13:22',1725696802,NULL),(1871859370,8260020,1,2954706,1,1,1,'S',1,0.974374,878,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 833}, \"maximum_statistics\": {\"great\": 878}}',125.164,172829585,981730,NULL,'2022-06-23 15:00:16',1655996416,NULL),(1872210786,8260020,1,1625589,1,1,1,'S',1,0.969671,577,841511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 542}, \"maximum_statistics\": {\"great\": 577}}',125.248,173518727,626068,NULL,'2022-07-24 18:08:36',1658686116,NULL),(1871162777,8260020,1,3404778,1,1,1,'A',1,0.966921,706,833679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 739}, \"maximum_statistics\": {\"great\": 786}}',125.259,171972086,800238,NULL,'2022-05-18 04:35:58',1652848558,NULL),(1871272759,8260020,1,2918955,1,1,1,'S',1,0.985477,482,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',125.317,171864046,514810,NULL,'2022-05-13 18:35:42',1652466942,NULL),(1872717955,8260020,1,1332361,1,1,1,'S',1,0.979633,491,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',125.716,174139236,536032,NULL,'2022-08-24 09:30:44',1661333444,NULL),(1873447045,8260020,1,3777266,1,1,1,'A',1,0.961708,628,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 638}, \"maximum_statistics\": {\"great\": 679}}',125.856,175208233,688930,NULL,'2022-10-21 06:25:46',1666333546,NULL),(1872374094,8260020,1,3058367,1,1,1,'S',1,0.976846,799,873461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 762}, \"maximum_statistics\": {\"great\": 799}}',126.144,173590437,889120,NULL,'2022-07-28 07:38:14',1658993894,NULL),(1874993697,8260020,1,3931552,1,1,1,'S',1,0.984536,388,898052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',126.269,177422240,398990,NULL,'2023-02-18 12:21:30',1676722890,NULL),(3665070655,8260020,1,4678701,1,1,1,'A',1,0.981132,158,828177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',126.556,185737974,362636,NULL,'2024-10-11 19:02:48',1728673368,NULL),(1873124005,8260020,1,1654900,1,1,1,'S',1,0.988064,377,910124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',126.601,174703621,390670,NULL,'2022-09-24 10:12:03',1664014323,NULL),(3410771503,8260020,1,4591420,1,1,1,'A',1,0.956931,324,775800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 743}}',126.763,185195522,674382,NULL,'2024-08-27 09:42:45',1724751765,NULL),(1872445774,8260020,1,3409443,1,1,1,'S',1,0.990667,750,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 736}, \"maximum_statistics\": {\"great\": 750}}',126.899,173801769,827760,NULL,'2022-08-07 05:58:57',1659851937,NULL),(3268221166,8260020,1,4435840,1,1,1,'A',1,0.95202,133,751737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',127.389,184886666,139530,NULL,'2024-08-03 04:39:53',1722659993,NULL),(1873031148,8260020,1,263682,0,1,1,'A',1,0.979094,481,845269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',127.646,174473333,573734,NULL,'2022-09-11 09:15:24',1662887724,NULL),(1872481022,8260020,1,1860173,1,1,1,'A',1,0.977273,395,834388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 506}}',127.975,173789122,515958,NULL,'2022-08-06 15:54:31',1659801271,NULL),(3665028473,8260020,1,2888786,1,1,1,'A',1,0.97341,417,826323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 912}, \"maximum_statistics\": {\"great\": 959}}',128.53,185737892,932170,NULL,'2024-10-11 18:54:52',1728672892,NULL),(3452737072,8260020,1,4100785,1,1,1,'S',1,0.990619,533,925732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 533}}',128.738,185286119,575530,NULL,'2024-09-03 13:10:38',1725369038,NULL),(1872761650,8260020,1,250578,0,1,1,'A',1,0.98,530,840551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 988}, \"maximum_statistics\": {\"great\": 1025}}',129.379,174139478,931395,NULL,'2022-08-24 09:52:24',1661334744,NULL),(1873228586,8260020,1,3146631,1,1,1,'A',1,0.973214,373,818173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 504}}',129.429,174983409,479484,NULL,'2022-10-08 15:07:29',1665241649,NULL),(1872294880,8260020,1,2882896,1,1,1,'S',1,0.984091,440,892070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',129.551,173518922,494260,NULL,'2022-07-24 18:20:21',1658686821,NULL),(1876038875,8260020,1,3733373,1,1,1,'A',1,0.985778,392,887492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 668}}',129.565,179201064,696440,NULL,'2023-06-03 11:00:02',1685790002,NULL),(1872290220,8260020,1,341042,0,1,1,'S',1,0.997775,899,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 895}, \"maximum_statistics\": {\"great\": 899}}',129.727,173367351,1020400,NULL,'2022-07-17 15:16:24',1658070984,NULL),(1872512756,8260020,1,3598711,1,1,1,'S',1,0.995549,674,927189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 674}}',129.762,173766703,751560,NULL,'2022-08-05 15:23:11',1659712991,NULL),(1872294845,8260020,1,1523608,1,1,1,'S',1,0.988971,544,902325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',129.911,173519077,584760,NULL,'2022-07-24 18:30:08',1658687408,NULL),(1872266670,8260020,1,1476504,1,1,1,'S',1,0.986735,490,886374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',130.067,173387612,543870,NULL,'2022-07-18 14:25:02',1658154302,NULL),(1873381045,8260020,1,3550349,1,1,1,'A',1,0.983418,385,891725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',130.284,175208337,400110,NULL,'2022-10-21 06:38:54',1666334334,NULL),(1875862767,8260020,1,3624294,1,1,1,'S',1,0.986322,658,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 640}, \"maximum_statistics\": {\"great\": 658}}',130.488,178729525,713230,NULL,'2023-05-05 12:20:48',1683289248,NULL),(3082904861,8260020,1,2253549,1,1,1,'A',1,0.96038,535,787393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 631}}',130.527,184481929,650112,NULL,'2024-06-30 09:19:49',1719739189,NULL),(1872507001,8260020,1,3081835,1,1,1,'S',1,0.977642,492,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 492}}',131.318,173870131,513550,NULL,'2022-08-10 12:19:39',1660133979,NULL),(1874913883,8260020,1,3697448,1,1,1,'S',1,0.966919,529,857059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',131.887,177422478,597092,NULL,'2023-02-18 12:36:56',1676723816,NULL),(1872234248,8260020,1,2497110,1,1,1,'S',1,0.984544,647,909113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627}, \"maximum_statistics\": {\"great\": 647}}',132.455,173518559,711712,NULL,'2022-07-24 17:58:48',1658685528,NULL),(3474391095,8260020,1,3615810,1,1,1,'S',1,0.989973,748,893551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 733}, \"maximum_statistics\": {\"great\": 748}}',133.154,185328784,824180,NULL,'2024-09-07 08:26:15',1725697575,NULL),(3452779093,8260020,1,4343733,1,1,1,'A',1,0.987765,416,887003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 613}}',133.199,185286209,645524,NULL,'2024-09-03 13:19:32',1725369572,NULL),(1873535438,8260020,1,3716363,1,1,1,'A',1,0.96776,354,778851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 838}, \"maximum_statistics\": {\"great\": 884}}',133.449,175269841,769146,NULL,'2022-10-24 04:06:32',1666584392,NULL),(3474355154,8260020,1,3714488,1,1,1,'S',1,0.991299,747,919071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734}, \"maximum_statistics\": {\"great\": 747}}',133.525,185328713,853020,NULL,'2024-09-07 08:17:12',1725697032,NULL),(1872472320,8260020,1,188846,1,1,1,'S',1,0.990909,550,870871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 550}}',133.529,173869293,511010,NULL,'2022-08-10 11:30:50',1660131050,NULL),(1872506510,8260020,1,3081830,1,1,1,'S',1,0.973864,440,874858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',133.669,173765874,428470,NULL,'2022-08-05 14:43:36',1659710616,NULL),(1873534762,8260020,1,3716175,1,1,1,'S',1,0.961905,630,819875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 582}, \"maximum_statistics\": {\"great\": 630}}',133.857,175251261,669048,NULL,'2022-10-23 05:39:04',1666503544,NULL),(3474296369,8260020,1,4517692,1,1,1,'S',1,0.987179,468,922697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456}, \"maximum_statistics\": {\"great\": 468}}',133.908,185328583,506010,NULL,'2024-09-07 08:02:09',1725696129,NULL),(1874142542,8260020,1,3200593,1,1,1,'S',1,0.97981,842,890322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',134.085,176269787,932760,NULL,'2022-12-17 05:56:13',1671256573,NULL),(3560277021,8260020,1,4657997,1,1,1,'S',1,0.973276,580,862752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 549}, \"maximum_statistics\": {\"great\": 580}}',134.27,185507432,640570,NULL,'2024-09-22 07:16:20',1726989380,NULL),(1872224744,8260020,1,3268021,1,1,1,'A',1,0.966119,488,827823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 916}, \"maximum_statistics\": {\"great\": 974}}',134.482,173517689,1018710,NULL,'2022-07-24 17:05:36',1658682336,NULL),(1873725046,8260020,1,3048916,1,1,1,'A',1,0.966772,281,835124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',134.586,175652227,281158,NULL,'2022-11-13 08:41:18',1668328878,NULL),(1873180642,8260020,1,2681674,1,1,1,'S',1,0.974252,602,868375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',135.284,174699234,630680,NULL,'2022-09-24 03:57:00',1663991820,NULL),(1873821645,8260020,1,3492626,1,1,1,'A',1,0.962651,615,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',135.586,175652071,843440,NULL,'2022-11-13 08:29:10',1668328150,NULL),(3421620274,8260020,1,4642321,1,1,1,'S',1,0.983666,551,873240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 551}}',135.881,185220053,585830,NULL,'2024-08-29 07:24:44',1724916284,NULL),(3079360083,8260020,1,3859767,0,1,1,'A',1,0.971749,621,243119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1469}}',136.057,184473997,746469,NULL,'2024-06-29 16:42:24',1719679344,NULL),(1876358735,8260020,1,3626038,1,1,1,'A',1,0.951183,521,787424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 917}, \"maximum_statistics\": {\"great\": 1014}}',136.12,179399478,1002614,NULL,'2023-06-16 09:38:23',1686908303,NULL),(3452819923,8260020,1,4614002,1,1,1,'A',1,0.980154,447,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 751}, \"maximum_statistics\": {\"great\": 781}}',136.442,185286302,835606,NULL,'2024-09-03 13:28:06',1725370086,NULL),(1873517942,8260020,1,3705594,1,1,1,'A',1,0.944238,299,748379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 967}, \"maximum_statistics\": {\"great\": 1076}}',136.626,175251732,980432,NULL,'2022-10-23 06:17:14',1666505834,NULL),(1874661490,8260020,1,3540255,0,1,1,'A',1,0.943498,198,734561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 646}}',137.071,177033824,560914,NULL,'2023-01-27 11:21:17',1674818477,NULL),(1873533685,8260020,1,3597121,1,1,1,'S',1,0.966476,701,867100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',137.442,175251210,753420,NULL,'2022-10-23 05:35:24',1666503324,NULL),(1874760486,8260020,1,3668810,1,1,1,'A',1,0.976875,622,860403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 800}}',137.658,177307651,798958,NULL,'2023-02-11 17:31:34',1676136694,NULL),(1872193613,8260020,1,3405048,1,1,1,'S',1,0.98875,800,902177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782}, \"maximum_statistics\": {\"great\": 800}}',137.822,173380095,894930,NULL,'2022-07-18 06:03:25',1658124205,NULL),(1873463253,8260020,1,3657207,1,1,1,'S',1,0.979592,637,870144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 611}, \"maximum_statistics\": {\"great\": 637}}',138.175,175251526,698610,NULL,'2022-10-23 05:59:15',1666504755,NULL),(1872384487,8260020,1,2554514,1,1,1,'S',1,0.987047,386,911307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',138.363,173589158,407940,NULL,'2022-07-28 05:38:59',1658986739,NULL),(1873787106,8260020,1,3213250,1,1,1,'S',1,0.968127,502,869365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470}, \"maximum_statistics\": {\"great\": 502}}',139.108,175632379,509410,NULL,'2022-11-12 13:05:13',1668258313,NULL),(3599839911,8260020,1,4630500,1,1,1,'A',1,0.979707,735,858354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 887}}',139.251,185593156,939116,NULL,'2024-09-29 12:27:30',1727612850,NULL),(1872260038,8260020,1,3585082,1,1,1,'S',1,0.986987,999,913701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973}, \"maximum_statistics\": {\"great\": 999}}',139.412,173412043,1109180,NULL,'2022-07-19 17:22:09',1658251329,NULL),(3533559315,8260020,1,3597782,1,1,1,'A',1,0.954839,464,778227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 775}}',139.938,185451937,750018,NULL,'2024-09-17 14:05:53',1726581953,NULL),(1872481134,8260020,1,3030937,1,1,1,'A',1,0.976868,736,852657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',140.025,173789009,868884,NULL,'2022-08-06 15:49:05',1659800945,NULL),(1873533168,8260020,1,2666383,1,1,1,'S',1,0.978374,578,866722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',141.208,175269631,601790,NULL,'2022-10-24 03:41:29',1666582889,NULL),(3598059694,8260020,1,4436619,1,1,1,'S',1,0.981174,903,895333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 869}, \"maximum_statistics\": {\"great\": 903}}',141.249,185588901,990980,NULL,'2024-09-29 04:26:47',1727584007,NULL),(1872785400,8260020,1,3607887,1,1,1,'A',1,0.986557,873,868149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1153}}',144.111,174139335,1164604,NULL,'2022-08-24 09:38:54',1661333934,NULL),(1873547097,8260020,1,3272087,1,1,1,'S',1,0.984163,442,907091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 442}}',144.22,175269713,485050,NULL,'2022-10-24 03:50:41',1666583441,NULL),(1873551089,8260020,1,3276864,1,1,1,'S',1,0.960391,1073,842929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 988}, \"maximum_statistics\": {\"great\": 1073}}',144.469,175269679,1185980,NULL,'2022-10-24 03:46:43',1666583203,NULL),(3421661934,8260020,1,3954073,1,1,1,'A',1,0.981164,469,870804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 584}}',144.515,185220192,580162,NULL,'2024-08-29 07:39:39',1724917179,NULL),(1872538942,8260020,1,342846,0,1,1,'A',1,0.98609,560,889982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 647}}',145.042,173869135,660820,NULL,'2022-08-10 11:22:20',1660130540,NULL),(3560313842,8260020,1,3828043,1,1,1,'S',1,0.988764,534,928527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 534}}',145.157,185507539,586320,NULL,'2024-09-22 07:27:06',1726990026,NULL),(1874960158,8260020,1,3970564,1,1,1,'A',1,0.980533,769,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',145.216,177422207,1053110,NULL,'2023-02-18 12:19:05',1676722745,NULL),(3474311867,8260020,1,4659241,1,1,1,'S',1,0.994413,358,910415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358}}',145.743,185328617,375530,NULL,'2024-09-07 08:06:10',1725696370,NULL),(3527868169,8260020,1,3689642,1,1,1,'A',1,0.982242,469,857452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 874}, \"maximum_statistics\": {\"great\": 901}}',146.098,185439775,881306,NULL,'2024-09-16 12:46:46',1726490806,NULL),(1874618246,8260020,1,3459635,1,1,1,'A',1,0.985952,913,891631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 937}, \"maximum_statistics\": {\"great\": 961}}',146.102,176984200,1059720,NULL,'2023-01-24 11:47:38',1674560858,NULL),(3527900263,8260020,1,4288734,1,1,1,'S',1,0.985866,566,909152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 566}}',146.533,185439870,625750,NULL,'2024-09-16 12:54:04',1726491244,NULL),(1872778295,8260020,1,2335976,1,1,1,'S',1,0.985757,667,902554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 648}, \"maximum_statistics\": {\"great\": 667}}',147.581,174139205,730540,NULL,'2022-08-24 09:27:47',1661333267,NULL),(1873103088,8260020,1,2520067,1,1,1,'S',1,0.98374,984,882945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 952}, \"maximum_statistics\": {\"great\": 984}}',148.056,174703942,1075800,NULL,'2022-09-24 10:37:25',1664015845,NULL),(3158372130,8260020,1,4538840,1,1,1,'A',1,0.965819,417,804145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1141}}',148.256,184649465,1056116,NULL,'2024-07-14 14:37:47',1720967867,NULL),(3247655914,8260020,1,3659197,1,1,1,'S',1,0.990466,472,913206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',148.462,184842068,510840,NULL,'2024-07-30 15:20:33',1722352833,NULL),(3665060830,8260020,1,3407371,1,1,1,'A',1,0.983728,542,877967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 982}, \"maximum_statistics\": {\"great\": 1014}}',148.795,185737948,1108178,NULL,'2024-10-11 19:00:59',1728673259,NULL),(1872518961,8260020,1,3116856,1,1,1,'A',1,0.987043,471,865225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 656}}',149.498,173869673,670164,NULL,'2022-08-10 11:53:22',1660132402,NULL),(3172754456,8260020,1,3981184,1,1,1,'S',1,0.990164,610,917704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',149.679,184680837,708946,NULL,'2024-07-17 08:07:20',1721203640,NULL),(1873144060,8260020,1,2886475,1,1,1,'S',1,0.983294,838,892360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 810}, \"maximum_statistics\": {\"great\": 838}}',149.838,174815619,952380,NULL,'2022-09-30 02:24:14',1664504654,NULL),(1875671432,8260020,1,2266213,1,1,1,'A',1,0.983483,570,879707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 968}, \"maximum_statistics\": {\"great\": 999}}',149.864,178572461,1062170,NULL,'2023-04-25 08:05:48',1682409948,NULL),(1873572002,8260020,1,3508274,1,1,1,'A',1,0.98135,439,846008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1126}}',149.942,175269518,1147158,NULL,'2022-10-24 03:29:56',1666582196,NULL),(1872702390,8260020,1,847484,1,1,1,'A',1,0.972523,425,813806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1292}}',150.04,174173359,1281454,NULL,'2022-08-26 07:23:45',1661498625,NULL),(3572205744,8260020,1,4747317,1,1,1,'S',1,0.986678,563,904467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 563}}',150.278,185533142,665182,NULL,'2024-09-24 13:41:36',1727185296,NULL),(1872915650,8260020,1,3615981,1,1,1,'S',1,0.994236,694,889470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',150.949,174307795,768380,NULL,'2022-09-02 12:07:58',1662120478,NULL),(3599867501,8260020,1,3212258,1,1,1,'A',1,0.982008,897,875621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1056}}',152.191,185593213,1151290,NULL,'2024-09-29 12:33:08',1727613188,NULL),(1873149558,8260020,1,3407371,1,1,1,'A',1,0.988659,743,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1014}}',152.367,174703812,1114012,NULL,'2022-09-24 10:27:56',1664015276,NULL),(3568325433,8260020,1,4270946,1,1,1,'A',1,0.970228,737,833158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1142}}',153.854,185525323,1307788,NULL,'2024-09-23 17:23:11',1727112191,NULL),(1873300982,8260020,1,3617302,1,1,1,'S',1,0.985126,874,906941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 848}, \"maximum_statistics\": {\"great\": 874}}',155.319,174984024,1057790,NULL,'2022-10-08 15:39:19',1665243559,NULL),(3528063770,8260020,1,3911682,1,1,1,'A',1,0.958386,515,763704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 734}, \"maximum_statistics\": {\"great\": 793}}',155.431,185440335,788792,NULL,'2024-09-16 13:30:18',1726493418,NULL),(1872476363,8260020,1,3266103,1,1,1,'S',1,0.989449,853,917006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 853}}',156.143,173870032,975450,NULL,'2022-08-10 12:13:36',1660133616,NULL),(1872749523,8260020,1,3302252,1,1,1,'S',1,0.983304,569,902973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',156.19,174173451,650170,NULL,'2022-08-26 07:33:27',1661499207,NULL),(1874897285,8260020,1,3824818,1,1,1,'A',1,0.980815,468,868161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',156.844,177422436,1302550,NULL,'2023-02-18 12:34:11',1676723651,NULL),(1872451454,8260020,1,1594631,1,1,1,'S',1,0.995188,1039,930457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1039}}',157.49,173766037,1157620,NULL,'2022-08-05 14:51:31',1659711091,NULL),(1873792472,8260020,1,3451316,1,1,1,'A',1,0.973435,651,841958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1054}}',157.597,175652492,1038412,NULL,'2022-11-13 09:02:05',1668330125,NULL),(3527927125,8260020,1,4620158,1,1,1,'A',1,0.975887,803,841935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1099}}',159.561,185439961,1220772,NULL,'2024-09-16 13:00:10',1726491610,NULL),(3247686797,8260020,1,4487792,1,1,1,'A',1,0.982323,505,881299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 594}}',159.945,184842132,622062,NULL,'2024-07-30 15:26:37',1722353197,NULL),(1876357606,8260020,1,4080771,1,1,1,'A',1,0.970533,537,831382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1069}}',162.023,179399513,1068448,NULL,'2023-06-16 09:42:41',1686908561,NULL),(1873413288,8260020,1,2690458,0,1,1,'A',1,0.970616,487,841757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1072}}',162.696,175208166,1160476,NULL,'2022-10-21 06:17:02',1666333022,NULL),(3600038299,8260020,1,4610927,1,1,1,'S',1,0.990679,751,923807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 737}, \"maximum_statistics\": {\"great\": 751}}',162.988,185593562,838390,NULL,'2024-09-29 13:06:33',1727615193,NULL),(1872540110,8260020,1,3161299,1,1,1,'A',1,0.982004,546,868574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 994}, \"maximum_statistics\": {\"great\": 1028}}',164.784,173869944,1059248,NULL,'2022-08-10 12:08:15',1660133295,NULL),(3528019624,8260020,1,3729952,1,1,1,'A',1,0.975427,492,863241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 894}, \"maximum_statistics\": {\"great\": 936}}',165.11,185440240,984392,NULL,'2024-09-16 13:20:45',1726492845,NULL),(3082873120,8260020,1,3699072,1,1,1,'A',1,0.973265,582,860818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 879}}',169.179,184481850,899254,NULL,'2024-06-30 09:10:36',1719738636,NULL),(1872457660,8260020,1,3227210,1,1,1,'A',1,0.982283,1446,898138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1524}}',180.4,173866346,1651360,NULL,'2022-08-10 08:02:58',1660118578,NULL),(3599921062,8260020,1,4471048,1,1,1,'S',1,0.983264,956,898176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 924}, \"maximum_statistics\": {\"great\": 956}}',180.968,185593315,1068820,NULL,'2024-09-29 12:43:48',1727613828,NULL),(3599976999,8260020,1,3324515,1,1,1,'S',1,0.987449,1235,899217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1235}}',198.036,185593429,1431530,NULL,'2024-09-29 12:54:44',1727614484,NULL),(1839700878,8261036,1,244116,0,1,1,'D',1,0.0635983,5,18,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1091, \"great\": 48}, \"maximum_statistics\": {\"great\": 1195}}',0,123687381,23100,NULL,'2016-05-04 16:03:41',1462377821,NULL),(1853041855,8264451,1,135070,1,1,1,'A',1,0.910112,645,724875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 84, \"great\": 1471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1691}}',NULL,144366542,1550156,NULL,'2019-05-19 09:20:15',1558257615,NULL),(1866430295,8264451,1,135070,1,1,1,'A',1,0.967771,602,890723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1691}}',NULL,164920103,1754057,NULL,'2021-08-14 08:50:28',1628931028,NULL),(1844302262,8264451,1,135881,1,1,1,'A',1,0.977583,604,859674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 1988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2052}}',NULL,130927559,2085794,NULL,'2017-05-29 05:31:04',1496035864,NULL),(1867337898,8264451,1,154046,1,1,1,'A',1,0.933333,385,755359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',NULL,166225366,1078118,NULL,'2021-09-29 13:21:15',1632921675,NULL),(1851178058,8264451,1,154046,1,1,1,'A',1,0.984058,600,939458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1380}}',NULL,141570088,1486162,NULL,'2018-12-08 02:52:50',1544237570,NULL),(1847859764,8264451,1,154046,1,1,1,'X',1,1,1380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1380}}',NULL,136443183,1594740,NULL,'2018-03-15 07:11:56',1521097916,NULL),(1850414979,8264451,1,157286,1,1,1,'A',1,0.978751,1136,878781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 2276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2353}}',NULL,140392230,2587822,NULL,'2018-09-29 09:05:07',1538211907,NULL),(1850686679,8264451,1,169245,1,1,1,'A',1,0.968803,1089,936614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,140779108,1378478,NULL,'2018-10-21 09:22:47',1540113767,NULL),(1846517681,8264451,1,169245,1,1,1,'A',1,0.995363,821,934188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,134217382,1354546,NULL,'2017-11-23 05:28:54',1511414934,NULL),(1849431157,8264451,1,178237,1,1,1,'A',1,0.973317,458,933707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',NULL,138766933,1783938,NULL,'2018-07-09 11:07:58',1531134478,NULL),(1849563428,8264451,1,178237,1,1,1,'S',1,0.987871,1649,1012410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1649}}',NULL,138970910,2027380,NULL,'2018-07-19 07:32:15',1531985535,NULL),(1849842670,8264451,1,195760,1,1,1,'A',1,0.964709,473,771476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 2006, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2111}}',NULL,139344618,1933170,NULL,'2018-08-06 05:12:13',1533532333,NULL),(1852747327,8264451,1,202800,1,1,1,'A',1,0.98275,1151,977012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,143853236,2407122,NULL,'2019-04-21 03:35:32',1555817732,NULL),(1866480439,8264451,1,202800,1,1,1,'A',1,0.989553,998,998474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 2018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,164919983,2432555,NULL,'2021-08-14 08:44:36',1628930676,NULL),(1850800545,8264451,1,258338,1,1,1,'A',1,0.983355,1246,983879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1562}}',NULL,140883367,1913329,NULL,'2018-10-27 15:47:16',1540655236,NULL),(1850666968,8264451,1,258912,1,1,1,'A',1,0.957267,679,843613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',NULL,140779523,1820727,NULL,'2018-10-21 09:49:45',1540115385,NULL),(1846286200,8264451,1,269411,1,1,1,'B',1,0.873897,322,303014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 101, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1360}}',NULL,133929021,688643,NULL,'2017-11-08 10:39:32',1510137572,NULL),(1850173082,8264451,1,269411,1,1,1,'A',1,0.930515,405,380421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1360}}',NULL,139889971,795104,NULL,'2018-09-01 14:15:05',1535811305,NULL),(1846163007,8264451,1,269411,1,1,1,'S',1,0.998897,1360,955378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1360}}',NULL,133603133,1654150,NULL,'2017-10-21 07:47:13',1508572033,NULL),(1878123872,8264451,1,300030,1,1,1,'A',1,0.993726,806,917222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 2291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2311}}',NULL,181997507,2533656,NULL,'2023-12-16 01:09:17',1702688957,NULL),(1844397753,8264451,1,328085,1,1,1,'S',1,0.996622,888,948979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882}, \"maximum_statistics\": {\"great\": 888}}',NULL,131077483,980090,NULL,'2017-06-06 10:22:05',1496744525,NULL),(1867788748,8264451,1,334376,1,1,1,'A',1,0.91064,278,682374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 1236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',NULL,166801114,980288,NULL,'2021-10-20 13:39:36',1634737176,NULL),(1849994490,8264451,1,334376,1,1,1,'X',1,1,1438,955054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1438}}',NULL,139429434,1589540,NULL,'2018-08-10 08:08:35',1533888515,NULL),(1847576436,8264451,1,339292,1,1,1,'A',1,0.909732,438,662365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 71, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',NULL,135793425,1101450,NULL,'2018-02-09 12:31:26',1518179486,NULL),(1847576446,8264451,1,339292,1,1,1,'A',1,0.94464,668,241894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1418}}',NULL,135797059,674238,NULL,'2018-02-09 15:58:25',1518191905,NULL),(1849433239,8264451,1,427932,1,1,1,'S',1,0.998701,1155,955435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1155}}',NULL,138709858,1400410,NULL,'2018-07-06 13:37:40',1530884260,NULL),(1865951647,8264451,1,432725,1,1,1,'A',1,0.974667,626,853948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 1445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1500}}',NULL,164064234,1606750,NULL,'2021-07-18 08:48:50',1626598130,NULL),(1847404396,8264451,1,440544,1,1,1,'B',1,0.891204,215,676799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 359}, \"maximum_statistics\": {\"great\": 432}}',NULL,135676438,314341,NULL,'2018-02-03 11:02:30',1517655750,NULL),(1847404387,8264451,1,440544,1,1,1,'S',1,0.988426,432,925735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 432}}',NULL,135676426,427600,NULL,'2018-02-03 11:01:43',1517655703,NULL),(1861403975,8264451,1,463330,1,1,1,'A',1,0.992521,975,930298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1805}}',NULL,157026789,2202090,NULL,'2020-12-20 00:54:23',1608425663,NULL),(1856973490,8264451,1,486191,1,1,1,'A',1,0.975356,672,948038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,150406293,1017849,NULL,'2020-04-24 03:50:45',1587700245,NULL),(1842515407,8264451,1,486191,1,1,1,'S',1,0.995071,913,945362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,128143171,1056070,NULL,'2016-12-27 05:35:23',1482816923,NULL),(1861273660,8264451,1,486191,1,1,1,'S',1,0.999452,913,1012980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',NULL,156808138,1099926,NULL,'2020-12-13 03:29:43',1607830183,NULL),(1841963093,8264451,1,514465,1,1,1,'A',1,0.934091,246,696210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127355060,806414,NULL,'2016-11-11 12:09:07',1478866147,NULL),(1852378118,8264451,1,524804,1,1,1,'A',1,0.990084,1807,913400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 3181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3227}}',NULL,143182515,3462662,NULL,'2019-03-13 05:03:29',1552453409,NULL),(1848896851,8264451,1,524961,1,1,1,'S',1,0.999012,1012,954254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1012}}',NULL,137959115,1179440,NULL,'2018-05-29 13:07:15',1527599235,NULL),(1851781281,8264451,1,531999,1,1,1,'S',1,0.987099,1434,1012984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1434}}',NULL,142206406,1898530,NULL,'2019-01-13 14:27:15',1547389635,NULL),(1851456706,8264451,1,647330,1,1,1,'A',1,0.941358,605,814004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 2194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2430}}',NULL,141933720,2327345,NULL,'2018-12-29 06:57:00',1546066620,NULL),(1866116102,8264451,1,647330,1,1,1,'A',1,0.961111,526,873982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 2275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2430}}',NULL,164265106,2438406,NULL,'2021-07-24 16:56:52',1627145812,NULL),(1850962363,8264451,1,650760,1,1,1,'A',1,0.946608,649,874982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 720}, \"maximum_statistics\": {\"great\": 796}}',NULL,141132197,799100,NULL,'2018-11-11 08:22:29',1541924549,NULL),(1845237799,8264451,1,660595,1,1,1,'B',1,0.878151,310,318224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 66, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',NULL,132279122,648675,NULL,'2017-08-08 17:34:54',1502213694,NULL),(1843060044,8264451,1,666515,1,1,1,'S',1,0.992962,1563,933664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1563}}',NULL,128920812,1912830,NULL,'2017-02-08 09:42:34',1486546954,NULL),(1866133450,8264451,1,700552,1,1,1,'A',1,0.976497,677,905402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1319}}',NULL,164265181,1429017,NULL,'2021-07-24 17:00:01',1627146001,NULL),(1851384851,8264451,1,700552,1,1,1,'A',1,0.97953,1058,943683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',NULL,141630474,1598143,NULL,'2018-12-11 15:52:52',1544543572,NULL),(1850407653,8264451,1,707099,1,1,1,'A',1,0.991917,1832,925162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 2140}, \"maximum_statistics\": {\"great\": 2165}}',NULL,140288942,2434140,NULL,'2018-09-23 09:21:04',1537694464,NULL),(1851388002,8264451,1,707110,1,1,1,'A',1,0.924278,585,760898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 76, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2113}}',NULL,141769733,1869338,NULL,'2018-12-20 07:52:37',1545292357,NULL),(1847587151,8264451,1,713877,1,1,1,'A',1,0.991046,876,914837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 2094, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2122}}',NULL,135955011,2346404,NULL,'2018-02-17 14:01:44',1518876104,NULL),(1872641438,8264451,1,714659,1,1,1,'S',1,0.992606,541,936368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',NULL,173906599,679066,NULL,'2022-08-12 08:51:41',1660294301,NULL),(1846020720,8264451,1,714660,1,1,1,'A',1,0.960284,660,903972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',NULL,133360922,868044,NULL,'2017-10-07 04:57:26',1507352246,NULL),(1844670429,8264451,1,714660,1,1,1,'A',1,0.980851,701,899385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',NULL,131436581,889848,NULL,'2017-06-25 12:05:46',1498392346,NULL),(1850674613,8264451,1,738870,1,1,1,'B',1,0.898575,372,702618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 912}}',NULL,140779180,777084,NULL,'2018-10-21 09:27:12',1540114032,NULL),(1848943661,8264451,1,739983,1,1,1,'S',1,0.998729,787,955643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',NULL,137959592,893320,NULL,'2018-05-29 13:29:33',1527600573,NULL),(1849076101,8264451,1,744165,1,1,1,'A',1,0.914818,387,727715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1127}}',NULL,138176693,984472,NULL,'2018-06-09 05:14:42',1528521282,NULL),(1849076085,8264451,1,744165,1,1,1,'S',1,0.998225,1127,951362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1127}}',NULL,138176596,1355340,NULL,'2018-06-09 05:08:32',1528520912,NULL),(1861737234,8264451,1,744166,1,1,1,'S',1,0.987952,1245,922978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1245}}',NULL,157663205,1478010,NULL,'2021-01-10 03:13:05',1610248385,NULL),(1849082517,8264451,1,751051,1,1,1,'S',1,0.99295,922,936481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',NULL,138225326,1077600,NULL,'2018-06-11 11:15:38',1528715738,NULL),(1851537092,8264451,1,757048,1,1,1,'B',1,0.88472,404,630041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 86, \"great\": 1501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1839}}',NULL,141933497,1357775,NULL,'2018-12-29 06:38:22',1546065502,NULL),(1851537064,8264451,1,757048,1,1,1,'A',1,0.912181,566,352744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 83, \"great\": 1599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1839}}',NULL,141916308,1008424,NULL,'2018-12-28 09:08:22',1545988102,NULL),(1867199379,8264451,1,757048,1,1,1,'A',1,0.934747,436,775269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 41, \"great\": 1640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1839}}',NULL,165934161,1622679,NULL,'2021-09-18 15:45:13',1631979913,NULL),(1852420068,8264451,1,757048,1,1,1,'A',1,0.998369,1251,947557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1839}}',NULL,143182342,2175620,NULL,'2019-03-13 04:42:39',1552452159,NULL),(1851705812,8264451,1,774832,1,1,1,'A',1,0.984082,1157,994260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1602}}',NULL,142206540,1960359,NULL,'2019-01-13 14:34:48',1547390088,NULL),(1845185467,8264451,1,802191,1,1,1,'A',1,0.947368,424,770549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,132278774,862006,NULL,'2017-08-08 17:12:10',1502212330,NULL),(1845185461,8264451,1,802191,1,1,1,'A',1,0.951754,524,388999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 857, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,132278740,580628,NULL,'2017-08-08 17:09:38',1502212178,NULL),(1847813565,8264451,1,812296,1,1,1,'A',1,0.971846,888,937338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',NULL,136192589,1151598,NULL,'2018-03-02 09:31:10',1519983070,NULL),(1867321823,8264451,1,812296,1,1,1,'S',1,0.987487,959,997056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',NULL,166225202,1223235,NULL,'2021-09-29 13:12:39',1632921159,NULL),(1851155803,8264451,1,833266,1,1,1,'A',1,0.963743,459,810916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1710}}',NULL,141319297,1746684,NULL,'2018-11-22 19:49:53',1542916193,NULL),(1862067366,8264451,1,833267,1,1,1,'S',1,0.981081,925,986453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 925}}',NULL,158263438,1196694,NULL,'2021-01-30 11:51:28',1612007488,NULL),(1852850693,8264451,1,833894,1,1,1,'A',1,0.990221,1556,924677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1562, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1585}}',NULL,144011639,1950350,NULL,'2019-04-30 06:07:26',1556604446,NULL),(1862070210,8264451,1,844135,1,1,1,'A',1,0.941832,285,804691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',NULL,158263493,1085959,NULL,'2021-01-30 11:53:39',1612007619,NULL),(1865459820,8264451,1,844135,1,1,1,'A',1,0.965759,355,887542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,163364384,1194785,NULL,'2021-06-26 15:55:49',1624722949,NULL),(1861317543,8264451,1,870443,1,1,1,'A',1,0.973142,951,875976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1359}}',NULL,157026726,1564716,NULL,'2020-12-20 00:50:36',1608425436,NULL),(1852034516,8264451,1,880112,1,1,1,'A',1,0.993311,1127,931036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1495}}',NULL,142694006,1653888,NULL,'2019-02-11 14:48:23',1549896503,NULL),(1849354939,8264451,1,890966,1,1,1,'S',1,0.994842,1551,1037114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1551}}',NULL,138577502,1984736,NULL,'2018-06-29 15:15:50',1530285350,NULL),(1849354951,8264451,1,890966,1,1,1,'S',1,0.997099,1551,1043781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1551}}',NULL,138577581,1987558,NULL,'2018-06-29 15:19:13',1530285553,NULL),(1851830002,8264451,1,906962,1,1,1,'A',1,0.990165,1126,921874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1881}}',NULL,142569039,2177940,NULL,'2019-02-03 16:51:09',1549212669,NULL),(1841835861,8264451,1,909219,1,1,1,'S',1,0.994048,1008,937555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 996}, \"maximum_statistics\": {\"great\": 1008}}',NULL,127150159,1224110,NULL,'2016-10-30 02:37:52',1477795072,NULL),(1847811551,8264451,1,927213,1,1,1,'B',1,0.880814,227,624933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 51, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1204}}',NULL,136192621,908956,NULL,'2018-03-02 09:33:51',1519983231,NULL),(1867986347,8264451,1,927213,1,1,1,'A',1,0.95515,383,852732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1204}}',NULL,167073079,1208042,NULL,'2021-10-30 07:56:08',1635580568,NULL),(1875744909,8264451,1,927213,1,1,1,'X',1,1,1204,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1204}}',NULL,178521673,1463120,NULL,'2023-04-22 08:51:33',1682153493,NULL),(1849004178,8264451,1,930954,1,1,1,'S',1,0.99726,1460,948975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1460}}',NULL,138199786,1809060,NULL,'2018-06-10 04:52:51',1528606371,NULL),(1850706981,8264451,1,932407,1,1,1,'A',1,0.96702,469,921304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849}}',NULL,140780230,966851,NULL,'2018-10-21 10:32:46',1540117966,NULL),(1849013033,8264451,1,941681,1,1,1,'A',1,0.968416,716,922687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',NULL,138176639,1135726,NULL,'2018-06-09 05:11:10',1528521070,NULL),(1843383138,8264451,1,943284,1,1,1,'A',1,0.934256,566,828138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,129435221,963683,NULL,'2017-03-08 12:24:53',1488975893,NULL),(1851722823,8264451,1,955334,1,1,1,'S',1,0.995623,1028,1034745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',NULL,142206712,1192513,NULL,'2019-01-13 14:43:12',1547390592,NULL),(1849279981,8264451,1,966645,1,1,1,'A',1,0.982262,825,929648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',NULL,138591218,1435963,NULL,'2018-06-30 08:19:15',1530346755,NULL),(1849290181,8264451,1,977262,1,1,1,'S',1,0.99662,1627,947185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1627}}',NULL,138522797,2009060,NULL,'2018-06-26 14:47:19',1530024439,NULL),(1851393847,8264451,1,996177,1,1,1,'A',1,0.932196,654,726880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',NULL,141737554,1072032,NULL,'2018-12-18 07:51:28',1545119488,NULL),(1852117431,8264451,1,1001887,1,1,1,'A',1,0.930809,420,781610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 1372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,142841198,1505663,NULL,'2019-02-20 14:07:09',1550671629,NULL),(1852117461,8264451,1,1001887,1,1,1,'S',1,0.999347,1532,955090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,142922388,1930372,NULL,'2019-02-25 06:46:58',1551077218,NULL),(1852117650,8264451,1,1001888,1,1,1,'A',1,0.977241,947,960966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,142949429,1729193,NULL,'2019-02-27 01:37:10',1551231430,NULL),(1874503235,8264451,1,1012367,1,1,1,'B',1,0.89749,412,694003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',NULL,176912314,1073864,NULL,'2023-01-20 14:10:01',1674223801,NULL),(1867395765,8264451,1,1012367,1,1,1,'A',1,0.917155,409,740966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 1042, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',NULL,166225461,1097248,NULL,'2021-09-29 13:25:28',1632921928,NULL),(1848944493,8264451,1,1012367,1,1,1,'A',1,0.951046,293,794602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',NULL,138038232,1082158,NULL,'2018-06-02 11:05:13',1527937513,NULL),(1848002029,8264451,1,1012367,1,1,1,'X',1,1,1195,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',NULL,136625036,1471800,NULL,'2018-03-24 09:40:23',1521884423,NULL),(1848945614,8264451,1,1013340,1,1,1,'S',1,0.980126,956,983942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 918, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 956}}',NULL,137918946,1230778,NULL,'2018-05-27 12:52:36',1527425556,NULL),(1849321525,8264451,1,1016347,1,1,1,'A',1,0.993381,1133,929656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1662}}',NULL,138522712,1982792,NULL,'2018-06-26 14:43:16',1530024196,NULL),(1874507617,8264451,1,1027170,1,1,1,'S',1,0.994109,1358,939901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',NULL,176767577,1657204,NULL,'2023-01-12 13:36:06',1673530566,NULL),(1842265940,8264451,1,1027526,1,1,1,'A',1,0.970661,706,784780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 1916, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,127743142,2337112,NULL,'2016-12-04 05:59:47',1480831187,NULL),(1867898242,8264451,1,1044869,1,1,1,'A',1,0.975088,1503,869914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1706}}',NULL,166990570,1986048,NULL,'2021-10-27 11:48:03',1635335283,NULL),(1844458369,8264451,1,1045005,1,1,1,'S',1,0.992837,1396,937929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',NULL,131150389,1695820,NULL,'2017-06-10 10:04:46',1497089086,NULL),(1850934168,8264451,1,1046043,1,1,1,'A',1,0.907796,278,694056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',NULL,141114071,998396,NULL,'2018-11-10 11:02:01',1541847721,NULL),(1847302849,8264451,1,1046043,1,1,1,'A',1,0.993253,779,982748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',NULL,135390619,1494768,NULL,'2018-01-20 07:58:19',1516435099,NULL),(1850462896,8264451,1,1047998,1,1,1,'A',1,0.98314,725,977700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 860}}',NULL,140401338,1099768,NULL,'2018-09-29 17:06:15',1538240775,NULL),(1850462923,8264451,1,1048016,1,1,1,'A',1,0.972189,408,916991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 809, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845}}',NULL,140401236,970872,NULL,'2018-09-29 17:01:14',1538240474,NULL),(1850601437,8264451,1,1051998,1,1,1,'A',1,0.942359,609,821634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1865}}',NULL,140537927,1724105,NULL,'2018-10-07 07:22:04',1538896924,NULL),(1848631460,8264451,1,1053073,1,1,1,'A',1,0.972472,600,942175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',NULL,137656670,1133178,NULL,'2018-05-14 07:25:35',1526282735,NULL),(1852049288,8264451,1,1053491,1,1,1,'A',1,0.921038,965,705411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 168, \"great\": 3234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3641}}',NULL,142693716,3506748,NULL,'2019-02-11 14:27:57',1549895277,NULL),(1851317448,8264451,1,1061533,1,1,1,'A',1,0.949588,497,840623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 1794, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1944}}',NULL,141737479,2048115,NULL,'2018-12-18 07:42:16',1545118936,NULL),(1865533116,8264451,1,1077226,1,1,1,'S',1,0.995382,1624,1037179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163573851,2088701,NULL,'2021-07-03 05:19:28',1625289568,NULL),(1845965859,8264451,1,1082769,1,1,1,'B',1,0.88843,173,669000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',NULL,133360763,192332,NULL,'2017-10-07 04:42:39',1507351359,NULL),(1852076260,8264451,1,1084759,1,1,1,'A',1,0.981361,923,965617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1633, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1690}}',NULL,142909241,2117627,NULL,'2019-02-24 12:09:29',1551010169,NULL),(1857046639,8264451,1,1088295,1,1,1,'A',1,0.933916,552,773886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2232}}',NULL,150405913,1912645,NULL,'2020-04-24 03:29:04',1587698944,NULL),(1867553973,8264451,1,1088295,1,1,1,'A',1,0.974686,1278,944489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 2133}, \"maximum_statistics\": {\"great\": 2232}}',NULL,166307693,2498309,NULL,'2021-10-02 14:11:27',1633183887,NULL),(1850031066,8264451,1,1111447,1,1,1,'A',1,0.964072,202,864595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',NULL,139710871,794475,NULL,'2018-08-23 15:49:36',1535039376,NULL),(1850986522,8264451,1,1125320,1,1,1,'B',1,0.860963,197,286719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 85, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',NULL,141114140,558589,NULL,'2018-11-10 11:06:03',1541847963,NULL),(1850178888,8264451,1,1125320,1,1,1,'S',1,0.996435,1122,945069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1114, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1122}}',NULL,139913243,1365750,NULL,'2018-09-02 14:39:54',1535899194,NULL),(1851744132,8264451,1,1129200,1,1,1,'A',1,0.949694,544,418385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 2109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2286}}',NULL,142205667,1451541,NULL,'2019-01-13 13:48:55',1547387335,NULL),(1849829012,8264451,1,1145921,1,1,1,'S',1,0.99547,2097,947277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2097}}',NULL,139417657,2506850,NULL,'2018-08-09 16:38:46',1533832726,NULL),(1851399960,8264451,1,1168391,1,1,1,'A',1,0.990395,1302,909877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1822}}',NULL,141769885,2162518,NULL,'2018-12-20 08:10:36',1545293436,NULL),(1844296132,8264451,1,1181273,1,1,1,'S',1,0.959607,916,848919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 842}, \"maximum_statistics\": {\"great\": 916}}',NULL,130883376,1022990,NULL,'2017-05-27 03:08:27',1495854507,NULL),(1849620323,8264451,1,1182564,1,1,1,'A',1,0.989859,1029,918265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134}}',NULL,138848996,1240310,NULL,'2018-07-13 11:41:02',1531482062,NULL),(1867807559,8264451,1,1182564,1,1,1,'S',1,0.992945,1134,994432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',NULL,166748283,1346298,NULL,'2021-10-18 13:43:15',1634564595,NULL),(1848632218,8264451,1,1185733,1,1,1,'A',1,0.970823,433,929202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1628}}',NULL,137656808,1783161,NULL,'2018-05-14 07:39:22',1526283562,NULL),(1848534992,8264451,1,1188626,1,1,1,'S',1,0.985966,1532,1006810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1532}}',NULL,137423037,1897194,NULL,'2018-05-03 05:17:01',1525324621,NULL),(1857324273,8264451,1,1188759,1,1,1,'A',1,0.981586,1264,846174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,151067996,1849868,NULL,'2020-05-15 22:12:48',1589580768,NULL),(1865110481,8264451,1,1197812,1,1,1,'B',1,0.837975,173,522106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',NULL,162702675,536805,NULL,'2021-06-05 16:24:02',1622910242,NULL),(1865110496,8264451,1,1197812,1,1,1,'B',1,0.841139,206,549386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',NULL,162702726,604732,NULL,'2021-06-05 16:25:34',1622910334,NULL),(1861330533,8264451,1,1197812,1,1,1,'A',1,0.946203,356,811072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',NULL,157026415,812150,NULL,'2020-12-20 00:35:15',1608424515,NULL),(1850925131,8264451,1,1203925,1,1,1,'A',1,0.959399,658,898846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',NULL,141111716,972114,NULL,'2018-11-10 08:07:13',1541837233,NULL),(1861567766,8264451,1,1210546,1,1,1,'A',1,0.91238,360,350145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157435074,607533,NULL,'2021-01-02 12:20:22',1609590022,NULL),(1861567796,8264451,1,1210546,1,1,1,'A',1,0.914996,365,711544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1147}}',NULL,157436084,906274,NULL,'2021-01-02 13:01:34',1609592494,NULL),(1867234658,8264451,1,1210546,1,1,1,'A',1,0.954664,797,882708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1147}}',NULL,166012863,1245306,NULL,'2021-09-21 13:04:17',1632229457,NULL),(1851683908,8264451,1,1214085,1,1,1,'A',1,0.933005,599,825034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 897}, \"maximum_statistics\": {\"great\": 1015}}',NULL,142206759,1031436,NULL,'2019-01-13 14:45:11',1547390711,NULL),(1867830046,8264451,1,1214085,1,1,1,'A',1,0.960099,452,880931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 939}, \"maximum_statistics\": {\"great\": 1015}}',NULL,166990810,1000358,NULL,'2021-10-27 12:01:24',1635336084,NULL),(1848306196,8264451,1,1214311,1,1,1,'S',1,0.996949,1311,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1311}}',NULL,137019247,1479280,NULL,'2018-04-13 13:26:57',1523626017,NULL),(1846034887,8264451,1,1240149,1,1,1,'S',1,0.999368,1582,944821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1582}}',NULL,133541367,1988620,NULL,'2017-10-17 13:00:06',1508245206,NULL),(1848940944,8264451,1,1248348,1,1,1,'A',1,0.992418,1261,932780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 2352}, \"maximum_statistics\": {\"great\": 2374}}',NULL,137991608,2787520,NULL,'2018-05-31 04:45:44',1527741944,NULL),(1850727121,8264451,1,1254809,1,1,1,'A',1,0.975724,579,852052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 2358}, \"maximum_statistics\": {\"great\": 2451}}',NULL,140710668,2425948,NULL,'2018-10-17 14:48:18',1539787698,NULL),(1849757986,8264451,1,1255618,1,1,1,'A',1,0.972731,713,849496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 2341}, \"maximum_statistics\": {\"great\": 2457}}',NULL,139207918,2472784,NULL,'2018-07-30 15:17:52',1532963872,NULL),(1861225275,8264451,1,1258130,1,1,1,'A',1,0.987789,1313,916664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1556}}',NULL,156945805,1708710,NULL,'2020-12-17 16:06:33',1608221193,NULL),(1866215437,8264451,1,1262363,1,1,1,'A',1,0.907023,162,624381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1253}}',NULL,164475293,765986,NULL,'2021-07-31 06:09:34',1627711774,NULL),(1861112879,8264451,1,1262363,1,1,1,'A',1,0.918994,443,634016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',NULL,156723198,845934,NULL,'2020-12-10 13:47:04',1607608024,NULL),(1867849836,8264451,1,1262366,1,1,1,'A',1,0.968689,598,801432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2044}}',NULL,166990647,1901190,NULL,'2021-10-27 11:52:22',1635335542,NULL),(1849931155,8264451,1,1262866,1,1,1,'A',1,0.983013,637,866755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 2180, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2237}}',NULL,139528161,2552090,NULL,'2018-08-14 17:07:26',1534266446,NULL),(1869394001,8264451,1,1276139,1,1,1,'A',1,0.988387,1246,911486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',NULL,169161833,1771510,NULL,'2022-01-20 16:42:06',1642696926,NULL),(1848620226,8264451,1,1278193,1,1,1,'S',1,0.994487,1179,934467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179}}',NULL,137656628,1400210,NULL,'2018-05-14 07:20:41',1526282441,NULL),(1846579368,8264451,1,1284067,1,1,1,'A',1,0.953869,483,775523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1344}}',NULL,134386363,1320404,NULL,'2017-12-02 06:46:16',1512197176,NULL),(1861125312,8264451,1,1289690,1,1,1,'A',1,0.941509,496,393972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',NULL,156722700,514131,NULL,'2020-12-10 13:26:29',1607606789,NULL),(1851973854,8264451,1,1290298,1,1,1,'A',1,0.961899,385,756091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',NULL,142673170,686262,NULL,'2019-02-10 07:58:25',1549785505,NULL),(1867502022,8264451,1,1296751,1,1,1,'A',1,0.982468,1134,951866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 1506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1540}}',NULL,166409589,1707948,NULL,'2021-10-06 12:06:18',1633521978,NULL),(1851756851,8264451,1,1304060,1,1,1,'B',1,0.854077,466,290695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 144, \"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1398}}',NULL,142205625,834297,NULL,'2019-01-13 13:45:30',1547387130,NULL),(1867503060,8264451,1,1304060,1,1,1,'A',1,0.92525,592,777588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 1238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',NULL,166307354,1494693,NULL,'2021-10-02 13:58:27',1633183107,NULL),(1866920293,8264451,1,1304060,1,1,1,'A',1,0.98927,1052,958901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1398}}',NULL,165355325,1788960,NULL,'2021-08-28 13:56:39',1630158999,NULL),(1845829918,8264451,1,1304060,1,1,1,'S',1,0.999642,1398,942070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1398}}',NULL,133343294,1793770,NULL,'2017-10-06 08:57:57',1507280277,NULL),(1845922441,8264451,1,1307083,1,1,1,'C',1,0.786245,63,377632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',NULL,133360721,108811,NULL,'2017-10-07 04:39:45',1507351185,NULL),(1851894503,8264451,1,1308354,1,1,1,'A',1,0.988312,838,998981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1155}}',NULL,142568839,1378384,NULL,'2019-02-03 16:37:24',1549211844,NULL),(1852337605,8264451,1,1308355,1,1,1,'A',1,0.939829,453,826870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1288}}',NULL,143197450,1300734,NULL,'2019-03-14 06:07:05',1552543625,NULL),(1848011019,8264451,1,1332018,1,1,1,'C',1,0.775748,306,355106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 160, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1505}}',NULL,136601248,820954,NULL,'2018-03-23 05:46:14',1521783974,NULL),(1851063497,8264451,1,1343641,1,1,1,'S',1,0.999712,1736,956779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,141396831,2069890,NULL,'2018-11-27 13:12:18',1543324338,NULL),(1852718699,8264451,1,1348546,1,1,1,'A',1,0.971441,1104,898384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 2252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2346}}',NULL,143963642,2646989,NULL,'2019-04-27 14:51:39',1556376699,NULL),(1850120517,8264451,1,1348546,1,1,1,'S',1,0.999787,2346,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2346}}',NULL,139788419,2921490,NULL,'2018-08-27 10:25:46',1535365546,NULL),(1862181792,8264451,1,1352659,1,1,1,'A',1,0.926042,303,714737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1271}}',NULL,158263140,1111110,NULL,'2021-01-30 11:39:50',1612006790,NULL),(1865737805,8264451,1,1352659,1,1,1,'A',1,0.953186,474,810719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1271}}',NULL,163784642,1318782,NULL,'2021-07-09 15:19:06',1625843946,NULL),(1863634467,8264451,1,1358895,1,1,1,'A',1,0.979961,1511,885280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 2481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2545}}',NULL,160551354,2965008,NULL,'2021-04-06 16:56:54',1617728214,NULL),(1847248903,8264451,1,1373778,1,1,1,'S',1,0.997175,708,952347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,135390539,818860,NULL,'2018-01-20 07:54:19',1516434859,NULL),(1851684919,8264451,1,1381623,1,1,1,'A',1,0.996212,923,933832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1050, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1056}}',NULL,142205949,1221130,NULL,'2019-01-13 14:03:44',1547388224,NULL),(1865633108,8264451,1,1382299,1,1,1,'B',1,0.875328,500,592863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 104, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',NULL,163615307,945832,NULL,'2021-07-04 11:57:07',1625399827,NULL),(1855391275,8264451,1,1386003,1,1,1,'A',1,0.979988,1405,894757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1674}}',NULL,147896479,1869944,NULL,'2019-12-29 06:27:33',1577600853,NULL),(1863519443,8264451,1,1386590,1,1,1,'A',1,0.919904,624,663877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 104, \"great\": 1509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,160462404,1609414,NULL,'2021-04-04 04:56:23',1617512183,NULL),(1851557528,8264451,1,1400920,1,1,1,'A',1,0.973555,602,953543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1626}}',NULL,142101750,1830757,NULL,'2019-01-07 14:13:17',1546870397,NULL),(1853485207,8264451,1,1400920,1,1,1,'A',1,0.997847,780,937931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626}}',NULL,144996645,1758126,NULL,'2019-06-23 09:13:15',1561281195,NULL),(1848883309,8264451,1,1404094,1,1,1,'A',1,0.997322,2030,940531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 2605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2614}}',NULL,137991716,3025736,NULL,'2018-05-31 04:55:50',1527742550,NULL),(1861649440,8264451,1,1411524,1,1,1,'A',1,0.90031,474,710335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',NULL,157443764,840962,NULL,'2021-01-02 17:58:26',1609610306,NULL),(1850528736,8264451,1,1411524,1,1,1,'A',1,0.902893,524,731552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,140309195,895336,NULL,'2018-09-24 10:07:27',1537783647,NULL),(1852100655,8264451,1,1425840,1,1,1,'A',1,0.986171,973,991255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1157}}',NULL,142909107,1511005,NULL,'2019-02-24 11:58:38',1551009518,NULL),(1858439286,8264451,1,1433274,1,1,1,'A',1,0.978181,933,861554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 1578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1627}}',NULL,152574298,1861968,NULL,'2020-07-09 15:34:52',1594308892,NULL),(1872903795,8264451,1,1442868,1,1,1,'A',1,0.979809,1614,857850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1882}}',NULL,174289828,2183090,NULL,'2022-09-01 11:58:05',1662033485,NULL),(1849173751,8264451,1,1449571,1,1,1,'A',1,0.955549,842,805005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 1694}, \"maximum_statistics\": {\"great\": 1811}}',NULL,138402504,1864430,NULL,'2018-06-20 13:42:05',1529502125,NULL),(1858219280,8264451,1,1465032,1,1,1,'S',1,0.998302,2061,951197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2054, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2061}}',NULL,152413952,2581810,NULL,'2020-07-03 13:57:35',1593784655,NULL),(1852384008,8264451,1,1479694,1,1,1,'S',1,0.999713,1745,957000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1745}}',NULL,143182428,2071370,NULL,'2019-03-13 04:52:36',1552452756,NULL),(1855256788,8264451,1,1487040,1,1,1,'S',1,0.997477,2378,951359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2378}}',NULL,147674323,2901690,NULL,'2019-12-15 08:22:59',1576398179,NULL),(1848936675,8264451,1,1493299,1,1,1,'S',1,0.996403,1668,910465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1668}}',NULL,137960535,1961640,NULL,'2018-05-29 14:17:50',1527603470,NULL),(1851891700,8264451,1,1517200,1,1,1,'S',1,0.996205,1581,941413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1581}}',NULL,142507203,2088490,NULL,'2019-01-31 08:47:27',1548924447,NULL),(1866218834,8264451,1,1524495,1,1,1,'S',1,0.999463,1862,958489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',NULL,164475676,2153360,NULL,'2021-07-31 06:30:52',1627713052,NULL),(1852685584,8264451,1,1549622,1,1,1,'A',1,0.999108,1341,949641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1681}}',NULL,143730585,2095700,NULL,'2019-04-14 06:20:32',1555222832,NULL),(1852264234,8264451,1,1565460,1,1,1,'A',1,0.994172,757,932126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',NULL,143113055,1436460,NULL,'2019-03-09 00:27:54',1552091274,NULL),(1875670363,8264451,1,1565902,1,1,1,'A',1,0.983234,327,854066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',NULL,178505678,778880,NULL,'2023-04-21 12:31:08',1682080268,NULL),(1852378672,8264451,1,1565903,1,1,1,'S',1,0.999184,1225,957684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1225}}',NULL,143182380,1446910,NULL,'2019-03-13 04:47:10',1552452430,NULL),(1857194493,8264451,1,1568756,1,1,1,'A',1,0.996448,1777,944901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2534}}',NULL,150742636,2917170,NULL,'2020-05-05 07:46:26',1588664786,NULL),(1851648424,8264451,1,1569655,1,1,1,'S',1,0.997733,1103,1046471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',NULL,142065119,1361323,NULL,'2019-01-05 14:40:52',1546699252,NULL),(1851345988,8264451,1,1574259,1,1,1,'B',1,0.876647,219,293778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 80, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1366}}',NULL,141786543,688873,NULL,'2018-12-21 08:42:54',1545381774,NULL),(1867505585,8264451,1,1574488,1,1,1,'A',1,0.909151,517,708583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 56, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1508}}',NULL,166307541,1225819,NULL,'2021-10-02 14:05:24',1633183524,NULL),(1849880485,8264451,1,1574728,1,1,1,'A',1,0.964559,498,917875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044}}',NULL,139336644,1153306,NULL,'2018-08-05 18:08:23',1533492503,NULL),(1851348975,8264451,1,1575627,1,1,1,'B',1,0.883516,263,309422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 1117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1365}}',NULL,141786602,753171,NULL,'2018-12-21 08:47:26',1545382046,NULL),(1873772209,8264451,1,1575627,1,1,1,'A',1,0.977289,666,873195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1365}}',NULL,175627774,1653860,NULL,'2022-11-12 08:07:56',1668240476,NULL),(1849521247,8264451,1,1576000,1,1,1,'A',1,0.950239,338,826261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',NULL,138845365,961516,NULL,'2018-07-13 07:25:07',1531466707,NULL),(1849411630,8264451,1,1576001,1,1,1,'A',1,0.979743,705,975659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',NULL,138806957,1180561,NULL,'2018-07-11 10:42:46',1531305766,NULL),(1849411425,8264451,1,1576001,1,1,1,'S',1,0.990119,1012,1023079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 992}, \"maximum_statistics\": {\"great\": 1012}}',NULL,138767127,1253120,NULL,'2018-07-09 11:19:10',1531135150,NULL),(1867271207,8264451,1,1580075,1,1,1,'S',1,0.987627,1374,924278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,165934542,1639890,NULL,'2021-09-18 15:59:24',1631980764,NULL),(1850095926,8264451,1,1580076,1,1,1,'S',1,0.998031,1270,953508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,139710092,1533270,NULL,'2018-08-23 15:05:09',1535036709,NULL),(1861306043,8264451,1,1584249,1,1,1,'A',1,0.994574,1062,930495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1935}}',NULL,157026602,2290156,NULL,'2020-12-20 00:44:10',1608425050,NULL),(1848225617,8264451,1,1584305,1,1,1,'A',1,0.946868,877,849433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1421}}',NULL,136802055,1445668,NULL,'2018-04-02 07:29:39',1522654179,NULL),(1848225626,8264451,1,1584306,1,1,1,'A',1,0.987685,994,907290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,136801971,1776466,NULL,'2018-04-02 07:18:35',1522653515,NULL),(1852954883,8264451,1,1587759,1,1,1,'A',1,0.977055,1576,836327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 2305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2397}}',NULL,143978429,2461666,NULL,'2019-04-28 09:05:51',1556442351,NULL),(1865070531,8264451,1,1592124,1,1,1,'A',1,0.973758,739,936178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1016, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',NULL,162702870,1230858,NULL,'2021-06-05 16:30:29',1622910629,NULL),(1851026198,8264451,1,1610531,1,1,1,'A',1,0.929195,648,786664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 1840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2062}}',NULL,141181155,1973006,NULL,'2018-11-14 13:12:53',1542201173,NULL),(1851728637,8264451,1,1610538,1,1,1,'A',1,0.956403,634,853488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 2054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',NULL,142205496,2073623,NULL,'2019-01-13 13:38:11',1547386691,NULL),(1849941506,8264451,1,1610563,1,1,1,'S',1,0.998917,1847,956927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1847}}',NULL,139545208,2169200,NULL,'2018-08-15 13:16:36',1534338996,NULL),(1850496310,8264451,1,1626011,1,1,1,'S',1,0.9985,2000,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,140231432,2401528,NULL,'2018-09-20 10:35:55',1537439755,NULL),(1862099748,8264451,1,1626066,1,1,1,'A',1,0.960706,958,891522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 1633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',NULL,158263307,1884756,NULL,'2021-01-30 11:46:07',1612007167,NULL),(1850850430,8264451,1,1626066,1,1,1,'A',1,0.979784,1252,482941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',NULL,140875326,1300644,NULL,'2018-10-27 07:37:07',1540625827,NULL),(1867744964,8264451,1,1626066,1,1,1,'A',1,0.986333,709,484758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',NULL,166854925,1256354,NULL,'2021-10-22 14:00:51',1634911251,NULL),(1850496635,8264451,1,1626066,1,1,1,'S',1,0.999431,1756,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1756}}',NULL,140231507,2097418,NULL,'2018-09-20 10:41:58',1537440118,NULL),(1850720858,8264451,1,1631940,1,1,1,'S',1,0.98913,736,1019081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736}}',NULL,140724258,941118,NULL,'2018-10-18 12:41:17',1539866477,NULL),(1851303227,8264451,1,1631943,1,1,1,'S',1,0.989961,1295,1017085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1295}}',NULL,141737269,1672868,NULL,'2018-12-18 07:19:27',1545117567,NULL),(1850722360,8264451,1,1631944,1,1,1,'A',1,0.957837,354,428583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 1032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1091}}',NULL,140708733,697775,NULL,'2018-10-17 12:46:04',1539780364,NULL),(1851303585,8264451,1,1631944,1,1,1,'A',1,0.983501,805,971481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1091}}',NULL,141737300,1273352,NULL,'2018-12-18 07:23:09',1545117789,NULL),(1850723396,8264451,1,1631945,1,1,1,'S',1,0.995836,1321,1040609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,140778986,1632003,NULL,'2018-10-21 09:14:04',1540113244,NULL),(1851323917,8264451,1,1652958,1,1,1,'S',1,0.992252,968,1023372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 953, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',NULL,141737332,1272732,NULL,'2018-12-18 07:27:14',1545118034,NULL),(1850569718,8264451,1,1662590,1,1,1,'S',1,0.999345,2291,958025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2291}}',NULL,140572340,2665410,NULL,'2018-10-09 09:18:02',1539076682,NULL),(1864084314,8264451,1,1674842,1,1,1,'B',1,0.860807,226,276121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 107, \"great\": 965}, \"maximum_statistics\": {\"great\": 1189}}',NULL,161178874,504377,NULL,'2021-04-23 19:24:06',1619205846,NULL),(1865669745,8264451,1,1674842,1,1,1,'A',1,0.985702,464,942684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1189}}',NULL,163815755,1277921,NULL,'2021-07-10 13:48:48',1625924928,NULL),(1865669737,8264451,1,1674842,1,1,1,'A',1,0.986123,1051,484868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1189}}',NULL,163815704,871053,NULL,'2021-07-10 13:46:47',1625924807,NULL),(1851451957,8264451,1,1688880,1,1,1,'A',1,0.986999,1352,1002972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1423}}',NULL,141933777,1826204,NULL,'2018-12-29 07:01:21',1546066881,NULL),(1853418744,8264451,1,1688880,1,1,1,'A',1,0.993324,923,920596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1423}}',NULL,144947791,1641716,NULL,'2019-06-20 14:33:50',1561041230,NULL),(1867449202,8264451,1,1688880,1,1,1,'A',1,0.995784,1022,993240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1423}}',NULL,166301032,1773462,NULL,'2021-10-02 08:46:09',1633164369,NULL),(1878504859,8264451,1,1689102,1,1,1,'S',1,0.998792,1656,956556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',NULL,182414617,1950310,NULL,'2024-01-16 14:16:00',1705414560,NULL),(1851377812,8264451,1,1689329,1,1,1,'A',1,0.971614,777,830125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1462}}',NULL,141769472,1600146,NULL,'2018-12-20 07:24:15',1545290655,NULL),(1852420031,8264451,1,1690588,1,1,1,'A',1,0.965718,312,795912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1546}}',NULL,143182661,1396836,NULL,'2019-03-13 05:19:10',1552454350,NULL),(1861381011,8264451,1,1714808,1,1,1,'S',1,0.995988,997,948949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 997}}',NULL,157109729,1123130,NULL,'2020-12-22 15:25:55',1608650755,NULL),(1867804709,8264451,1,1737951,1,1,1,'A',1,0.959724,476,908893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',NULL,166824638,998989,NULL,'2021-10-21 11:26:57',1634815617,NULL),(1850476479,8264451,1,1742540,1,1,1,'A',1,0.950797,528,785693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',NULL,140392313,1438402,NULL,'2018-09-29 09:10:33',1538212233,NULL),(1851944193,8264451,1,1756112,1,1,1,'A',1,0.991099,729,911019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1292}}',NULL,142653189,1400082,NULL,'2019-02-09 05:53:40',1549691620,NULL),(1853055422,8264451,1,1759646,1,1,1,'A',1,0.904417,255,344447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 88, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1517}}',NULL,144209120,815048,NULL,'2019-05-11 08:44:30',1557564270,NULL),(1867244672,8264451,1,1759646,1,1,1,'A',1,0.928148,279,772697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1517}}',NULL,166012597,1397585,NULL,'2021-09-21 12:51:16',1632228676,NULL),(1851710506,8264451,1,1759724,1,1,1,'S',1,0.986474,1072,1011914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1043, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1072}}',NULL,142203020,1369409,NULL,'2019-01-13 11:03:56',1547377436,NULL),(1853266101,8264451,1,1761028,1,1,1,'B',1,0.889595,331,321458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 104, \"great\": 1699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2047}}',NULL,144620278,1104605,NULL,'2019-06-02 04:20:54',1559449254,NULL),(1866520491,8264451,1,1761028,1,1,1,'A',1,0.95872,506,431238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 1924, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2047}}',NULL,164949474,1397991,NULL,'2021-08-15 08:00:45',1629014445,NULL),(1878456644,8264451,1,1761028,1,1,1,'A',1,0.995848,1536,939620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2031, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2047}}',NULL,182377107,2550384,NULL,'2024-01-13 17:33:54',1705167234,NULL),(1869475628,8264451,1,1764422,1,1,1,'S',1,0.998053,1798,954019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1798}}',NULL,169342371,2193040,NULL,'2022-01-27 15:34:34',1643297674,NULL),(1873896294,8264451,1,1791028,1,1,1,'A',1,0.965548,975,834070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 2135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2235}}',NULL,175996318,2442442,NULL,'2022-12-02 11:52:02',1669981922,NULL),(1857037989,8264451,1,1794875,1,1,1,'A',1,0.97113,1269,940619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1628}}',NULL,150405739,1843951,NULL,'2020-04-24 03:20:16',1587698416,NULL),(1865645985,8264451,1,1794875,1,1,1,'A',1,0.982494,1177,988664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1628}}',NULL,163784814,1953812,NULL,'2021-07-09 15:24:45',1625844285,NULL),(1857382850,8264451,1,1806259,1,1,1,'X',1,1,2105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2105}}',NULL,151013832,2463260,NULL,'2020-05-14 06:10:41',1589436641,NULL),(1852144105,8264451,1,1811867,1,1,1,'A',1,0.981586,1027,977287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1602}}',NULL,142972394,1926723,NULL,'2019-02-28 15:11:08',1551366668,NULL),(1862019236,8264451,1,1857729,1,1,1,'A',1,0.950755,409,760134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1655}}',NULL,158027002,1474492,NULL,'2021-01-22 17:59:33',1611338373,NULL),(1867799517,8264451,1,1870921,1,1,1,'A',1,0.994629,700,925521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 2125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2141}}',NULL,166681796,2349912,NULL,'2021-10-16 09:23:49',1634376229,NULL),(1869395045,8264451,1,1870922,1,1,1,'S',1,0.999713,1741,959193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',NULL,169342227,2045850,NULL,'2022-01-27 15:27:14',1643297234,NULL),(1874036215,8264451,1,1885605,1,1,1,'A',1,0.94712,856,831104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 2035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',NULL,176153782,2158070,NULL,'2022-12-10 18:16:51',1670696211,NULL),(1851811265,8264451,1,1885605,1,1,1,'A',1,0.979523,480,898722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 2165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',NULL,142305047,2240012,NULL,'2019-01-19 14:08:59',1547906939,NULL),(1852174866,8264451,1,1885605,1,1,1,'A',1,0.996625,745,985335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 2211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',NULL,142908948,2591967,NULL,'2019-02-24 11:46:50',1551008810,NULL),(1851811260,8264451,1,1885605,1,1,1,'X',1,1,2222,959919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',NULL,142304975,2665020,NULL,'2019-01-19 14:04:54',1547906694,NULL),(1852934201,8264451,1,1921771,1,1,1,'A',1,0.956973,533,880676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',NULL,143978513,799293,NULL,'2019-04-28 09:12:34',1556442754,NULL),(1852786708,8264451,1,1939491,1,1,1,'S',1,0.999163,1195,952505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',NULL,143853893,1489428,NULL,'2019-04-21 04:23:00',1555820580,NULL),(1855434043,8264451,1,1971187,1,1,1,'S',1,0.995609,911,944798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 903}, \"maximum_statistics\": {\"great\": 911}}',NULL,147913728,1042720,NULL,'2019-12-30 05:00:25',1577682025,NULL),(1860180054,8264451,1,1971980,1,1,1,'A',1,0.959085,420,907797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 776}, \"maximum_statistics\": {\"great\": 831}}',NULL,155394879,919835,NULL,'2020-10-24 11:37:10',1603539430,NULL),(1862256281,8264451,1,1971980,1,1,1,'A',1,0.972323,408,948217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',NULL,158466154,941008,NULL,'2021-02-05 16:06:52',1612541212,NULL),(1866522547,8264451,1,2034239,1,1,1,'A',1,0.966456,788,916933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1744}}',NULL,164949146,1944825,NULL,'2021-08-15 07:44:09',1629013449,NULL),(1867265714,8264451,1,2034239,1,1,1,'A',1,0.977924,834,958963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165936041,2027994,NULL,'2021-09-18 16:54:01',1631984041,NULL),(1856987675,8264451,1,2036843,1,1,1,'S',1,0.998565,1742,953190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',NULL,150362823,2205016,NULL,'2020-04-22 15:14:27',1587568467,NULL),(1862209860,8264451,1,2040218,1,1,1,'A',1,0.980571,924,967098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1647}}',NULL,158465929,1941593,NULL,'2021-02-05 15:59:28',1612540768,NULL),(1868591947,8264451,1,2166033,1,1,1,'A',1,0.963091,484,828703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 867}}',NULL,168204713,875116,NULL,'2021-12-13 12:35:46',1639398946,NULL),(1867807238,8264451,1,2166033,1,1,1,'X',1,1,867,920878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 867}}',NULL,166823857,1031280,NULL,'2021-10-21 10:40:43',1634812843,NULL),(1869650496,8264451,1,2232736,1,1,1,'A',1,0.978193,972,871034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 2484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2568}}',NULL,169686662,2725150,NULL,'2022-02-10 12:06:13',1644494773,NULL),(1855391765,8264451,1,2235538,1,1,1,'A',1,0.962153,411,773946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,147750055,896554,NULL,'2019-12-20 13:53:12',1576849992,NULL),(1856984355,8264451,1,2350218,1,1,1,'A',1,0.996535,10084,898923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 18950, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 19048}}',NULL,150414363,20076051,NULL,'2020-04-24 11:08:41',1587726521,NULL),(1862204486,8264451,1,2368384,1,1,1,'A',1,0.946359,315,807266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 2116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2321}}',NULL,158465816,2143466,NULL,'2021-02-05 15:55:45',1612540545,NULL),(1861719267,8264451,1,2503163,1,1,1,'A',1,0.996,1752,938344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 2980, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3000}}',NULL,157663548,3453344,NULL,'2021-01-10 03:30:25',1610249425,NULL),(1878456605,8264451,1,2507423,1,1,1,'B',1,0.887279,270,580737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 113, \"great\": 1690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2036}}',NULL,182377491,1435462,NULL,'2024-01-13 18:04:11',1705169051,NULL),(1867452267,8264451,1,2521563,1,1,1,'A',1,0.941924,483,835513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 1489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1653}}',NULL,166307286,1834649,NULL,'2021-10-02 13:55:06',1633182906,NULL),(1863225850,8264451,1,2537392,1,1,1,'A',1,0.974762,458,890543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,160043992,1403163,NULL,'2021-03-24 12:10:04',1616587804,NULL),(1866617236,8264451,1,2537393,1,1,1,'S',1,0.990124,1367,969887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1367}}',NULL,165106665,1487977,NULL,'2021-08-20 12:36:43',1629463003,NULL),(1865717913,8264451,1,2538382,1,1,1,'A',1,0.978188,581,912149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 1736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1788}}',NULL,163815578,1889037,NULL,'2021-07-10 13:42:41',1625924561,NULL),(1869317866,8264451,1,2538385,1,1,1,'A',1,0.992241,1093,1019193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',NULL,169068841,2145506,NULL,'2022-01-16 15:28:51',1642346931,NULL),(1867764146,8264451,1,2538386,1,1,1,'S',1,0.996217,1718,1040598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1718}}',NULL,166854685,2217815,NULL,'2021-10-22 13:51:23',1634910683,NULL),(1861936353,8264451,1,2571614,1,1,1,'S',1,0.998097,1051,915968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1047, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',NULL,158020025,1267710,NULL,'2021-01-22 13:40:41',1611322841,NULL),(1867916377,8264451,1,2612473,1,1,1,'A',1,0.978885,860,918148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,167047005,2004590,NULL,'2021-10-29 13:15:43',1635513343,NULL),(1867916200,8264451,1,2612473,1,1,1,'A',1,0.995398,973,940279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',NULL,166990449,2156594,NULL,'2021-10-27 11:41:20',1635334880,NULL),(1863485416,8264451,1,2688899,1,1,1,'S',1,0.997954,1222,874203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,160439336,1261784,NULL,'2021-04-03 14:50:30',1617461430,NULL),(1869681673,8264451,1,2761032,1,1,1,'S',1,0.999271,2058,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2058}}',NULL,169686407,2512410,NULL,'2022-02-10 11:51:47',1644493907,NULL),(1868410384,8264451,1,2763983,1,1,1,'A',1,0.983187,769,952204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1368}}',NULL,167720723,1648643,NULL,'2021-11-24 12:04:32',1637755472,NULL),(1878505112,8264451,1,2763983,1,1,1,'A',1,0.988304,1040,990622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1368}}',NULL,182414905,1656926,NULL,'2024-01-16 14:41:32',1705416092,NULL),(1867793232,8264451,1,2767410,1,1,1,'A',1,0.90073,360,662096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1370}}',NULL,166824019,1108108,NULL,'2021-10-21 10:51:05',1634813465,NULL),(1878505557,8264451,1,2795697,1,1,1,'S',1,0.999683,1579,958979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1579}}',NULL,182415371,1880300,NULL,'2024-01-16 15:21:15',1705418475,NULL),(1962488727,8264451,1,2853756,1,1,1,'A',1,0.970026,1322,830719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 3244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3403}}',NULL,182426753,3267008,NULL,'2024-01-17 14:11:33',1705500693,NULL),(1878016351,8264451,1,2892275,1,1,1,'A',1,0.973164,931,860590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',NULL,181883169,1444910,NULL,'2023-12-07 05:28:58',1701926938,NULL),(1874034630,8264451,1,2918729,1,1,1,'A',1,0.923431,496,647195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 232, \"great\": 3915}, \"maximum_statistics\": {\"great\": 4349}}',NULL,176153607,2808338,NULL,'2022-12-10 18:06:47',1670695607,NULL),(1878505033,8264451,1,3414925,1,1,1,'A',1,0.996067,1367,941766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2034}}',NULL,182414817,2307110,NULL,'2024-01-16 14:34:13',1705415653,NULL),(1875757021,8264451,1,3494004,1,1,1,'A',1,0.943282,586,766804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178523418,1265342,NULL,'2023-04-22 10:46:59',1682160419,NULL),(1878504995,8264451,1,3568501,1,1,1,'A',1,0.993423,2406,891227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 3004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3041}}',NULL,182414770,3574044,NULL,'2024-01-16 14:30:18',1705415418,NULL),(1840309471,8264451,1,22993,0,1,1,'D',1,0.633508,47,165228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 74}, \"maximum_statistics\": {\"great\": 191}}',6.1839,124723504,62110,NULL,'2016-06-21 11:38:33',1466509113,NULL),(1869543486,8264451,1,941995,1,1,1,'A',1,0.922131,86,643114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',19.6738,169396349,77588,NULL,'2022-01-29 16:07:54',1643472474,NULL),(1840975573,8264451,1,516754,1,1,1,'S',1,0.974468,235,868990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',19.8437,125818501,199099,NULL,'2016-08-16 11:16:35',1471346195,NULL),(1872682503,8264451,1,1431524,1,1,1,'X',1,1,118,915779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',24.1606,174083939,102471,NULL,'2022-08-21 09:35:53',1661074553,NULL),(1841972051,8264451,1,975940,1,1,1,'X',1,1,68,1041873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.4027,127394529,49226,NULL,'2016-11-13 08:22:05',1479025325,NULL),(1840999735,8264451,1,893631,1,1,1,'A',1,0.96648,148,756022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',31.0949,125823417,404431,NULL,'2016-08-16 16:03:20',1471363400,NULL),(1845870869,8264451,1,1330742,1,1,1,'X',1,1,197,226264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',32.179,133346310,103342,NULL,'2017-10-06 12:46:43',1507294003,NULL),(1845505085,8264451,1,28065,1,1,1,'C',1,0.73932,264,190603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 209, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',32.9442,132737363,572080,NULL,'2017-09-01 14:18:47',1504275527,NULL),(1872651974,8264451,1,745980,1,1,1,'S',1,0.997283,184,943551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',42.9583,173905306,180472,NULL,'2022-08-12 06:37:31',1660286251,NULL),(1840948102,8264451,1,19881,0,1,1,'S',1,0.982857,175,778728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',43.6494,125823817,126480,NULL,'2016-08-16 16:27:40',1471364860,NULL),(1841057678,8264451,1,2471,1,1,1,'S',1,0.995885,243,882528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',47.7065,125874767,231624,NULL,'2016-08-19 10:43:04',1471603384,NULL),(1849057149,8264451,1,439066,0,1,1,'B',1,0.831136,321,252527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 278, \"great\": 1986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',54.0674,138159660,1243385,NULL,'2018-06-08 10:52:50',1528455170,NULL),(1841012589,8264451,1,128323,0,1,1,'A',1,0.991781,259,864345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',55.6679,125823891,454001,NULL,'2016-08-16 16:32:29',1471365149,NULL),(1842053290,8264451,1,958305,1,1,1,'X',1,1,124,1002809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',58.9949,127308587,107804,NULL,'2016-11-08 08:41:14',1478594474,NULL),(1842835588,8264451,1,655794,0,1,1,'B',1,0.882071,160,243286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 86, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1149}}',62.2348,128455755,506802,NULL,'2017-01-14 05:45:42',1484372742,NULL),(1869293086,8264451,1,220284,0,1,1,'A',1,0.954277,117,715203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',67.5868,169060164,221440,NULL,'2022-01-16 07:35:27',1642318527,NULL),(1842495846,8264451,1,28065,1,1,1,'B',1,0.815606,901,518613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 134, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',73.5439,128204487,1090950,NULL,'2016-12-30 16:01:13',1483113673,NULL),(1842539845,8264451,1,779320,0,1,1,'A',1,0.984746,186,867572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',73.9826,128148804,304872,NULL,'2016-12-27 13:44:34',1482846274,NULL),(1842520954,8264451,1,179032,1,1,1,'X',1,1,250,955324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',78.8687,128127264,276940,NULL,'2016-12-26 07:04:55',1482735895,NULL),(1840972856,8264451,1,616795,1,1,1,'A',1,0.927044,238,686068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 690}, \"maximum_statistics\": {\"great\": 795}}',83.2278,125818269,705870,NULL,'2016-08-16 11:02:02',1471345322,NULL),(1872605108,8264451,1,1379402,1,1,1,'A',1,0.968531,258,834099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',83.3638,173906954,463334,NULL,'2022-08-12 09:21:38',1660296098,NULL),(1842972348,8264451,1,259,1,1,1,'X',1,1,83,877878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',83.3953,128844059,49850,NULL,'2017-02-04 06:01:44',1486188104,NULL),(1842056391,8264451,1,958555,1,1,1,'A',1,0.964115,127,848882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',91.7799,127310109,158563,NULL,'2016-11-08 11:33:26',1478604806,NULL),(1845462516,8264451,1,928803,1,1,1,'X',1,1,408,958350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',99.4847,132625575,470080,NULL,'2017-08-26 17:04:18',1503767058,NULL),(1872603475,8264451,1,545845,1,1,1,'X',1,1,467,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',100.546,173905414,548940,NULL,'2022-08-12 06:48:50',1660286930,NULL),(1843182348,8264451,1,655794,1,1,1,'B',1,0.881636,159,504495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 929}, \"maximum_statistics\": {\"great\": 1149}}',101.97,129054261,713968,NULL,'2017-02-15 15:38:58',1487173138,NULL),(1841134428,8264451,1,961398,0,1,1,'S',1,0.967233,412,858944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 412}}',102.508,125839516,439780,NULL,'2016-08-17 12:55:39',1471438539,NULL),(1842469811,8264451,1,218341,1,1,1,'X',1,1,741,911165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',102.932,128129852,752952,NULL,'2016-12-26 10:58:00',1482749880,NULL),(1842533546,8264451,1,975942,1,1,1,'S',1,0.991917,433,933501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',105.895,128127347,547380,NULL,'2016-12-26 07:13:07',1482736387,NULL),(1841775120,8264451,1,745981,1,1,1,'S',1,0.996333,409,948236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',108.44,126979091,527410,NULL,'2016-10-20 12:40:35',1476967235,NULL),(1842509720,8264451,1,33573,1,1,1,'S',1,0.998821,424,951272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',111.868,128128802,412074,NULL,'2016-12-26 09:32:21',1482744741,NULL),(1841133807,8264451,1,961332,1,1,1,'S',1,0.973415,489,884568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',113.031,125977444,608786,NULL,'2016-08-24 14:51:38',1472050298,NULL),(1845176834,8264451,1,697267,1,1,1,'SH',1,0.978261,184,1003898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',113.244,132172558,183544,NULL,'2017-08-03 10:31:23',1501756283,NULL),(1872656812,8264451,1,1126245,1,1,1,'X',1,1,442,953875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',114.916,173906553,565520,NULL,'2022-08-12 08:48:01',1660294081,NULL),(1845081704,8264451,1,905995,0,1,1,'XH',1,1,176,537733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',115.359,132149620,118439,NULL,'2017-08-02 05:05:13',1501650313,NULL),(1841165308,8264451,1,89253,1,1,1,'S',1,0.984513,678,901730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 657}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',116.102,125918989,742642,NULL,'2016-08-21 13:04:44',1471784684,NULL),(1840994597,8264451,1,783394,1,1,1,'A',1,0.954174,330,796763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 611}}',117.144,125818786,730440,NULL,'2016-08-16 11:33:26',1471347206,NULL),(1842076256,8264451,1,274910,1,1,1,'A',1,0.947154,369,860228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',118.911,127596912,436260,NULL,'2016-11-25 13:54:14',1480082054,NULL),(1842109765,8264451,1,784977,1,1,1,'A',1,0.915789,327,685126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 570}}',121.376,127535302,564052,NULL,'2016-11-21 14:26:00',1479738360,NULL),(1872562156,8264451,1,815993,1,1,1,'A',1,0.997658,228,918948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',121.563,173905448,441084,NULL,'2022-08-12 06:52:55',1660287175,NULL),(1872661203,8264451,1,2131640,1,1,1,'S',1,0.992806,556,938850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',122.358,173906635,632862,NULL,'2022-08-12 08:55:24',1660294524,NULL),(1872623092,8264451,1,1688436,1,1,1,'S',1,0.999065,535,955315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',124.529,173906474,654804,NULL,'2022-08-12 08:40:54',1660293654,NULL),(1872616196,8264451,1,978373,1,1,1,'A',1,0.993781,264,906741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',126.257,173907293,474436,NULL,'2022-08-12 09:47:57',1660297677,NULL),(1872593539,8264451,1,1621243,1,1,1,'S',1,0.996926,488,946228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',127.467,173906697,599810,NULL,'2022-08-12 09:01:25',1660294885,NULL),(1841776452,8264451,1,746234,1,1,1,'S',1,0.996599,441,950605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',128.451,126979153,527590,NULL,'2016-10-20 12:43:57',1476967437,NULL),(1841334437,8264451,1,341042,1,1,1,'S',1,0.996107,899,944114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892}, \"maximum_statistics\": {\"great\": 899}}',128.597,126374839,1100460,NULL,'2016-09-15 14:02:07',1473948127,NULL),(1867931179,8264451,1,2455205,1,1,1,'S',1,0.997854,233,1003817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',129.747,166990670,231323,NULL,'2021-10-27 11:53:52',1635335632,NULL),(1842631748,8264451,1,779319,1,1,1,'S',1,0.986111,432,921468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',130.88,128270110,479850,NULL,'2017-01-03 09:23:09',1483435389,NULL),(1842086027,8264451,1,975588,1,1,1,'A',1,0.921667,538,333032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 77, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1500}}',131.068,127647319,847542,NULL,'2016-11-28 05:35:33',1480311333,NULL),(1847903086,8264451,1,905995,1,1,1,'XH',1,1,176,1072745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',131.115,136468232,179810,NULL,'2018-03-16 14:18:27',1521209907,NULL),(1842522223,8264451,1,404232,1,1,1,'S',1,0.99399,416,934146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',131.685,128091964,504800,NULL,'2016-12-24 06:45:53',1482561953,NULL),(1868807214,8264451,1,2556204,1,1,1,'B',1,0.884749,442,567677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 74, \"great\": 1179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1436}}',132.988,168311630,1084744,NULL,'2021-12-17 21:05:16',1639775116,NULL),(1872580598,8264451,1,1279183,1,1,1,'X',1,1,436,955667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',133.861,173907030,548772,NULL,'2022-08-12 09:27:25',1660296445,NULL),(1872643851,8264451,1,1747096,1,1,1,'S',1,0.996721,610,948043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',137.215,173906777,783890,NULL,'2022-08-12 09:07:38',1660295258,NULL),(1872591014,8264451,1,1616700,1,1,1,'S',1,0.994141,512,944030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',137.701,173905533,661720,NULL,'2022-08-12 07:02:35',1660287755,NULL),(1872578854,8264451,1,858744,1,1,1,'A',1,0.997487,372,919236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',140.178,173907120,661820,NULL,'2022-08-12 09:34:53',1660296893,NULL),(1843337557,8264451,1,1172633,1,1,1,'X',1,1,525,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',141.424,129298510,630820,NULL,'2017-02-28 16:37:18',1488299838,NULL),(1872665099,8264451,1,361158,0,1,1,'A',1,0.99552,506,921899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',144.108,173905494,652880,NULL,'2022-08-12 06:58:45',1660287525,NULL),(1842544279,8264451,1,189995,1,1,1,'S',1,0.98642,405,974476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',144.727,128127169,457044,NULL,'2016-12-26 06:57:35',1482735455,NULL),(1841781483,8264451,1,813390,1,1,1,'S',1,0.995624,457,939672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',144.946,126979206,570640,NULL,'2016-10-20 12:47:26',1476967646,NULL),(1842521680,8264451,1,769361,1,1,1,'S',1,0.994681,376,935815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',144.959,128128728,457460,NULL,'2016-12-26 09:26:27',1482744387,NULL),(1842541738,8264451,1,139025,1,1,1,'A',1,0.980126,295,845088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 478}}',145.653,128129401,449496,NULL,'2016-12-26 10:23:02',1482747782,NULL),(1842477209,8264451,1,666376,1,1,1,'A',1,0.965116,348,808318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',145.738,128091743,647104,NULL,'2016-12-24 06:29:00',1482560940,NULL),(1842566684,8264451,1,646507,1,1,1,'S',1,0.998812,421,956939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',146.991,128127215,510890,NULL,'2016-12-26 07:00:53',1482735653,NULL),(1842101896,8264451,1,821727,1,1,1,'S',1,0.987365,277,886065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',148.557,127498964,287900,NULL,'2016-11-19 14:34:16',1479566056,NULL),(1842492614,8264451,1,169107,1,1,1,'S',1,0.996637,446,947916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 446}}',149.743,128128763,494370,NULL,'2016-12-26 09:29:24',1482744564,NULL),(1872671684,8264451,1,2844580,1,1,1,'S',1,0.99918,610,953003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',150.696,173906513,751530,NULL,'2022-08-12 08:44:31',1660293871,NULL),(1843236662,8264451,1,165969,1,1,1,'A',1,0.991,256,904856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',151.842,129298318,525890,NULL,'2017-02-28 16:23:30',1488299010,NULL),(1841378634,8264451,1,78171,1,1,1,'S',1,0.953469,591,779830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 536}, \"maximum_statistics\": {\"great\": 591}}',151.993,126408204,700340,NULL,'2016-09-17 08:02:34',1474099354,NULL),(1842518607,8264451,1,243350,0,1,1,'S',1,0.995516,446,946972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',155.824,128148974,501900,NULL,'2016-12-27 13:52:23',1482846743,NULL),(1844710994,8264451,1,1272259,1,1,1,'A',1,0.98783,492,918281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',156.081,131436212,550350,NULL,'2017-06-25 11:45:06',1498391106,NULL),(1842079894,8264451,1,594301,1,1,1,'A',1,0.919598,453,653992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1194}}',158.454,127613073,994218,NULL,'2016-11-26 10:41:13',1480156873,NULL),(1842481013,8264451,1,294761,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',161.212,128091915,487080,NULL,'2016-12-24 06:42:28',1482561748,NULL),(1841940393,8264451,1,1060979,1,1,1,'S',1,0.994703,472,943746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 472}}',163.163,127174769,545550,NULL,'2016-10-31 11:49:13',1477914553,NULL),(1845495699,8264451,1,414858,1,1,1,'S',1,0.999254,670,950869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',164.15,132625535,777130,NULL,'2017-08-26 17:00:05',1503766805,NULL),(1842877415,8264451,1,125448,1,1,1,'B',1,0.846698,399,572272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 48, \"great\": 636}, \"maximum_statistics\": {\"great\": 848}}',164.198,128697737,686884,NULL,'2017-01-27 09:51:58',1485510718,NULL),(1849831353,8264451,1,187015,0,1,1,'B',1,0.857651,353,293189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',165.052,139304013,454878,NULL,'2018-08-04 08:59:48',1533373188,NULL),(1842237786,8264451,1,858835,1,1,1,'A',1,0.930514,331,851461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',168.287,127744871,355365,NULL,'2016-12-04 08:00:27',1480838427,NULL),(1843503454,8264451,1,778483,0,1,1,'B',1,0.827974,240,485663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',168.834,129808944,545764,NULL,'2017-03-29 06:38:46',1490769526,NULL),(1842526910,8264451,1,181248,1,1,1,'S',1,0.99211,507,936374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',172.038,128126925,581610,NULL,'2016-12-26 06:35:24',1482734124,NULL),(1841718974,8264451,1,66474,1,1,1,'A',1,0.967991,843,857669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 871}, \"maximum_statistics\": {\"great\": 906}}',172.805,126999916,1009150,NULL,'2016-10-21 16:39:22',1477067962,NULL),(1842568120,8264451,1,152086,1,1,1,'S',1,0.99177,486,935887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',174.406,128129547,539730,NULL,'2016-12-26 10:33:59',1482748439,NULL),(1842513090,8264451,1,963435,1,1,1,'S',1,0.977019,718,895845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 685}, \"maximum_statistics\": {\"great\": 718}}',174.437,128148876,789850,NULL,'2016-12-27 13:48:13',1482846493,NULL),(1866384824,8264451,1,2406373,1,1,1,'A',1,0.921374,930,370991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 122, \"great\": 1987}, \"maximum_statistics\": {\"great\": 2213}}',177.218,164643269,1346008,NULL,'2021-08-05 12:04:24',1628165064,NULL),(1842520425,8264451,1,130875,1,1,1,'S',1,0.999058,531,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',178.777,128128846,624550,NULL,'2016-12-26 09:35:23',1482744923,NULL),(1842475530,8264451,1,111835,0,1,1,'A',1,0.989556,457,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',178.98,128148657,826990,NULL,'2016-12-27 13:37:29',1482845849,NULL),(1842364365,8264451,1,549277,1,1,1,'S',1,0.991182,567,984087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',179.67,127902363,742860,NULL,'2016-12-13 14:00:38',1481637638,NULL),(1842564757,8264451,1,794960,1,1,1,'S',1,0.998519,675,951426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',181.141,128129443,845250,NULL,'2016-12-26 10:26:57',1482748017,NULL),(1841969307,8264451,1,154927,1,1,1,'S',1,0.991833,551,988767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 551}}',181.566,127309664,657619,NULL,'2016-11-08 10:47:37',1478602057,NULL),(1841516156,8264451,1,378178,1,1,1,'A',1,0.965674,488,842386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 720}, \"maximum_statistics\": {\"great\": 772}}',183.593,126623491,850306,NULL,'2016-09-29 12:52:02',1475153522,NULL),(1841331527,8264451,1,763627,1,1,1,'S',1,0.989066,503,977216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',189.771,126375000,596304,NULL,'2016-09-15 14:11:40',1473948700,NULL),(1868680765,8264451,1,2303727,1,1,1,'A',1,0.972028,395,833897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1287}}',191.687,168179584,1240070,NULL,'2021-12-12 12:24:38',1639311878,NULL),(1851110383,8264451,1,1722264,1,1,1,'B',1,0.889336,261,318962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 73, \"great\": 847}, \"maximum_statistics\": {\"great\": 994}}',191.848,141230049,504074,NULL,'2018-11-17 11:01:49',1542452509,NULL),(1842563946,8264451,1,353052,1,1,1,'S',1,0.995851,723,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',193.046,128091687,825690,NULL,'2016-12-24 06:25:10',1482560710,NULL),(1842530677,8264451,1,184165,1,1,1,'S',1,0.997826,460,953753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',193.631,128126884,531610,NULL,'2016-12-26 06:32:03',1482733923,NULL),(1858298291,8264451,1,1745096,1,1,1,'A',1,0.90419,377,327775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 106, \"great\": 1688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1957}}',193.644,152442582,953970,NULL,'2020-07-04 15:13:30',1593875610,NULL),(1843306556,8264451,1,264752,0,1,1,'A',1,0.990854,443,915971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',194.071,129298462,517570,NULL,'2017-02-28 16:33:54',1488299634,NULL),(1844731456,8264451,1,1018252,1,1,1,'A',1,0.990872,389,954483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',194.281,131436253,546044,NULL,'2017-06-25 11:47:55',1498391275,NULL),(1842399314,8264451,1,400238,1,1,1,'S',1,0.96741,583,832250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',195.601,127944061,612386,NULL,'2016-12-16 07:30:03',1481873403,NULL),(1842470447,8264451,1,663512,0,1,1,'A',1,0.980234,510,875833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',196.562,128148723,756948,NULL,'2016-12-27 13:41:00',1482846060,NULL),(1842469911,8264451,1,161256,1,1,1,'S',1,0.995265,528,946459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',196.735,128129585,592170,NULL,'2016-12-26 10:37:03',1482748623,NULL),(1841858700,8264451,1,454646,1,1,1,'S',1,0.959459,333,917730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',198.483,127189498,443665,NULL,'2016-11-01 11:19:02',1477999142,NULL),(1851270302,8264451,1,1519305,0,1,1,'B',1,0.896076,239,323649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 805, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',199.017,141412024,472630,NULL,'2018-11-28 14:34:39',1543415679,NULL),(1842658006,8264451,1,632241,0,1,1,'B',1,0.882239,305,649014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',201.305,128442159,631379,NULL,'2017-01-13 13:53:45',1484315625,NULL),(1869441263,8264451,1,1675265,1,1,1,'B',1,0.870049,602,536564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 100, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1616}}',203.032,169161372,1175034,NULL,'2022-01-20 16:18:34',1642695514,NULL),(1841388634,8264451,1,128812,0,1,1,'A',1,0.989684,457,909951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 714}, \"maximum_statistics\": {\"great\": 727}}',204.339,126338332,840106,NULL,'2016-09-13 10:32:17',1473762737,NULL),(1868772247,8264451,1,2910019,1,1,1,'S',1,0.972313,614,913620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',204.419,168300280,769080,NULL,'2021-12-17 12:14:19',1639743259,NULL),(1842082916,8264451,1,697267,1,1,1,'S',1,0.951087,184,966268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',204.679,127515918,187623,NULL,'2016-11-20 10:23:10',1479637390,NULL),(1856560675,8264451,1,241818,1,1,1,'X',1,1,560,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',205.225,149789797,688620,NULL,'2020-04-04 11:45:55',1586000755,NULL),(1842711850,8264451,1,190048,1,1,1,'S',1,0.998342,603,952446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',207.562,128270057,668500,NULL,'2017-01-03 09:17:10',1483435030,NULL),(1856161827,8264451,1,2209095,1,1,1,'B',1,0.864865,222,597896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 652}, \"maximum_statistics\": {\"great\": 814}}',207.563,149037685,583330,NULL,'2020-03-05 16:10:12',1583424612,NULL),(1843660870,8264451,1,135512,1,1,1,'S',1,0.997319,746,949000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 742}, \"maximum_statistics\": {\"great\": 746}}',207.687,129861128,877250,NULL,'2017-04-01 06:28:06',1491028086,NULL),(1867334202,8264451,1,1747624,1,1,1,'B',1,0.868567,345,643436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',208.215,166224703,704321,NULL,'2021-09-29 12:46:27',1632919587,NULL),(1842769297,8264451,1,704171,0,1,1,'B',1,0.885779,165,615011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',208.865,128500852,463671,NULL,'2017-01-16 11:16:33',1484565393,NULL),(1848085147,8264451,1,975941,1,1,1,'X',1,1,658,957374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',209.227,136601378,824920,NULL,'2018-03-23 06:01:01',1521784861,NULL),(1845165515,8264451,1,121335,1,1,1,'S',1,0.999324,740,955408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 740}}',210.425,132286450,960580,NULL,'2017-08-09 04:33:04',1502253184,NULL),(1868636854,8264451,1,960948,1,1,1,'A',1,0.989264,368,905511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',210.805,168180095,738510,NULL,'2021-12-12 12:47:50',1639313270,NULL),(1841322676,8264451,1,685030,1,1,1,'A',1,0.955128,509,897320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 546}}',211.481,126340057,629436,NULL,'2016-09-13 12:31:59',1473769919,NULL),(1842172797,8264451,1,877655,1,1,1,'S',1,0.98833,557,920115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 557}}',211.605,127612975,644180,NULL,'2016-11-26 10:34:17',1480156457,NULL),(1843479318,8264451,1,471178,1,1,1,'S',1,0.999345,763,955772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',214.481,129541884,880670,NULL,'2017-03-14 11:38:24',1489491504,NULL),(1841136060,8264451,1,961619,1,1,1,'A',1,0.976804,617,859674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 776}}',215.022,125918894,827526,NULL,'2016-08-21 13:00:03',1471784403,NULL),(1847949492,8264451,1,1058170,1,1,1,'A',1,0.906695,457,715324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',215.061,136469847,655714,NULL,'2018-03-16 15:35:57',1521214557,NULL),(1841099180,8264451,1,159866,1,1,1,'A',1,0.972866,742,834673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1898}}',216.06,125893587,1833522,NULL,'2016-08-20 08:28:17',1471681697,NULL),(1843133880,8264451,1,572587,0,1,1,'A',1,0.939601,626,813326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 877}, \"maximum_statistics\": {\"great\": 952}}',217.294,129084402,1006364,NULL,'2017-02-17 11:46:18',1487331978,NULL),(1841325318,8264451,1,814566,1,1,1,'S',1,0.984026,626,913840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 606}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',217.312,126325478,726920,NULL,'2016-09-12 13:14:08',1473686048,NULL),(1845667499,8264451,1,1203661,0,1,1,'A',1,0.962159,912,823566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 62, \"great\": 2126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',218.952,133107290,2217490,NULL,'2017-09-22 16:52:11',1506099131,NULL),(1842080646,8264451,1,821637,1,1,1,'A',1,0.971429,465,844717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 807}, \"maximum_statistics\": {\"great\": 840}}',219.079,127613024,875722,NULL,'2016-11-26 10:38:02',1480156682,NULL),(1849746060,8264451,1,61369,0,1,1,'A',1,0.970662,268,875683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',221.184,139177468,761526,NULL,'2018-07-29 05:53:15',1532843595,NULL),(1842301893,8264451,1,699471,1,1,1,'A',1,0.95625,314,816978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',224.673,127796112,635430,NULL,'2016-12-07 12:56:43',1481115403,NULL),(1868759490,8264451,1,178645,1,1,1,'A',1,0.992918,880,906547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1412}}',225.453,168300193,1739306,NULL,'2021-12-17 12:09:33',1639742973,NULL),(1843341040,8264451,1,751680,1,1,1,'A',1,0.998415,481,931100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',227.499,129298554,680880,NULL,'2017-02-28 16:40:53',1488300053,NULL),(1841322990,8264451,1,195766,1,1,1,'S',1,0.990559,1430,932467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1430}}',228.445,126340639,1713520,NULL,'2016-09-13 13:01:55',1473771715,NULL),(1842020521,8264451,1,941332,1,1,1,'S',1,0.981409,511,907401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 492}, \"maximum_statistics\": {\"great\": 511}}',228.935,127308630,589470,NULL,'2016-11-08 08:46:05',1478594765,NULL),(1842505671,8264451,1,237037,1,1,1,'S',1,0.9912,625,932454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',229.788,128129066,707340,NULL,'2016-12-26 09:53:44',1482746024,NULL),(1865526228,8264451,1,1053861,1,1,1,'B',1,0.891633,221,326088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',232.723,163546281,532553,NULL,'2021-07-02 10:50:01',1625223001,NULL),(1868693721,8264451,1,2657188,1,1,1,'A',1,0.98493,581,886495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1294}}',233.937,168179731,1565204,NULL,'2021-12-12 12:31:09',1639312269,NULL),(1842049616,8264451,1,958227,1,1,1,'S',1,0.966667,405,950903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 378}, \"maximum_statistics\": {\"great\": 405}}',234.845,127275286,456997,NULL,'2016-11-06 06:51:00',1478415060,NULL),(1847258074,8264451,1,1021421,1,1,1,'A',1,0.95935,451,381169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 1043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',234.849,135442606,735082,NULL,'2018-01-22 13:52:46',1516629166,NULL),(1841158262,8264451,1,908296,1,1,1,'A',1,0.969814,860,848060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 2441}, \"maximum_statistics\": {\"great\": 2584}}',235.742,125843022,2676076,NULL,'2016-08-17 15:56:20',1471449380,NULL),(1842542234,8264451,1,139236,1,1,1,'A',1,0.990991,775,909881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 986}, \"maximum_statistics\": {\"great\": 999}}',235.768,128091512,1001196,NULL,'2016-12-24 06:13:09',1482559989,NULL),(1841388748,8264451,1,1021340,1,1,1,'S',1,0.990534,581,894041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 581}}',236.339,126428463,670570,NULL,'2016-09-18 04:33:36',1474173216,NULL),(1842112415,8264451,1,525849,1,1,1,'A',1,0.946225,909,800173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 879}, \"maximum_statistics\": {\"great\": 967}}',237.058,127547039,1022388,NULL,'2016-11-22 10:06:28',1479809188,NULL),(1843617710,8264451,1,685028,1,1,1,'S',1,0.999357,777,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',237.307,129861014,920050,NULL,'2017-04-01 06:19:16',1491027556,NULL),(1841732715,8264451,1,834458,1,1,1,'S',1,0.972841,718,881186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 679}, \"maximum_statistics\": {\"great\": 718}}',237.348,127014488,815114,NULL,'2016-10-22 10:56:39',1477133799,NULL),(1842497253,8264451,1,73653,1,1,1,'A',1,0.990136,608,904178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811}}',238.586,128091836,924816,NULL,'2016-12-24 06:36:26',1482561386,NULL),(1868767899,8264451,1,2897090,1,1,1,'S',1,0.982456,855,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',240.169,168311888,975780,NULL,'2021-12-17 21:17:01',1639775821,NULL),(1842568972,8264451,1,152404,1,1,1,'S',1,0.987562,603,977587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',242.279,128127064,726414,NULL,'2016-12-26 06:47:33',1482734853,NULL),(1843652902,8264451,1,1112372,1,1,1,'S',1,0.996235,664,947535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',242.519,129861045,747670,NULL,'2017-04-01 06:21:54',1491027714,NULL),(1841326139,8264451,1,103022,1,1,1,'S',1,0.998798,832,950775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 830}, \"maximum_statistics\": {\"great\": 832}}',243.077,126408259,973310,NULL,'2016-09-17 08:05:27',1474099527,NULL),(1841295714,8264451,1,138551,0,1,1,'S',1,0.960345,580,843892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 534}, \"maximum_statistics\": {\"great\": 580}}',243.281,126050371,633450,NULL,'2016-08-28 05:01:47',1472360507,NULL),(1868499923,8264451,1,2680014,1,1,1,'S',1,0.995798,952,946842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 944, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 952}}',243.306,167974697,1090900,NULL,'2021-12-04 14:46:24',1638629184,NULL),(1842113707,8264451,1,526757,1,1,1,'A',1,0.930089,487,705887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 894}}',243.511,127578376,935628,NULL,'2016-11-24 08:53:55',1479977635,NULL),(1843618526,8264451,1,1176482,1,1,1,'S',1,0.995851,964,948274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',244.118,129861183,1133460,NULL,'2017-04-01 06:32:31',1491028351,NULL),(1841929799,8264451,1,53283,1,1,1,'S',1,0.995,900,945312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',244.906,127220395,1012820,NULL,'2016-11-03 09:49:06',1478166546,NULL),(1841870989,8264451,1,122040,1,1,1,'A',1,0.948009,452,892470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 405}, \"maximum_statistics\": {\"great\": 452}}',245.485,127156332,531389,NULL,'2016-10-30 10:47:00',1477824420,NULL),(1842004341,8264451,1,32801,1,1,1,'S',1,0.967509,831,832695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 777}, \"maximum_statistics\": {\"great\": 831}}',245.802,127275329,916570,NULL,'2016-11-06 06:55:14',1478415314,NULL),(1841724177,8264451,1,653568,1,1,1,'S',1,0.988479,434,924058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',246.161,126891802,545204,NULL,'2016-10-15 07:18:40',1476515920,NULL),(1843209345,8264451,1,101234,1,1,1,'A',1,0.996318,885,938554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',247.599,129148849,1397470,NULL,'2017-02-20 13:35:52',1487597752,NULL),(1842122988,8264451,1,660346,1,1,1,'S',1,0.983157,1514,964526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1514}}',247.949,127518117,1731228,NULL,'2016-11-20 12:45:58',1479645958,NULL),(1841903277,8264451,1,1028486,1,1,1,'S',1,0.991857,614,934712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 604}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',248.612,127053269,751040,NULL,'2016-10-24 09:36:14',1477301774,NULL),(1868609860,8264451,1,1532662,1,1,1,'A',1,0.995307,1380,945144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1385}}',248.952,168179852,1830720,NULL,'2021-12-12 12:36:46',1639312606,NULL),(1841938475,8264451,1,1049261,1,1,1,'S',1,0.951685,445,902681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 402}, \"maximum_statistics\": {\"great\": 445}}',250.329,127158778,508930,NULL,'2016-10-30 13:17:28',1477833448,NULL),(1841390875,8264451,1,42796,1,1,1,'S',1,0.988584,876,927565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856}, \"maximum_statistics\": {\"great\": 876}}',250.513,126388800,1037968,NULL,'2016-09-16 10:14:18',1474020858,NULL),(1857443550,8264451,1,1318106,1,1,1,'S',1,0.998595,1068,956057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068}}',251.307,151067535,1234730,NULL,'2020-05-15 21:51:28',1589579488,NULL),(1868520201,8264451,1,2071921,1,1,1,'A',1,0.987977,939,879677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1179, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1206}}',253.328,167974879,1801908,NULL,'2021-12-04 14:53:38',1638629618,NULL),(1842170843,8264451,1,257793,1,1,1,'A',1,0.934843,482,739513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 960}, \"maximum_statistics\": {\"great\": 1082}}',253.431,127511367,1010200,NULL,'2016-11-20 04:45:06',1479617106,NULL),(1868757889,8264451,1,2471823,1,1,1,'S',1,0.987723,448,893814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',254.089,168311726,521670,NULL,'2021-12-17 21:08:59',1639775339,NULL),(1843335519,8264451,1,283247,1,1,1,'S',1,0.995595,908,945564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 900}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',254.171,129298619,1043870,NULL,'2017-02-28 16:44:47',1488300287,NULL),(1844700608,8264451,1,645851,0,1,1,'A',1,0.979201,474,925546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',254.82,131436493,665123,NULL,'2017-06-25 12:01:13',1498392073,NULL),(1841307029,8264451,1,749758,1,1,1,'S',1,0.994928,690,937343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683}, \"maximum_statistics\": {\"great\": 690}}',255.625,126240881,870770,NULL,'2016-09-08 00:37:13',1473295033,NULL),(1842742251,8264451,1,821637,0,1,1,'A',1,0.922024,464,379806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 840}}',255.858,128586304,524783,NULL,'2017-01-21 08:22:28',1484986948,NULL),(1849321326,8264451,1,1263650,0,1,1,'A',1,0.900821,227,674050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',255.983,138635865,569438,NULL,'2018-07-02 14:03:47',1530540227,NULL),(1842203412,8264451,1,276709,1,1,1,'S',1,0.991736,605,989922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',256.037,127796779,715344,NULL,'2016-12-07 13:42:37',1481118157,NULL),(1841398315,8264451,1,666372,1,1,1,'S',1,0.991741,787,931264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 774}, \"maximum_statistics\": {\"great\": 787}}',256.274,126388915,903370,NULL,'2016-09-16 10:23:54',1474021434,NULL),(1850744580,8264451,1,818554,0,1,1,'B',1,0.864435,346,597855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 718}, \"maximum_statistics\": {\"great\": 911}}',256.716,140726277,704659,NULL,'2018-10-18 14:53:08',1539874388,NULL),(1844682826,8264451,1,817464,0,1,1,'A',1,0.987479,424,951473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',258.197,131436311,660413,NULL,'2017-06-25 11:50:56',1498391456,NULL),(1842554680,8264451,1,350404,1,1,1,'X',1,1,891,959671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 891}}',259.51,128128900,1023340,NULL,'2016-12-26 09:39:09',1482745149,NULL),(1843632825,8264451,1,400238,0,1,1,'A',1,0.943396,442,403925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 583}}',259.536,129904492,359616,NULL,'2017-04-03 12:24:39',1491222279,NULL),(1842565899,8264451,1,645851,1,1,1,'S',1,0.995008,601,943764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',259.971,128128955,708790,NULL,'2016-12-26 09:43:36',1482745416,NULL),(1842003031,8264451,1,373473,1,1,1,'S',1,0.956,250,926273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',260.531,127308571,293667,NULL,'2016-11-08 08:39:15',1478594355,NULL),(1842400300,8264451,1,80425,1,1,1,'S',1,0.993464,765,938801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',262.343,127933214,937920,NULL,'2016-12-15 14:26:49',1481812009,NULL),(1859794782,8264451,1,2478408,1,1,1,'S',1,0.972549,510,851348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',262.366,154814243,569970,NULL,'2020-10-01 15:44:47',1601567087,NULL),(1841929182,8264451,1,190833,1,1,1,'S',1,0.997347,1131,943067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1131}}',262.761,127191043,1413300,NULL,'2016-11-01 13:06:30',1478005590,NULL),(1852695152,8264451,1,1465550,1,1,1,'X',1,1,552,953101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',263.35,143699382,638400,NULL,'2019-04-12 15:51:25',1555084285,NULL),(1842835801,8264451,1,104401,0,1,1,'A',1,0.933698,218,769401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 822}}',263.44,128501192,733034,NULL,'2017-01-16 11:45:55',1484567155,NULL),(1852083158,8264451,1,84082,1,1,1,'A',1,0.996973,417,933034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 822}, \"maximum_statistics\": {\"great\": 826}}',263.708,142939724,890170,NULL,'2019-02-26 12:22:58',1551183778,NULL),(1842461753,8264451,1,157321,1,1,1,'S',1,0.993702,1429,920939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',264.01,128059688,1659086,NULL,'2016-12-22 15:18:51',1482419931,NULL),(1862408783,8264451,1,2130094,1,1,1,'A',1,0.913168,949,698199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 98, \"great\": 2401, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2787}}',264.951,158676577,2818578,NULL,'2021-02-11 16:54:27',1613062467,NULL),(1841826209,8264451,1,269987,1,1,1,'S',1,0.972328,524,965653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 495}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',264.954,127156525,714053,NULL,'2016-10-30 10:59:01',1477825141,NULL),(1849198081,8264451,1,557818,0,1,1,'A',1,0.930365,755,830350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 77, \"great\": 1208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',266.574,138422569,1432761,NULL,'2018-06-21 13:58:46',1529589526,NULL),(1841645060,8264451,1,928806,1,1,1,'S',1,0.992063,819,936917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 806}, \"maximum_statistics\": {\"great\": 819}}',266.652,126779223,963200,NULL,'2016-10-08 14:17:40',1475936260,NULL),(1842302116,8264451,1,342475,1,1,1,'S',1,0.995668,808,1001932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',267.341,127796747,1003932,NULL,'2016-12-07 13:40:46',1481118046,NULL),(1842267257,8264451,1,80827,1,1,1,'S',1,0.992052,692,990247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',267.748,127796699,960078,NULL,'2016-12-07 13:38:17',1481117897,NULL),(1841985370,8264451,1,529358,1,1,1,'S',1,0.967062,759,845824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 709}, \"maximum_statistics\": {\"great\": 759}}',268.853,127275457,908832,NULL,'2016-11-06 07:05:21',1478415921,NULL),(1844696302,8264451,1,1172439,1,1,1,'A',1,0.935528,548,788212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',269.389,131453863,1088974,NULL,'2017-06-26 10:39:58',1498473598,NULL),(1841162548,8264451,1,388464,0,1,1,'S',1,0.992662,1431,929917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1431}}',269.442,125853670,1627070,NULL,'2016-08-18 08:02:00',1471507320,NULL),(1842362602,8264451,1,67204,1,1,1,'S',1,0.977983,704,985500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',270.587,127945606,866563,NULL,'2016-12-16 10:06:38',1481882798,NULL),(1842358746,8264451,1,114249,1,1,1,'S',1,0.993023,1075,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',270.926,127929280,1304840,NULL,'2016-12-15 09:11:33',1481793093,NULL),(1841332526,8264451,1,692800,1,1,1,'S',1,0.991429,700,933992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 700}}',270.966,126408128,915880,NULL,'2016-09-17 07:58:19',1474099099,NULL),(1852077239,8264451,1,1087646,1,1,1,'X',1,1,601,959504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',272.947,142939627,715028,NULL,'2019-02-26 12:14:02',1551183242,NULL),(1863656031,8264451,1,439066,1,1,1,'A',1,0.916053,941,742504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 105, \"great\": 2251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',273.196,160569793,2562300,NULL,'2021-04-07 05:58:25',1617775105,NULL),(1851587180,8264451,1,187015,0,1,1,'B',1,0.887307,141,610286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 843}}',273.44,142119560,562154,NULL,'2019-01-08 16:31:12',1546965072,NULL),(1841421864,8264451,1,183596,0,1,1,'S',1,0.988185,931,926547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 909}, \"maximum_statistics\": {\"great\": 931}}',273.688,126388998,1059010,NULL,'2016-09-16 10:30:54',1474021854,NULL),(1842514495,8264451,1,485617,1,1,1,'A',1,0.948676,302,957432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',274.363,128059876,340280,NULL,'2016-12-22 15:29:58',1482420598,NULL),(1872985291,8264451,1,2294846,1,1,1,'X',1,1,822,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 822}}',274.82,174636435,1088600,NULL,'2022-09-20 11:12:27',1663672347,NULL),(1842241203,8264451,1,552443,1,1,1,'S',1,0.994494,999,944376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',275.116,127797716,1090340,NULL,'2016-12-07 14:39:27',1481121567,NULL),(1846171869,8264451,1,121635,1,1,1,'S',1,0.998355,912,955358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',275.716,133603308,1014970,NULL,'2017-10-21 07:58:33',1508572713,NULL),(1873188965,8264451,1,1172533,1,1,1,'S',1,0.995104,817,946111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',275.737,174701782,961080,NULL,'2022-09-24 07:57:42',1664006262,NULL),(1843743251,8264451,1,858682,0,1,1,'B',1,0.875883,251,318993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',275.958,130104901,502484,NULL,'2017-04-14 15:17:48',1492183068,NULL),(1842983777,8264451,1,692800,0,1,1,'B',1,0.895,198,662005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',277.04,128920655,599316,NULL,'2017-02-08 09:30:21',1486546221,NULL),(1843398671,8264451,1,617859,1,1,1,'S',1,0.999438,889,957812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',278.285,129542119,1050110,NULL,'2017-03-14 11:56:05',1489492565,NULL),(1868825338,8264451,1,324516,1,1,1,'A',1,0.985747,529,864218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',278.592,168299899,913730,NULL,'2021-12-17 11:49:00',1639741740,NULL),(1875651323,8264451,1,1990554,1,1,1,'A',1,0.988415,412,912160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',278.856,178521852,902250,NULL,'2023-04-22 09:02:35',1682154155,NULL),(1842387025,8264451,1,32634,1,1,1,'S',1,0.980929,603,990577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 580}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',279.1,127903389,768375,NULL,'2016-12-13 15:11:54',1481641914,NULL),(1842608196,8264451,1,1111087,1,1,1,'S',1,0.99497,994,945697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 984, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',279.301,128269859,1259550,NULL,'2017-01-03 08:58:48',1483433928,NULL),(1841870680,8264451,1,294942,1,1,1,'S',1,0.996639,1190,950391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1190}}',279.416,127156472,1376400,NULL,'2016-10-30 10:55:47',1477824947,NULL),(1842445815,8264451,1,635009,0,1,1,'A',1,0.916472,496,795032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',280.604,127929763,910149,NULL,'2016-12-15 09:57:54',1481795874,NULL),(1842297741,8264451,1,496242,1,1,1,'A',1,0.951974,511,874073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',281.135,127842595,827642,NULL,'2016-12-10 06:06:46',1481350006,NULL),(1841719166,8264451,1,210116,1,1,1,'S',1,0.969893,465,962633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 437}, \"maximum_statistics\": {\"great\": 465}}',283.325,126842633,553488,NULL,'2016-10-12 07:34:38',1476257678,NULL),(1846107505,8264451,1,692800,0,1,1,'A',1,0.934286,169,360617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',285.178,133587390,378087,NULL,'2017-10-20 12:43:27',1508503407,NULL),(1851925980,8264451,1,871924,0,1,1,'A',1,0.955696,339,820808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',288.142,142425258,971448,NULL,'2019-01-26 12:23:02',1548505382,NULL),(1844020551,8264451,1,67204,1,1,1,'S',1,0.992898,704,1029129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 694}, \"maximum_statistics\": {\"great\": 704}}',288.795,130464609,876738,NULL,'2017-05-04 05:46:34',1493876794,NULL),(1843172377,8264451,1,444423,0,1,1,'A',1,0.965304,354,856318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 757, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',289.14,129063055,846161,NULL,'2017-02-16 04:43:27',1487220207,NULL),(1842375065,8264451,1,227777,1,1,1,'S',1,0.972414,580,968767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',289.337,127931812,700211,NULL,'2016-12-15 12:54:31',1481806471,NULL),(1868677337,8264451,1,2266726,1,1,1,'A',1,0.982794,997,864247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',290.662,168180047,1645730,NULL,'2021-12-12 12:45:39',1639313139,NULL),(1841704070,8264451,1,627829,1,1,1,'S',1,0.99701,836,949739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 836}}',291.022,126892928,967410,NULL,'2016-10-15 08:56:55',1476521815,NULL),(1841658991,8264451,1,746111,1,1,1,'A',1,0.987991,2060,922853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 3455}, \"maximum_statistics\": {\"great\": 3539}}',291.442,126771826,4216730,NULL,'2016-10-08 06:42:21',1475908941,NULL),(1842828083,8264451,1,55535,1,1,1,'A',1,0.965986,582,457809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 588}}',292.478,128572895,438492,NULL,'2017-01-20 15:18:08',1484925488,NULL),(1845709956,8264451,1,1362671,1,1,1,'S',1,0.999322,738,954967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 737, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',292.599,133116825,939786,NULL,'2017-09-23 05:12:07',1506143527,NULL),(1868689135,8264451,1,2548638,1,1,1,'A',1,0.946915,460,721195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1394}}',292.793,168180284,1249912,NULL,'2021-12-12 12:57:32',1639313852,NULL),(1876041716,8264451,1,2518130,1,1,1,'S',1,0.998436,959,955658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 956}, \"maximum_statistics\": {\"great\": 959}}',294.587,179023730,1081030,NULL,'2023-05-23 13:49:32',1684849772,NULL),(1841831222,8264451,1,61369,1,1,1,'S',1,0.994382,801,998555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 792}, \"maximum_statistics\": {\"great\": 801}}',294.824,127220537,931320,NULL,'2016-11-03 10:00:21',1478167221,NULL),(1850810402,8264451,1,1191922,1,1,1,'B',1,0.894314,246,648348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 67, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1495}}',294.905,140884257,1095221,NULL,'2018-10-27 16:31:57',1540657917,NULL),(1841832306,8264451,1,777799,1,1,1,'S',1,0.995495,777,945943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',295.32,127158899,1000320,NULL,'2016-10-30 13:23:24',1477833804,NULL),(1842150581,8264451,1,132889,1,1,1,'S',1,0.986272,947,918448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 921}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',295.38,127513750,1125048,NULL,'2016-11-20 07:50:31',1479628231,NULL),(1843817411,8264451,1,361159,0,1,1,'A',1,0.99426,554,923025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 776, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',296.665,130129885,901160,NULL,'2017-04-15 18:05:35',1492279535,NULL),(1842813991,8264451,1,461058,0,1,1,'A',1,0.923483,278,768837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',296.884,128516278,718955,NULL,'2017-01-17 09:01:05',1484643665,NULL),(1842098580,8264451,1,461058,1,1,1,'S',1,0.994063,758,994711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749}, \"maximum_statistics\": {\"great\": 758}}',296.948,127597483,935094,NULL,'2016-11-25 14:32:11',1480084331,NULL),(1859872308,8264451,1,1958623,1,1,1,'A',1,0.987688,1016,902607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1462}}',297.037,154735976,1582936,NULL,'2020-09-28 14:49:31',1601304571,NULL),(1841349451,8264451,1,435822,1,1,1,'S',1,0.996877,1601,949757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1601}}',297.322,126404482,1895230,NULL,'2016-09-17 03:40:29',1474083629,NULL),(1842094687,8264451,1,706841,1,1,1,'A',1,0.962515,407,829622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 772}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',298.428,127513689,893982,NULL,'2016-11-20 07:46:19',1479627979,NULL),(1842098159,8264451,1,632241,1,1,1,'A',1,0.974903,714,871552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 741}, \"maximum_statistics\": {\"great\": 777}}',298.917,127513262,848030,NULL,'2016-11-20 07:13:07',1479625987,NULL),(1873159260,8264451,1,685029,1,1,1,'X',1,1,962,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',298.92,174701707,1138140,NULL,'2022-09-24 07:51:36',1664005896,NULL),(1842901349,8264451,1,948501,1,1,1,'A',1,0.945762,778,818903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 1257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',298.994,128773174,1379304,NULL,'2017-01-31 08:06:51',1485850011,NULL),(1841936693,8264451,1,195478,1,1,1,'S',1,0.981747,1397,869650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1397}}',299.222,127174877,1659480,NULL,'2016-10-31 11:56:00',1477914960,NULL),(1842108627,8264451,1,165988,0,1,1,'A',1,0.982468,845,894492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1426}}',299.812,127597162,1623360,NULL,'2016-11-25 14:11:22',1480083082,NULL),(1867600976,8264451,1,2255453,1,1,1,'B',1,0.887861,311,666764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1351}}',300.082,166500495,1123846,NULL,'2021-10-09 19:18:02',1633807082,NULL),(1867291175,8264451,1,2259186,1,1,1,'B',1,0.882874,169,607662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',301.418,166011860,675117,NULL,'2021-09-21 12:15:47',1632226547,NULL),(1842397697,8264451,1,968845,1,1,1,'S',1,0.972951,610,965344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',301.466,127931996,711955,NULL,'2016-12-15 13:06:52',1481807212,NULL),(1851669883,8264451,1,439066,1,1,1,'A',1,0.915083,1325,743692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 92, \"great\": 2233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',301.794,142118401,2598069,NULL,'2019-01-08 15:11:38',1546960298,NULL),(1841447877,8264451,1,496238,1,1,1,'S',1,0.9845,1000,907138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 969}, \"maximum_statistics\": {\"great\": 1000}}',302.23,126638911,1135780,NULL,'2016-09-30 12:40:16',1475239216,NULL),(1873161633,8264451,1,1462004,1,1,1,'A',1,0.996319,369,913527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',302.529,174701747,904168,NULL,'2022-09-24 07:54:48',1664006088,NULL),(1841514553,8264451,1,127735,1,1,1,'S',1,0.988889,765,921363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748}, \"maximum_statistics\": {\"great\": 765}}',302.908,126623633,890100,NULL,'2016-09-29 13:01:10',1475154070,NULL),(1847854762,8264451,1,737408,1,1,1,'A',1,0.979857,1231,884461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1884, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',304.42,136325278,2394260,NULL,'2018-03-09 06:51:32',1520578292,NULL),(1873063888,8264451,1,361867,1,1,1,'X',1,1,1016,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',304.55,174636327,1182160,NULL,'2022-09-20 11:00:18',1663671618,NULL),(1841942606,8264451,1,141942,1,1,1,'S',1,0.996983,1160,951306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1160}}',305.539,127083833,1412164,NULL,'2016-10-26 09:19:52',1477473592,NULL),(1843131298,8264451,1,566347,1,1,1,'S',1,0.980556,900,957256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',306.881,129084453,1061058,NULL,'2017-02-17 11:49:08',1487332148,NULL),(1841846089,8264451,1,978374,1,1,1,'S',1,0.968067,595,919755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 557}, \"maximum_statistics\": {\"great\": 595}}',307.068,127205834,775560,NULL,'2016-11-02 12:13:26',1478088806,NULL),(1841937039,8264451,1,332373,1,1,1,'A',1,0.995513,1233,939077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1783}}',307.387,127156416,2014206,NULL,'2016-10-30 10:52:24',1477824744,NULL),(1841534405,8264451,1,799402,1,1,1,'S',1,0.98524,813,916951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 789}, \"maximum_statistics\": {\"great\": 813}}',308.961,126463304,943458,NULL,'2016-09-20 00:39:50',1474331990,NULL),(1841036011,8264451,1,739803,0,1,1,'S',1,0.974401,1543,873911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1543}}',309.585,125822312,1787580,NULL,'2016-08-16 14:58:24',1471359504,NULL),(1842421970,8264451,1,186898,1,1,1,'A',1,0.917822,490,798182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',309.67,127933385,572896,NULL,'2016-12-15 14:36:55',1481812615,NULL),(1867772225,8264451,1,2357806,1,1,1,'A',1,0.977241,726,827112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1367, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1428}}',309.973,166673791,1892236,NULL,'2021-10-16 02:37:06',1634351826,NULL),(1842442932,8264451,1,924101,1,1,1,'S',1,0.962162,555,937297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',310.528,127862878,686594,NULL,'2016-12-11 05:18:07',1481433487,NULL),(1843474611,8264451,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',310.539,129541938,670200,NULL,'2017-03-14 11:42:48',1489491768,NULL),(1842448589,8264451,1,152561,1,1,1,'S',1,0.961625,886,920923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 818}, \"maximum_statistics\": {\"great\": 886}}',310.552,127945576,973485,NULL,'2016-12-16 10:04:07',1481882647,NULL),(1841818707,8264451,1,150344,1,1,1,'S',1,0.980507,513,992211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493}, \"maximum_statistics\": {\"great\": 513}}',311.04,127156497,605973,NULL,'2016-10-30 10:57:11',1477825031,NULL),(1873888152,8264451,1,3848144,1,1,1,'S',1,0.998478,657,955481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',311.523,175983526,755190,NULL,'2022-12-01 16:09:51',1669910991,NULL),(1841436832,8264451,1,750069,1,1,1,'S',1,0.964646,990,860972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 920}, \"maximum_statistics\": {\"great\": 990}}',312.189,126463329,1152550,NULL,'2016-09-20 00:43:03',1474332183,NULL),(1849019861,8264451,1,1203136,1,1,1,'A',1,0.913749,586,338043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 1701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1971}}',314.393,138143988,1079358,NULL,'2018-06-07 14:18:20',1528381100,NULL),(1841323752,8264451,1,685388,1,1,1,'S',1,0.988905,676,928893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 676}}',316.628,126407998,827180,NULL,'2016-09-17 07:50:12',1474098612,NULL),(1841842576,8264451,1,444423,1,1,1,'S',1,0.993804,807,940586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 797}, \"maximum_statistics\": {\"great\": 807}}',316.736,127210134,1020300,NULL,'2016-11-02 16:45:59',1478105159,NULL),(1842470051,8264451,1,61917,1,1,1,'S',1,0.989926,943,925722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 924}, \"maximum_statistics\": {\"great\": 943}}',316.764,128060037,1054280,NULL,'2016-12-22 15:38:54',1482421134,NULL),(1845053952,8264451,1,1181471,1,1,1,'S',1,0.998845,866,956531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',316.99,131980191,1047124,NULL,'2017-07-24 07:10:07',1500880207,NULL),(1842076676,8264451,1,968416,1,1,1,'S',1,0.985431,858,971549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 833}, \"maximum_statistics\": {\"great\": 858}}',319.792,127560939,1074678,NULL,'2016-11-23 05:05:16',1479877516,NULL),(1842209475,8264451,1,104401,1,1,1,'S',1,0.98601,822,919156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',320.166,127825477,922410,NULL,'2016-12-09 09:07:11',1481274431,NULL),(1843544806,8264451,1,805871,1,1,1,'A',1,0.983485,773,887802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 851, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',320.637,129714971,1019884,NULL,'2017-03-24 04:35:26',1490330126,NULL),(1843382311,8264451,1,69725,1,1,1,'X',1,1,976,958075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',320.832,129541684,1090360,NULL,'2017-03-14 11:19:05',1489490345,NULL),(1841782969,8264451,1,89252,1,1,1,'S',1,0.953997,663,909058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 602}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',321.143,126891009,789897,NULL,'2016-10-15 05:58:18',1476511098,NULL),(1841829141,8264451,1,103052,1,1,1,'A',1,0.970405,708,845752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 919}, \"maximum_statistics\": {\"great\": 963}}',321.422,127220870,975676,NULL,'2016-11-03 10:28:50',1478168930,NULL),(1843155827,8264451,1,1021966,1,1,1,'S',1,0.997222,1440,913039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',322.465,129086690,1675790,NULL,'2017-02-17 13:54:39',1487339679,NULL),(1841936311,8264451,1,692777,1,1,1,'S',1,0.969602,477,958575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448}, \"maximum_statistics\": {\"great\": 477}}',323.375,127156547,575623,NULL,'2016-10-30 11:00:18',1477825218,NULL),(1842324817,8264451,1,149890,1,1,1,'S',1,0.995373,1729,899914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1729}}',327.081,127690334,1736110,NULL,'2016-12-01 07:33:55',1480577635,NULL),(1843126669,8264451,1,1073090,1,1,1,'S',1,0.983788,586,965369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',327.449,129086890,682152,NULL,'2017-02-17 14:04:39',1487340279,NULL),(1869488783,8264451,1,2601412,1,1,1,'A',1,0.972222,1638,931904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1570, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1656}}',329.571,169368748,2094060,NULL,'2022-01-28 16:22:36',1643386956,NULL),(1847702346,8264451,1,131291,1,1,1,'S',1,0.999512,1025,958390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',329.692,135955854,1105150,NULL,'2018-02-17 14:44:24',1518878664,NULL),(1841890672,8264451,1,81344,1,1,1,'S',1,0.994536,915,944051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 905}, \"maximum_statistics\": {\"great\": 915}}',329.714,127220751,1036580,NULL,'2016-11-03 10:19:16',1478168356,NULL),(1841847944,8264451,1,981217,1,1,1,'A',1,0.986866,684,912383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1104}}',329.911,127156150,1219910,NULL,'2016-10-30 10:33:32',1477823612,NULL),(1875675417,8264451,1,2596262,1,1,1,'S',1,0.998689,763,914044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',330.479,178522152,997650,NULL,'2023-04-22 09:23:24',1682155404,NULL),(1842881614,8264451,1,497455,1,1,1,'S',1,0.959205,478,928165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 439}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',330.708,128700098,561153,NULL,'2017-01-27 13:00:56',1485522056,NULL),(1865778106,8264451,1,1382019,1,1,1,'A',1,0.938988,400,385150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1344}}',331.151,163906744,748709,NULL,'2021-07-13 11:52:45',1626177165,NULL),(1875749838,8264451,1,2804249,1,1,1,'A',1,0.997554,935,928012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',331.363,178521759,1192716,NULL,'2023-04-22 08:56:55',1682153815,NULL),(1851866691,8264451,1,1497700,1,1,1,'S',1,0.9991,1111,952601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',331.999,142406364,1361360,NULL,'2019-01-25 12:45:14',1548420314,NULL),(1844339021,8264451,1,49077,1,1,1,'S',1,0.983269,777,1002438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751}, \"maximum_statistics\": {\"great\": 777}}',333.043,130982766,959195,NULL,'2017-06-01 10:17:52',1496312272,NULL),(1842031773,8264451,1,1007802,1,1,1,'S',1,0.996873,1439,950373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1439}}',337.804,127252242,1792500,NULL,'2016-11-05 05:26:08',1478323568,NULL),(1859787851,8264451,1,2474287,1,1,1,'S',1,0.991155,1074,882925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',338.694,154732915,1245540,NULL,'2020-09-28 12:32:58',1601296378,NULL),(1873129624,8264451,1,2335813,1,1,1,'A',1,0.996392,552,934943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970}}',339.494,174701876,1098334,NULL,'2022-09-24 08:03:57',1664006637,NULL),(1863674615,8264451,1,2758633,1,1,1,'A',1,0.927694,239,774418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',339.506,160684764,680897,NULL,'2021-04-10 11:17:47',1618053467,NULL),(1845301717,8264451,1,361867,1,1,1,'S',1,0.995571,1016,1001012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1007, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',339.755,132517836,1219350,NULL,'2017-08-21 05:00:31',1503291631,NULL),(1842002416,8264451,1,844714,1,1,1,'A',1,0.98907,1166,921972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',339.779,127254281,2607020,NULL,'2016-11-05 08:21:28',1478334088,NULL),(1851862516,8264451,1,1263650,1,1,1,'S',1,0.999316,731,958045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',340.471,142406448,886820,NULL,'2019-01-25 12:49:31',1548420571,NULL),(1875737668,8264451,1,1392874,1,1,1,'A',1,0.980443,469,884693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 767}}',341.572,178522103,809090,NULL,'2023-04-22 09:20:00',1682155200,NULL),(1876054093,8264451,1,1783776,1,1,1,'X',1,1,887,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887}}',341.943,179023667,1053280,NULL,'2023-05-23 13:45:33',1684849533,NULL),(1849753956,8264451,1,1228616,1,1,1,'A',1,0.987526,1762,917227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2886}}',342.018,139133367,3323550,NULL,'2018-07-27 05:44:59',1532670299,NULL),(1866818401,8264451,1,135977,1,1,1,'A',1,0.911008,236,698810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',342.415,165357522,747068,NULL,'2021-08-28 15:16:49',1630163809,NULL),(1841844310,8264451,1,784270,0,1,1,'A',1,0.967639,966,894505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 2063}, \"maximum_statistics\": {\"great\": 2194}}',342.455,127242371,2414146,NULL,'2016-11-04 16:59:32',1478278772,NULL),(1842151725,8264451,1,84083,1,1,1,'S',1,0.992149,1019,934857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1019}}',342.683,127647750,1140020,NULL,'2016-11-28 06:31:17',1480314677,NULL),(1842938243,8264451,1,152561,1,1,1,'S',1,0.985892,886,990654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 861}, \"maximum_statistics\": {\"great\": 886}}',342.914,128697177,995877,NULL,'2017-01-27 09:04:24',1485507864,NULL),(1842209299,8264451,1,104400,1,1,1,'S',1,0.995495,888,947396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880}, \"maximum_statistics\": {\"great\": 888}}',343.252,127825449,977760,NULL,'2016-12-09 09:05:07',1481274307,NULL),(1841772433,8264451,1,745171,1,1,1,'S',1,0.958824,510,924683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 468}, \"maximum_statistics\": {\"great\": 510}}',343.368,126890851,628493,NULL,'2016-10-15 05:44:55',1476510295,NULL),(1875724882,8264451,1,1344250,1,1,1,'S',1,0.99825,857,950844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',343.426,178521970,1039160,NULL,'2023-04-22 09:12:04',1682154724,NULL),(1849715972,8264451,1,187015,0,1,1,'A',1,0.976868,300,876882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 812, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',344.05,139177498,841407,NULL,'2018-07-29 05:55:53',1532843753,NULL),(1847903637,8264451,1,104401,0,1,1,'A',1,0.935523,192,778080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 743}, \"maximum_statistics\": {\"great\": 822}}',344.843,136469234,689476,NULL,'2018-03-16 15:09:36',1521212976,NULL),(1847888041,8264451,1,1017779,1,1,1,'A',1,0.962885,417,856363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',345.282,136484808,794941,NULL,'2018-03-17 07:19:55',1521271195,NULL),(1841434160,8264451,1,866288,1,1,1,'S',1,0.988642,2201,924791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2151}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',345.366,126462858,2578934,NULL,'2016-09-19 23:51:41',1474329101,NULL),(1843172503,8264451,1,444423,1,1,1,'S',1,0.986369,807,974538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 785, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 807}}',345.891,129101129,1054674,NULL,'2017-02-18 05:33:02',1487395982,NULL),(1851405200,8264451,1,871924,0,1,1,'X',1,1,1106,479672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',347.184,141771682,793340,NULL,'2018-12-20 11:17:32',1545304652,NULL),(1841468011,8264451,1,262458,1,1,1,'S',1,0.983592,1158,906406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1158}}',347.244,126621961,1302110,NULL,'2016-09-29 10:44:21',1475145861,NULL),(1841895847,8264451,1,43197,1,1,1,'S',1,0.997503,1001,952771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 996}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',347.352,127220305,1154060,NULL,'2016-11-03 09:41:44',1478166104,NULL),(1843856676,8264451,1,162520,0,1,1,'A',1,0.92278,311,752931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',348.226,130101202,700054,NULL,'2017-04-14 12:03:18',1492171398,NULL),(1861264633,8264451,1,2268907,1,1,1,'A',1,0.940889,416,810506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',348.688,156806962,897524,NULL,'2020-12-13 02:33:27',1607826807,NULL),(1852043984,8264451,1,245124,0,1,1,'A',1,0.946847,522,813597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 2814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3076}}',348.716,142676646,2822994,NULL,'2019-02-10 12:39:18',1549802358,NULL),(1865542254,8264451,1,2561042,1,1,1,'A',1,0.909778,375,708922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',349.71,163614996,953240,NULL,'2021-07-04 11:42:02',1625398922,NULL),(1842075073,8264451,1,202965,1,1,1,'A',1,0.983821,1206,476744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1298}}',350.241,127611012,955360,NULL,'2016-11-26 08:05:52',1480147552,NULL),(1850929698,8264451,1,1554557,1,1,1,'A',1,0.933685,445,791714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 55, \"great\": 1945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2179}}',351.787,141036106,2103232,NULL,'2018-11-05 09:23:04',1541409784,NULL),(1843118998,8264451,1,685388,1,1,1,'S',1,0.987426,676,976727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 659, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',351.994,129090679,853344,NULL,'2017-02-17 17:24:42',1487352282,NULL),(2633197049,8264451,1,4332825,1,1,1,'A',1,0.981595,565,925001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',353.283,183450580,1016250,NULL,'2024-04-07 06:00:52',1712469652,NULL),(1842435628,8264451,1,1111088,1,1,1,'S',1,0.967378,797,953663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',354.084,127950853,1071725,NULL,'2016-12-16 16:13:04',1481904784,NULL),(1842180321,8264451,1,813387,1,1,1,'S',1,0.986308,986,974607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 959}, \"maximum_statistics\": {\"great\": 986}}',354.41,127560829,1146348,NULL,'2016-11-23 04:51:51',1479876711,NULL),(1842305782,8264451,1,345483,1,1,1,'S',1,0.988398,905,980104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',354.76,127825183,1051410,NULL,'2016-12-09 08:35:57',1481272557,NULL),(1841848773,8264451,1,718447,1,1,1,'A',1,0.941527,1014,874293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 4, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1676}}',354.766,127217345,1941968,NULL,'2016-11-03 04:19:09',1478146749,NULL),(1847017382,8264451,1,1466206,1,1,1,'X',1,1,874,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',355.211,135107552,1030360,NULL,'2018-01-06 08:31:53',1515227513,NULL),(1865045054,8264451,1,2059692,1,1,1,'A',1,0.959209,549,808290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1618}}',355.266,162694753,1530736,NULL,'2021-06-05 11:35:42',1622892942,NULL),(1878380389,8264451,1,4368420,1,1,1,'S',1,0.999652,1435,959007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1435}}',355.503,182370309,1788940,NULL,'2024-01-13 07:06:32',1705129592,NULL),(1841804061,8264451,1,766232,1,1,1,'S',1,0.987912,910,925754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 888}, \"maximum_statistics\": {\"great\": 910}}',355.962,127008788,1100142,NULL,'2016-10-22 03:50:56',1477108256,NULL),(1872989135,8264451,1,3508306,1,1,1,'A',1,0.992999,485,924901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',356.096,174636543,1026446,NULL,'2022-09-20 11:23:07',1663672987,NULL),(1842871438,8264451,1,834458,1,1,1,'A',1,0.95195,433,885377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',356.161,128695629,800028,NULL,'2017-01-27 06:39:01',1485499141,NULL),(1842633135,8264451,1,988877,1,1,1,'S',1,0.98408,848,966672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',357.323,128300630,1014446,NULL,'2017-01-05 05:24:21',1483593861,NULL),(1873863700,8264451,1,2111261,1,1,1,'X',1,1,920,919440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',357.845,175983486,1213460,NULL,'2022-12-01 16:07:30',1669910850,NULL),(1875695171,8264451,1,2336328,1,1,1,'A',1,0.98935,683,863221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',357.919,178522453,920116,NULL,'2023-04-22 09:41:39',1682156499,NULL),(1842280938,8264451,1,131290,1,1,1,'S',1,0.992481,1064,937814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1064}}',358.969,127782340,1122580,NULL,'2016-12-06 14:18:39',1481033919,NULL),(1841508234,8264451,1,968844,1,1,1,'S',1,0.981567,868,906289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 836}, \"maximum_statistics\": {\"great\": 868}}',359.072,126609887,953930,NULL,'2016-09-28 14:06:02',1475071562,NULL),(1842185136,8264451,1,95812,1,1,1,'A',1,0.99595,1109,953032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1111}}',359.618,127613147,1140826,NULL,'2016-11-26 10:46:00',1480157160,NULL),(1850606021,8264451,1,1741806,1,1,1,'A',1,0.940375,318,805591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',359.741,140586713,550120,NULL,'2018-10-10 06:50:29',1539154229,NULL),(1842063026,8264451,1,187015,1,1,1,'S',1,0.986358,843,921675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 820}, \"maximum_statistics\": {\"great\": 843}}',359.895,127309514,1042350,NULL,'2016-11-08 10:29:54',1478600994,NULL),(1841931163,8264451,1,572587,1,1,1,'S',1,0.988971,952,927849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 931}, \"maximum_statistics\": {\"great\": 952}}',360.605,127155559,1138600,NULL,'2016-10-30 09:55:07',1477821307,NULL),(1875743046,8264451,1,2452993,1,1,1,'A',1,0.996815,782,926087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1099}}',360.76,178522033,1186910,NULL,'2023-04-22 09:16:39',1682154999,NULL),(1843022646,8264451,1,1146971,0,1,1,'A',1,0.99343,577,925191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',361.004,128846179,885454,NULL,'2017-02-04 08:51:56',1486198316,NULL),(1842453618,8264451,1,725277,1,1,1,'S',1,0.976407,551,968981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',361.679,127903032,658180,NULL,'2016-12-13 14:48:05',1481640485,NULL),(1875756308,8264451,1,2153991,1,1,1,'S',1,0.997259,912,944537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 907, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912}}',362.167,178521904,1082750,NULL,'2023-04-22 09:06:55',1682154415,NULL),(1848060241,8264451,1,1176481,0,1,1,'A',1,0.980504,845,944709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',362.226,136601511,1424332,NULL,'2018-03-23 06:16:42',1521785802,NULL),(1842310667,8264451,1,142324,1,1,1,'S',1,0.964539,564,943581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 524}, \"maximum_statistics\": {\"great\": 564}}',362.445,127842275,647903,NULL,'2016-12-10 05:41:08',1481348468,NULL),(1844581931,8264451,1,46300,0,1,1,'A',1,0.958816,650,864595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',362.79,131275982,811414,NULL,'2017-06-17 04:41:37',1497674497,NULL),(1847868390,8264451,1,858682,1,1,1,'A',1,0.981332,644,929757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',362.804,136468335,1112170,NULL,'2018-03-16 14:23:16',1521210196,NULL),(1842102311,8264451,1,781876,1,1,1,'S',1,0.995405,1741,947018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',363.002,127513448,2031660,NULL,'2016-11-20 07:28:42',1479626922,NULL),(1842379433,8264451,1,1028482,1,1,1,'S',1,0.966728,541,943328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',363.305,127962134,686019,NULL,'2016-12-17 06:52:12',1481957532,NULL),(1842387357,8264451,1,756202,1,1,1,'S',1,0.987575,1006,917705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',363.663,127916221,1266860,NULL,'2016-12-14 12:47:34',1481719654,NULL),(1841974829,8264451,1,975943,1,1,1,'S',1,0.983429,875,912444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 846}, \"maximum_statistics\": {\"great\": 875}}',363.746,127392072,1065200,NULL,'2016-11-13 05:11:18',1479013878,NULL),(1842303246,8264451,1,49531,1,1,1,'S',1,0.980769,546,995869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',364.776,127809404,685188,NULL,'2016-12-08 08:54:59',1481187299,NULL),(1843743261,8264451,1,858682,0,1,1,'A',1,0.919273,539,380870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',364.911,130104943,632676,NULL,'2017-04-14 15:19:54',1492183194,NULL),(1841827030,8264451,1,101732,1,1,1,'A',1,0.995248,2375,941313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 2398}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',365.733,127157829,2941988,NULL,'2016-10-30 12:20:23',1477830023,NULL),(1842901359,8264451,1,948501,1,1,1,'S',1,0.991379,1392,935943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',365.783,128773241,1615950,NULL,'2017-01-31 08:14:09',1485850449,NULL),(1842244056,8264451,1,120132,0,1,1,'A',1,0.995763,1830,943039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',366.132,127809981,2180290,NULL,'2016-12-08 10:01:28',1481191288,NULL),(1841941567,8264451,1,138679,1,1,1,'S',1,0.9775,600,980882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 573}, \"maximum_statistics\": {\"great\": 600}}',366.201,127156596,716527,NULL,'2016-10-30 11:03:19',1477825399,NULL),(1875723341,8264451,1,836037,1,1,1,'S',1,0.998997,997,955505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',366.236,178522217,1190320,NULL,'2023-04-22 09:26:54',1682155614,NULL),(1851033591,8264451,1,1688435,0,1,1,'A',1,0.905775,357,671891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 836}, \"maximum_statistics\": {\"great\": 987}}',366.372,141136479,761303,NULL,'2018-11-11 13:15:49',1541942149,NULL),(1850929693,8264451,1,1554557,1,1,1,'A',1,0.949977,328,412806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 2004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2179}}',366.452,141036005,1369739,NULL,'2018-11-05 09:12:43',1541409163,NULL),(1842103535,8264451,1,114207,1,1,1,'S',1,0.976852,1080,982119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1080}}',366.567,127647393,1373688,NULL,'2016-11-28 05:45:45',1480311945,NULL),(1842211950,8264451,1,524406,1,1,1,'S',1,0.988911,992,928601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',366.61,127796854,1205700,NULL,'2016-12-07 13:48:01',1481118481,NULL),(1843142641,8264451,1,836037,1,1,1,'A',1,0.980441,636,937653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',366.802,129218208,1142328,NULL,'2017-02-24 12:58:30',1487941110,NULL),(1842077609,8264451,1,58061,1,1,1,'A',1,0.990497,952,965362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1368}}',367.89,127560859,1596131,NULL,'2016-11-23 04:55:09',1479876909,NULL),(1847868358,8264451,1,858682,1,1,1,'S',1,0.995459,991,944027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',367.941,136395272,1188790,NULL,'2018-03-12 14:16:03',1520864163,NULL),(1842331123,8264451,1,355581,1,1,1,'S',1,0.968641,574,957835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',368.187,127932390,685417,NULL,'2016-12-15 13:34:26',1481808866,NULL),(1850691040,8264451,1,444423,0,1,1,'A',1,0.934944,456,814493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 722, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 807}}',368.488,140725617,876028,NULL,'2018-10-18 14:11:55',1539871915,NULL),(1875652986,8264451,1,1784736,1,1,1,'S',1,0.994955,991,934008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',368.603,178522502,1267960,NULL,'2023-04-22 09:44:53',1682156693,NULL),(1842331459,8264451,1,99749,1,1,1,'A',1,0.990135,962,927522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',370.026,127943772,1192520,NULL,'2016-12-16 06:54:20',1481871260,NULL),(1842274153,8264451,1,406755,1,1,1,'S',1,0.994075,1097,941403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1097}}',370.117,127723000,1301130,NULL,'2016-12-03 07:37:30',1480750650,NULL),(1844091678,8264451,1,956273,1,1,1,'A',1,0.963218,1742,891463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 2378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2542}}',370.344,130447049,2976389,NULL,'2017-05-03 05:30:11',1493789411,NULL),(1844254230,8264451,1,111835,1,1,1,'S',1,0.996736,766,1041599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',370.48,130946834,982454,NULL,'2017-05-30 07:25:01',1496129101,NULL),(1842123443,8264451,1,724040,1,1,1,'S',1,0.967822,808,920505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 756}, \"maximum_statistics\": {\"great\": 808}}',371.776,127480079,903834,NULL,'2016-11-18 16:05:11',1479485111,NULL),(1842630935,8264451,1,778483,1,1,1,'S',1,0.997856,933,954011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',371.87,128339621,1131708,NULL,'2017-01-07 10:01:03',1483783263,NULL),(1847847017,8264451,1,1287415,1,1,1,'A',1,0.947871,525,856874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',371.98,136470036,748101,NULL,'2018-03-16 15:44:41',1521215081,NULL),(1850192300,8264451,1,849236,1,1,1,'A',1,0.960766,626,880871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 2003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',373.149,139932784,2339933,NULL,'2018-09-03 16:02:30',1535990550,NULL),(1875716529,8264451,1,3067850,1,1,1,'X',1,1,1197,946818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',373.419,178521610,1515920,NULL,'2023-04-22 08:46:10',1682153170,NULL),(1841919299,8264451,1,557818,0,1,1,'S',1,0.989726,1314,931131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1314}}',373.457,127158225,1524080,NULL,'2016-10-30 12:43:25',1477831405,NULL),(1842344428,8264451,1,659851,1,1,1,'S',1,0.972619,420,970860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397}, \"maximum_statistics\": {\"great\": 420}}',373.985,127903070,507590,NULL,'2016-12-13 14:50:30',1481640630,NULL),(1851865799,8264451,1,1495790,1,1,1,'A',1,0.989119,673,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',374.449,142406701,1107692,NULL,'2019-01-25 13:03:32',1548421412,NULL),(1843172375,8264451,1,805871,1,1,1,'S',1,0.988611,878,979134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 878}}',374.654,129090098,1149120,NULL,'2017-02-17 16:49:37',1487350177,NULL),(1844028266,8264451,1,816175,1,1,1,'A',1,0.945983,664,847931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 1995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2203}}',375.209,130447550,2221449,NULL,'2017-05-03 06:22:44',1493792564,NULL),(2633178002,8264451,1,4332825,1,1,1,'X',1,1,978,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',375.708,183450525,1120480,NULL,'2024-04-07 05:54:42',1712469282,NULL),(1841457491,8264451,1,998269,1,1,1,'S',1,0.990266,976,928555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 957}, \"maximum_statistics\": {\"great\": 976}}',375.735,126462972,1131590,NULL,'2016-09-20 00:03:31',1474329811,NULL),(1841502297,8264451,1,781859,1,1,1,'S',1,0.978027,1115,897706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1115}}',375.793,126590829,1316520,NULL,'2016-09-27 10:53:17',1474973597,NULL),(1869549884,8264451,1,545843,1,1,1,'A',1,0.966276,418,877170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1023}}',375.835,169368869,1077043,NULL,'2022-01-28 16:28:26',1643387306,NULL),(1849007280,8264451,1,1186548,1,1,1,'S',1,0.998477,985,952359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',376.317,138103072,1181500,NULL,'2018-06-05 11:36:21',1528198581,NULL),(1844045539,8264451,1,744297,1,1,1,'A',1,0.933226,407,773326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',376.484,130465000,892942,NULL,'2017-05-04 06:33:49',1493879629,NULL),(1875730601,8264451,1,1731105,1,1,1,'S',1,0.99912,1137,957261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1137}}',376.569,178523116,1333020,NULL,'2023-04-22 10:26:30',1682159190,NULL),(1842968044,8264451,1,87775,1,1,1,'A',1,0.98482,906,955741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',377.093,128809743,1182376,NULL,'2017-02-02 11:06:22',1486033582,NULL),(1842756768,8264451,1,772246,1,1,1,'S',1,0.959209,809,925218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',377.287,128588499,990325,NULL,'2017-01-21 10:55:25',1484996125,NULL),(1842086218,8264451,1,506018,1,1,1,'S',1,0.992684,1572,937973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1572}}',378.277,127511463,1830810,NULL,'2016-11-20 04:53:26',1479617606,NULL),(1842723986,8264451,1,749758,0,1,1,'A',1,0.944203,430,832594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 690}}',378.61,128516231,749544,NULL,'2017-01-17 08:55:48',1484643348,NULL),(1841985153,8264451,1,717065,1,1,1,'A',1,0.992656,816,939060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 806}, \"maximum_statistics\": {\"great\": 817}}',378.781,127252384,982070,NULL,'2016-11-05 05:38:52',1478324332,NULL),(1875668004,8264451,1,2255453,1,1,1,'A',1,0.990748,689,918987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',379.516,178523080,1511370,NULL,'2023-04-22 10:23:36',1682159016,NULL),(1842042672,8264451,1,135977,1,1,1,'S',1,0.984053,972,912142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 941}, \"maximum_statistics\": {\"great\": 972}}',380.728,127254541,1114260,NULL,'2016-11-05 08:40:53',1478335253,NULL),(1875717897,8264451,1,1688435,1,1,1,'A',1,0.992401,528,894628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',381.457,178523030,1080544,NULL,'2023-04-22 10:20:09',1682158809,NULL),(1841323365,8264451,1,997755,1,1,1,'S',1,0.983953,2555,914316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2473}, \"maximum_statistics\": {\"great\": 2555}}',381.534,126339944,3248050,NULL,'2016-09-13 12:26:08',1473769568,NULL),(1844031264,8264451,1,331987,1,1,1,'S',1,0.987322,631,1014251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',382.268,130464944,759610,NULL,'2017-05-04 06:26:16',1493879176,NULL),(1847872933,8264451,1,1210839,1,1,1,'A',1,0.915847,436,727401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 778}, \"maximum_statistics\": {\"great\": 915}}',382.958,136469803,809796,NULL,'2018-03-16 15:34:10',1521214450,NULL),(1878458932,8264451,1,3920421,1,1,1,'S',1,0.999099,2220,955372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2220}}',383.027,182377339,2752880,NULL,'2024-01-13 17:52:49',1705168369,NULL),(1842204248,8264451,1,994817,1,1,1,'S',1,0.98056,1749,897704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',384.53,127722824,2032846,NULL,'2016-12-03 07:21:52',1480749712,NULL),(1850742242,8264451,1,818080,0,1,1,'A',1,0.912763,324,733036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 736}, \"maximum_statistics\": {\"great\": 854}}',385.036,140726252,725441,NULL,'2018-10-18 14:51:07',1539874267,NULL),(1842489826,8264451,1,471176,1,1,1,'A',1,0.987876,986,917049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',385.395,128053406,1156080,NULL,'2016-12-22 08:06:26',1482393986,NULL),(1875709670,8264451,1,809880,1,1,1,'A',1,0.997352,875,940416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',386.353,178522317,1078200,NULL,'2023-04-22 09:33:07',1682155987,NULL),(1841608094,8264451,1,719587,1,1,1,'S',1,0.99049,999,930499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980}, \"maximum_statistics\": {\"great\": 999}}',386.897,126673290,1124590,NULL,'2016-10-02 03:35:14',1475379314,NULL),(1845350121,8264451,1,1278441,1,1,1,'S',1,0.998792,828,953867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',386.985,132430012,1007358,NULL,'2017-08-16 15:08:55',1502896135,NULL),(1849778471,8264451,1,1460904,1,1,1,'A',1,0.985696,1270,952490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 2350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2412}}',387.276,139346507,2854098,NULL,'2018-08-06 07:40:48',1533541248,NULL),(1849673502,8264451,1,961414,1,1,1,'S',1,0.998188,828,954854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',389.722,139227789,986670,NULL,'2018-07-31 15:21:32',1533050492,NULL),(1845747338,8264451,1,871924,1,1,1,'S',1,0.998192,1106,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',390.123,133116858,1234480,NULL,'2017-09-23 05:14:52',1506143692,NULL),(1842345732,8264451,1,284037,1,1,1,'S',1,0.977654,1074,948858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1074}}',390.524,127862987,1293432,NULL,'2016-12-11 05:27:26',1481434046,NULL),(1863986254,8264451,1,2569441,1,1,1,'A',1,0.922551,622,766196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1317}}',390.623,161177926,1331505,NULL,'2021-04-23 18:54:31',1619204071,NULL),(1841759153,8264451,1,174316,1,1,1,'S',1,0.98995,1194,920969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1194}}',390.767,126948873,1402020,NULL,'2016-10-18 11:56:11',1476791771,NULL),(1869293737,8264451,1,2265575,1,1,1,'A',1,0.981481,525,937530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1017, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',391.585,169112883,1213298,NULL,'2022-01-18 14:24:15',1642515855,NULL),(1842442885,8264451,1,998462,1,1,1,'A',1,0.944915,472,893010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 420}, \"maximum_statistics\": {\"great\": 472}}',391.845,127932083,528391,NULL,'2016-12-15 13:13:06',1481807586,NULL),(1845572062,8264451,1,818080,1,1,1,'A',1,0.954918,822,877230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',392.255,132841226,928074,NULL,'2017-09-07 14:07:07',1504793227,NULL),(1842347192,8264451,1,161274,1,1,1,'S',1,0.99546,2313,946950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2313}}',392.68,127933043,2777350,NULL,'2016-12-15 14:16:54',1481811414,NULL),(1855956343,8264451,1,2265575,1,1,1,'S',1,0.999525,1053,957967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1052, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053}}',394.272,148789365,1278860,NULL,'2020-02-20 14:55:28',1582210528,NULL),(1866257625,8264451,1,2596262,1,1,1,'A',1,0.948886,709,840097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',394.425,164474774,945495,NULL,'2021-07-31 05:44:42',1627710282,NULL),(1849166623,8264451,1,1356604,0,1,1,'A',1,0.959974,324,472280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',395.321,138259253,536161,NULL,'2018-06-13 07:30:23',1528875023,NULL),(1842346864,8264451,1,215383,1,1,1,'A',1,0.967275,538,932972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',395.715,127902717,1119921,NULL,'2016-12-13 14:26:28',1481639188,NULL),(1842408363,8264451,1,82722,1,1,1,'S',1,0.975163,765,966666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',395.925,127962178,956796,NULL,'2016-12-17 06:55:43',1481957743,NULL),(1869576552,8264451,1,1688435,1,1,1,'A',1,0.983789,494,925440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 961, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',396.44,169395632,1123173,NULL,'2022-01-29 15:35:54',1643470554,NULL),(1842120394,8264451,1,832721,1,1,1,'A',1,0.973172,1242,874301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 2189}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',396.447,127513369,2515238,NULL,'2016-11-20 07:22:04',1479626524,NULL),(1842394578,8264451,1,77708,1,1,1,'A',1,0.978074,850,954936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',396.616,127916373,1526117,NULL,'2016-12-14 12:57:30',1481720250,NULL),(1875747706,8264451,1,3471470,1,1,1,'S',1,0.997222,1800,948726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1800}}',397.182,178521445,2207740,NULL,'2023-04-22 08:35:56',1682152556,NULL),(1843152621,8264451,1,920487,1,1,1,'A',1,0.974743,588,916739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1267}}',397.348,129084620,1543700,NULL,'2017-02-17 11:59:05',1487332745,NULL),(1850447590,8264451,1,32801,1,1,1,'A',1,0.936221,659,810276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',397.35,140325885,890831,NULL,'2018-09-25 12:11:21',1537877481,NULL),(1851110373,8264451,1,1722264,1,1,1,'S',1,0.998491,994,952605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',397.478,141229980,1199454,NULL,'2018-11-17 10:57:50',1542452270,NULL),(1842583406,8264451,1,927446,1,1,1,'S',1,0.960256,780,934345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 718}, \"maximum_statistics\": {\"great\": 780}}',397.592,128233192,983363,NULL,'2017-01-01 05:41:16',1483249276,NULL),(1842444947,8264451,1,717340,1,1,1,'S',1,0.960508,709,932301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 653}, \"maximum_statistics\": {\"great\": 709}}',397.984,127962794,827531,NULL,'2016-12-17 07:42:20',1481960540,NULL),(1847455390,8264451,1,1509444,1,1,1,'S',1,0.999556,2253,958017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2253}}',398.142,135597485,2554040,NULL,'2018-01-30 06:57:45',1517295465,NULL),(1875751183,8264451,1,1949987,1,1,1,'A',1,0.995855,1299,944013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',398.592,178522398,1521150,NULL,'2023-04-22 09:38:05',1682156285,NULL),(1841742761,8264451,1,545843,1,1,1,'S',1,0.988759,1023,927620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1023}}',399.832,127008750,1210770,NULL,'2016-10-22 03:48:38',1477108118,NULL),(1849233682,8264451,1,355581,1,1,1,'S',1,0.990418,574,1023287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',400.247,138320452,702746,NULL,'2018-06-16 09:59:06',1529143146,NULL),(1842877502,8264451,1,928806,0,1,1,'A',1,0.959096,286,877240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',400.982,128662998,840172,NULL,'2017-01-25 11:14:36',1485342876,NULL),(1842277514,8264451,1,130067,0,1,1,'A',1,0.946452,809,849106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',401.439,127825651,1510988,NULL,'2016-12-09 09:27:25',1481275645,NULL),(1873856538,8264451,1,3827405,1,1,1,'S',1,0.99903,1031,957241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1031}}',401.71,175983398,1188110,NULL,'2022-12-01 16:01:54',1669910514,NULL),(1841765113,8264451,1,804440,1,1,1,'S',1,0.991531,3129,936033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 3076}, \"maximum_statistics\": {\"great\": 3129}}',401.798,126890835,3577160,NULL,'2016-10-15 05:43:16',1476510196,NULL),(1842255135,8264451,1,1082699,1,1,1,'S',1,0.996009,2631,947723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2631}}',401.945,127782124,2996070,NULL,'2016-12-06 14:02:53',1481032973,NULL),(1842342004,8264451,1,281558,1,1,1,'S',1,0.989967,598,1018061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',402.068,127902390,712940,NULL,'2016-12-13 14:02:33',1481637753,NULL),(1842147241,8264451,1,179231,1,1,1,'A',1,0.986232,691,890309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1913}, \"maximum_statistics\": {\"great\": 1961}}',402.705,127513623,2204082,NULL,'2016-11-20 07:41:17',1479627677,NULL),(1842449508,8264451,1,799112,1,1,1,'S',1,0.972727,605,960445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',403.404,127929567,759345,NULL,'2016-12-15 09:38:20',1481794700,NULL),(1842791732,8264451,1,719400,1,1,1,'A',1,0.932716,314,802582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',404.577,128516259,890988,NULL,'2017-01-17 08:58:50',1484643530,NULL),(1850943222,8264451,1,920487,1,1,1,'S',1,0.999605,1267,955707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1267}}',405.394,141131665,1638468,NULL,'2018-11-11 07:28:17',1541921297,NULL),(1868677866,8264451,1,2268907,1,1,1,'A',1,0.956074,269,833101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',405.406,168153184,849283,NULL,'2021-12-11 15:06:42',1639235202,NULL),(1846066696,8264451,1,661517,1,1,1,'S',1,0.99953,1063,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1062, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1063}}',405.485,133708531,1296200,NULL,'2017-10-27 08:25:49',1509092749,NULL),(1841579777,8264451,1,153307,1,1,1,'A',1,0.957528,1239,912220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1448}}',408.356,126841787,1725270,NULL,'2016-10-12 05:46:08',1476251168,NULL),(1843108361,8264451,1,908415,1,1,1,'A',1,0.970734,1203,962855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1213}}',409.116,129165103,1545709,NULL,'2017-02-21 13:04:19',1487682259,NULL),(1842936645,8264451,1,968416,1,1,1,'A',1,0.925991,543,799896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 858}}',409.211,128829551,913067,NULL,'2017-02-03 13:16:10',1486127770,NULL),(1850321234,8264451,1,1017779,1,1,1,'S',1,0.998599,714,947687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',409.236,140138374,928890,NULL,'2018-09-15 07:42:44',1536997364,NULL),(1843473184,8264451,1,1146971,1,1,1,'S',1,0.990145,761,984943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',409.647,129446895,960738,NULL,'2017-03-09 05:18:39',1489036719,NULL),(1842838106,8264451,1,666372,1,1,1,'A',1,0.963151,406,913217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 787}}',411.29,128516157,873128,NULL,'2017-01-17 08:47:42',1484642862,NULL),(1866949915,8264451,1,1556848,1,1,1,'S',1,0.996825,630,1042740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',414.144,165549171,770466,NULL,'2021-09-04 13:08:49',1630760929,NULL),(1842596218,8264451,1,818080,1,1,1,'S',1,0.992974,854,940434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 854}}',414.185,128269980,960710,NULL,'2017-01-03 09:10:46',1483434646,NULL),(1852448679,8264451,1,1913440,1,1,1,'X',1,1,1457,958750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1457}}',414.26,143372674,1744100,NULL,'2019-03-24 10:30:21',1553423421,NULL),(1861295918,8264451,1,821637,1,1,1,'A',1,0.949405,386,849417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 840}}',414.724,157075181,867013,NULL,'2020-12-21 14:15:41',1608560141,NULL),(1843159820,8264451,1,1023467,1,1,1,'A',1,0.953152,626,851279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1174}}',414.906,129063285,1255171,NULL,'2017-02-16 05:05:57',1487221557,NULL),(1850685064,8264451,1,1461320,1,1,1,'A',1,0.912903,361,733520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',416.009,140801580,858946,NULL,'2018-10-22 15:32:03',1540222323,NULL),(1852588298,8264451,1,1172439,1,1,1,'S',1,0.999098,1109,957450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',416.556,143598759,1322960,NULL,'2019-04-06 14:15:49',1554560149,NULL),(1843150098,8264451,1,506018,1,1,1,'S',1,0.986959,1572,975256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1572}}',416.785,129084544,1886892,NULL,'2017-02-17 11:53:11',1487332391,NULL),(1851411816,8264451,1,1827331,1,1,1,'S',1,0.993874,653,1023620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',417.34,141645636,840251,NULL,'2018-12-12 16:28:12',1544632092,NULL),(1842273888,8264451,1,245124,1,1,1,'S',1,0.995611,3076,943066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 3049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3076}}',417.417,127825381,3660610,NULL,'2016-12-09 08:56:52',1481273812,NULL),(1842966507,8264451,1,80827,1,1,1,'A',1,0.971821,659,954785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 692}}',417.536,128754610,942530,NULL,'2017-01-30 06:52:17',1485759137,NULL),(1846998347,8264451,1,1210839,1,1,1,'A',1,0.92623,562,774601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',417.817,135107687,894842,NULL,'2018-01-06 08:41:36',1515228096,NULL),(1847603850,8264451,1,1056236,1,1,1,'A',1,0.98559,1466,961357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',417.821,135954716,2860260,NULL,'2018-02-17 13:46:28',1518875188,NULL),(1844384041,8264451,1,988877,0,1,1,'A',1,0.951061,326,863655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 782}, \"maximum_statistics\": {\"great\": 848}}',418.025,131149804,881858,NULL,'2017-06-10 09:31:54',1497087114,NULL),(1851681750,8264451,1,1858919,1,1,1,'X',1,1,958,953920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',418.379,142078232,1107080,NULL,'2019-01-06 06:08:37',1546754917,NULL),(1851393183,8264451,1,1820576,1,1,1,'S',1,0.998392,933,914727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 930, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 933}}',418.437,141645228,1170170,NULL,'2018-12-12 16:00:14',1544630414,NULL),(1844610583,8264451,1,1241101,0,1,1,'A',1,0.979167,460,940877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',418.656,131358753,646381,NULL,'2017-06-21 12:18:10',1498047490,NULL),(1875751346,8264451,1,3660539,1,1,1,'S',1,0.999382,809,958227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 808}, \"maximum_statistics\": {\"great\": 809}}',419.43,178522848,952200,NULL,'2023-04-22 10:08:06',1682158086,NULL),(1842951006,8264451,1,981217,1,1,1,'A',1,0.94067,628,842068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 996}, \"maximum_statistics\": {\"great\": 1104}}',419.96,128681826,1143364,NULL,'2017-01-26 12:11:29',1485432689,NULL),(1844332187,8264451,1,478267,1,1,1,'S',1,0.990355,985,1023706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',420.821,130946756,1241819,NULL,'2017-05-30 07:18:29',1496128709,NULL),(1851364924,8264451,1,675468,1,1,1,'A',1,0.984722,536,983053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 720}}',421.667,141645775,846340,NULL,'2018-12-12 16:37:40',1544632660,NULL),(1842301877,8264451,1,93585,1,1,1,'S',1,0.997073,1025,904690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1025}}',422.984,127677478,969262,NULL,'2016-11-30 10:47:16',1480502836,NULL),(1842417171,8264451,1,414274,1,1,1,'S',1,0.978438,858,979971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',423.735,127902773,1039926,NULL,'2016-12-13 14:30:00',1481639400,NULL),(1842962903,8264451,1,1111087,1,1,1,'A',1,0.961268,871,910081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',423.903,128695706,1203360,NULL,'2017-01-27 06:47:16',1485499636,NULL),(1849676474,8264451,1,687999,1,1,1,'S',1,0.999235,2613,956816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2613}}',424.63,139177953,3115540,NULL,'2018-07-29 06:30:15',1532845815,NULL),(1851169224,8264451,1,1747594,1,1,1,'A',1,0.951007,728,864611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 53, \"great\": 2741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2980}}',425.066,141231147,3197745,NULL,'2018-11-17 12:16:23',1542456983,NULL),(1842499169,8264451,1,122650,1,1,1,'S',1,0.951691,621,887174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',425.401,128145478,706637,NULL,'2016-12-27 09:40:45',1482831645,NULL),(1842352633,8264451,1,738539,1,1,1,'A',1,0.96875,711,953478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',425.877,127944223,877528,NULL,'2016-12-16 07:48:10',1481874490,NULL),(1842886369,8264451,1,711061,1,1,1,'A',1,0.975832,868,969811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',426.104,128754396,1103054,NULL,'2017-01-30 06:27:33',1485757653,NULL),(1842942604,8264451,1,284038,1,1,1,'S',1,0.96382,843,941712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',426.432,128679729,1042606,NULL,'2017-01-26 09:37:47',1485423467,NULL),(1850460403,8264451,1,576979,1,1,1,'A',1,0.978134,681,978911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',427.837,140377127,838353,NULL,'2018-09-28 15:05:18',1538147118,NULL),(1875734681,8264451,1,1382019,1,1,1,'A',1,0.995908,700,935713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1344}}',428.834,178522812,1532196,NULL,'2023-04-22 10:05:43',1682157943,NULL),(1875668450,8264451,1,2257147,1,1,1,'A',1,0.991508,657,908542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',429.746,178523237,1154614,NULL,'2023-04-22 10:33:56',1682159636,NULL),(1862358696,8264451,1,685388,1,1,1,'A',1,0.95858,330,885864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',430.26,158719616,749025,NULL,'2021-02-12 21:22:01',1613164921,NULL),(1845983027,8264451,1,1193146,1,1,1,'S',1,0.998967,968,957050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 966, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',430.824,133503186,1178100,NULL,'2017-10-15 05:07:34',1508044054,NULL),(1842372180,8264451,1,872675,1,1,1,'S',1,0.982111,559,997310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539}, \"maximum_statistics\": {\"great\": 559}}',431.129,128003038,672234,NULL,'2016-12-19 11:02:12',1482145332,NULL),(1851809111,8264451,1,1820576,1,1,1,'A',1,0.98821,767,927101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 913, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 933}}',432.094,142270186,1152432,NULL,'2019-01-17 14:44:35',1547736275,NULL),(1842618478,8264451,1,1112372,1,1,1,'S',1,0.980422,664,991739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',432.247,128357514,792770,NULL,'2017-01-08 06:58:49',1483858729,NULL),(1878493603,8264451,1,3796183,1,1,1,'A',1,0.935641,614,744407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 1844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2051}}',432.733,182402022,1946568,NULL,'2024-01-15 13:35:19',1705325719,NULL),(1852522424,8264451,1,941332,1,1,1,'S',1,0.988258,511,1015894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',433.128,143374643,639893,NULL,'2019-03-24 12:36:07',1553430967,NULL),(1842448940,8264451,1,152817,1,1,1,'S',1,0.98204,696,998212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',433.289,127902591,818078,NULL,'2016-12-13 14:16:58',1481638618,NULL),(1873032637,8264451,1,3557958,1,1,1,'S',1,0.99966,1471,920117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',434.096,174636284,1804250,NULL,'2022-09-20 10:56:31',1663671391,NULL),(1842135030,8264451,1,545841,1,1,1,'S',1,0.992049,1069,937096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1069}}',434.279,127499302,1270560,NULL,'2016-11-19 14:50:54',1479567054,NULL),(1842593596,8264451,1,1103553,1,1,1,'A',1,0.973504,625,935722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1604}}',434.79,128300700,1935234,NULL,'2017-01-05 05:31:28',1483594288,NULL),(1850113134,8264451,1,216056,1,1,1,'S',1,0.995833,600,1040007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',434.955,139721604,740590,NULL,'2018-08-24 05:43:13',1535089393,NULL),(1845186562,8264451,1,998269,1,1,1,'S',1,0.989754,976,982965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 956, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',435.195,132209338,1180452,NULL,'2017-08-05 07:31:51',1501918311,NULL),(1852452781,8264451,1,1193146,0,1,1,'A',1,0.932851,291,385608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',435.286,143389234,568340,NULL,'2019-03-25 08:02:28',1553500948,NULL),(1845545255,8264451,1,63985,1,1,1,'S',1,0.990469,682,1024002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',435.323,132836906,797885,NULL,'2017-09-07 08:01:45',1504771305,NULL),(1845350193,8264451,1,1278441,1,1,1,'S',1,0.991546,828,988503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 814, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',435.917,132430376,1038156,NULL,'2017-08-16 15:31:08',1502897468,NULL),(1850344356,8264451,1,1348906,0,1,1,'A',1,0.938561,447,799170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 898, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001}}',436.561,140059520,942520,NULL,'2018-09-10 13:57:23',1536587843,NULL),(1851095250,8264451,1,1566951,1,1,1,'A',1,0.903461,481,734971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1098}}',436.713,141208475,1078023,NULL,'2018-11-16 07:53:37',1542354817,NULL),(1867735621,8264451,1,549211,1,1,1,'A',1,0.984736,626,922779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 1187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',436.79,166680974,1270398,NULL,'2021-10-16 08:46:23',1634373983,NULL),(1845198222,8264451,1,809880,1,1,1,'S',1,0.995233,944,1000019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 935, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',437.766,132209397,1155504,NULL,'2017-08-05 07:35:25',1501918525,NULL),(1842909054,8264451,1,261694,1,1,1,'S',1,0.975248,707,976952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',438.637,128810868,866932,NULL,'2017-02-02 12:33:11',1486038791,NULL),(1842349388,8264451,1,813388,1,1,1,'S',1,0.971821,692,959942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',438.886,127932500,872820,NULL,'2016-12-15 13:41:16',1481809276,NULL),(1859937377,8264451,1,2577370,1,1,1,'A',1,0.939211,226,795135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',439.879,154867912,834841,NULL,'2020-10-03 14:13:51',1601734431,NULL),(1841466977,8264451,1,890435,0,1,1,'S',1,0.987215,1447,923787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1447}}',440,126463269,1676070,NULL,'2016-09-20 00:35:05',1474331705,NULL),(1852117514,8264451,1,1858919,1,1,1,'A',1,0.98904,499,950673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',441.007,142908991,1043598,NULL,'2019-02-24 11:49:54',1551008994,NULL),(1867579487,8264451,1,1745096,1,1,1,'A',1,0.952989,572,417896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 1814, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1957}}',441.25,166500453,1228038,NULL,'2021-10-09 19:15:40',1633806940,NULL),(1842379447,8264451,1,230218,1,1,1,'S',1,0.982085,1228,993128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',442.051,127961911,1617522,NULL,'2016-12-17 06:31:53',1481956313,NULL),(1850324065,8264451,1,1717862,1,1,1,'S',1,0.998508,2011,955731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2005, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2011}}',442.582,140054932,2531220,NULL,'2018-09-10 07:45:27',1536565527,NULL),(1842895521,8264451,1,617859,0,1,1,'A',1,0.971316,658,930928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',442.673,128696498,984666,NULL,'2017-01-27 08:07:26',1485504446,NULL),(1845612396,8264451,1,958624,1,1,1,'S',1,0.993421,532,1032850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',442.715,132836869,634188,NULL,'2017-09-07 07:57:47',1504771067,NULL),(1843145734,8264451,1,242953,1,1,1,'S',1,0.971034,725,965266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',444.606,129125404,900054,NULL,'2017-02-19 07:55:28',1487490928,NULL),(1850738885,8264451,1,1263650,1,1,1,'A',1,0.961696,486,894008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',445.022,140725363,795205,NULL,'2018-10-18 13:55:33',1539870933,NULL),(1842331121,8264451,1,277009,1,1,1,'S',1,0.973333,600,969631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',446.134,127932212,765456,NULL,'2016-12-15 13:21:17',1481808077,NULL),(1849383270,8264451,1,1318106,1,1,1,'A',1,0.985955,619,981469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1040, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',446.15,138685794,1205060,NULL,'2018-07-05 07:19:09',1530775149,NULL),(1845255484,8264451,1,545841,1,1,1,'A',1,0.97942,638,941813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1069}}',446.727,132209211,1251102,NULL,'2017-08-05 07:24:21',1501917861,NULL),(1842297996,8264451,1,818554,1,1,1,'S',1,0.997805,911,952424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 907}, \"maximum_statistics\": {\"great\": 911}}',446.757,127689841,1110770,NULL,'2016-12-01 06:21:53',1480573313,NULL),(1844333396,8264451,1,290315,1,1,1,'S',1,0.982932,996,996775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',446.806,130982643,1230911,NULL,'2017-06-01 10:07:41',1496311661,NULL),(1841949584,8264451,1,899716,1,1,1,'A',1,0.993442,3424,935150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 3463}, \"maximum_statistics\": {\"great\": 3507}}',446.918,127254487,4154160,NULL,'2016-11-05 08:37:29',1478335049,NULL),(1843712760,8264451,1,218266,1,1,1,'S',1,0.977091,1375,979747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1375}}',447.119,129904369,1748454,NULL,'2017-04-03 12:17:48',1491221868,NULL),(1851344875,8264451,1,805876,1,1,1,'A',1,0.990629,451,983623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',447.166,141645706,868931,NULL,'2018-12-12 16:32:54',1544632374,NULL),(1843223754,8264451,1,1172533,1,1,1,'S',1,0.952876,817,908990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 740}, \"maximum_statistics\": {\"great\": 817}}',448.301,129146997,976832,NULL,'2017-02-20 11:24:31',1487589871,NULL),(1859711502,8264451,1,671176,1,1,1,'S',1,0.999572,1169,958276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',449.098,154502165,1446326,NULL,'2020-09-20 11:21:26',1600600886,NULL),(1852405172,8264451,1,1880273,1,1,1,'A',1,0.937797,407,784537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',449.118,143287842,1244168,NULL,'2019-03-19 14:38:34',1553006314,NULL),(1852423453,8264451,1,936050,0,1,1,'A',1,0.962652,670,890718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 2239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2383}}',450.261,143197317,2448011,NULL,'2019-03-14 05:42:31',1552542151,NULL),(1842509664,8264451,1,77232,1,1,1,'S',1,0.970464,948,963230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 892}, \"maximum_statistics\": {\"great\": 948}}',450.289,128110948,1105285,NULL,'2016-12-25 06:58:49',1482649129,NULL),(1873943622,8264451,1,3598708,1,1,1,'A',1,0.99689,1061,904881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',451.112,175983659,1670632,NULL,'2022-12-01 16:19:30',1669911570,NULL),(1849220524,8264451,1,1146971,0,1,1,'A',1,0.95795,685,896255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',451.748,138284845,875231,NULL,'2018-06-14 15:02:31',1528988551,NULL),(1842571714,8264451,1,525910,1,1,1,'S',1,0.975832,931,889587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',451.871,128233954,1061480,NULL,'2017-01-01 06:54:00',1483253640,NULL),(1845234456,8264451,1,936050,1,1,1,'S',1,0.991817,2383,989229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2383}}',451.934,132209107,2853348,NULL,'2017-08-05 07:17:10',1501917430,NULL),(1842406620,8264451,1,904516,1,1,1,'S',1,0.95992,998,929535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 918}, \"maximum_statistics\": {\"great\": 998}}',452.039,127962207,1213419,NULL,'2016-12-17 06:58:14',1481957894,NULL),(1849165362,8264451,1,414274,1,1,1,'S',1,0.995338,858,1031882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',452.824,138319688,1061223,NULL,'2018-06-16 09:10:41',1529140241,NULL),(1865104639,8264451,1,2360629,1,1,1,'A',1,0.93457,520,759948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',453.373,162689052,1021512,NULL,'2021-06-05 07:23:05',1622877785,NULL),(1859561644,8264451,1,2357834,1,1,1,'S',1,0.991761,1153,895881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',453.796,154376266,1322640,NULL,'2020-09-15 15:26:03',1600183563,NULL),(1842128791,8264451,1,539082,1,1,1,'S',1,0.972749,844,960230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 798}, \"maximum_statistics\": {\"great\": 844}}',454.222,127647378,1048831,NULL,'2016-11-28 05:43:29',1480311809,NULL),(1848170496,8264451,1,1486433,1,1,1,'S',1,0.995803,1906,946241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1906}}',454.406,136820869,2313540,NULL,'2018-04-03 05:57:59',1522735079,NULL),(1865079408,8264451,1,805871,0,1,1,'A',1,0.953303,394,822165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 810}, \"maximum_statistics\": {\"great\": 878}}',454.804,162790274,830228,NULL,'2021-06-08 11:39:40',1623152380,NULL),(1861807582,8264451,1,1176482,1,1,1,'S',1,0.989627,964,1020336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',454.806,157824041,1213033,NULL,'2021-01-15 19:36:21',1610739381,NULL),(1842238208,8264451,1,549211,1,1,1,'S',1,0.985974,1212,920574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',454.871,127811914,1431370,NULL,'2016-12-08 12:54:09',1481201649,NULL),(1861499081,8264451,1,2230910,1,1,1,'A',1,0.949649,351,844497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 782}, \"maximum_statistics\": {\"great\": 854}}',455.136,157316617,842091,NULL,'2020-12-29 13:04:21',1609247061,NULL),(1849343228,8264451,1,123967,1,1,1,'A',1,0.990669,1132,1003949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1286}}',455.61,138577826,1603979,NULL,'2018-06-29 15:31:11',1530286271,NULL),(1867514388,8264451,1,2202186,1,1,1,'A',1,0.950151,412,844812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',455.892,166307913,980985,NULL,'2021-10-02 14:19:36',1633184376,NULL),(1849308479,8264451,1,291133,0,1,1,'A',1,0.956936,581,873268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',455.951,138577764,1138557,NULL,'2018-06-29 15:28:23',1530286103,NULL),(1844061885,8264451,1,136184,1,1,1,'S',1,0.984751,1705,981917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1705}}',456.434,130447433,2140171,NULL,'2017-05-03 06:10:17',1493791817,NULL),(1865354583,8264451,1,1193146,0,1,1,'A',1,0.940599,357,407845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',457.792,163236812,618846,NULL,'2021-06-22 16:29:50',1624379390,NULL),(1842762699,8264451,1,75926,1,1,1,'S',1,0.98834,729,1010112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 712}, \"maximum_statistics\": {\"great\": 729}}',458.162,128533316,877224,NULL,'2017-01-18 09:59:46',1484733586,NULL),(1875713695,8264451,1,3884404,1,1,1,'S',1,0.996503,1573,949309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',458.404,178522941,1848400,NULL,'2023-04-22 10:14:43',1682158483,NULL),(1842311835,8264451,1,261205,1,1,1,'S',1,0.997755,2672,950721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2672}}',458.475,127809907,3102350,NULL,'2016-12-08 09:53:09',1481190789,NULL),(1859937369,8264451,1,2577370,1,1,1,'A',1,0.968237,824,459688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 865, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',458.786,154867811,664618,NULL,'2020-10-03 14:09:35',1601734175,NULL),(1844097549,8264451,1,1203661,1,1,1,'A',1,0.983654,1889,957976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2233}}',458.846,130446991,2564226,NULL,'2017-05-03 05:23:47',1493789027,NULL),(1850202715,8264451,1,1491659,1,1,1,'S',1,0.999749,1993,957247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1992, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1993}}',459.549,139997798,2515610,NULL,'2018-09-07 14:47:55',1536331675,NULL),(1861478313,8264451,1,2360627,1,1,1,'A',1,0.941176,560,705462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 1247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',459.934,157317130,1257702,NULL,'2020-12-29 13:24:54',1609248294,NULL),(1851368566,8264451,1,1818474,1,1,1,'S',1,0.994429,718,1032493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',460.779,141645570,1012087,NULL,'2018-12-12 16:23:11',1544631791,NULL),(1850426353,8264451,1,1586976,1,1,1,'A',1,0.994431,3062,938335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 3199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3232}}',460.805,140269674,3695320,NULL,'2018-09-22 12:27:19',1537619239,NULL),(1842335993,8264451,1,280112,1,1,1,'S',1,0.981918,1189,995369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',460.835,127961969,1542780,NULL,'2016-12-17 06:37:02',1481956622,NULL),(1850065985,8264451,1,95812,0,1,1,'A',1,0.964897,411,852882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1111}}',461.463,139721567,965386,NULL,'2018-08-24 05:39:32',1535089172,NULL),(1859925946,8264451,1,2568919,1,1,1,'A',1,0.965744,394,897662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 720}, \"maximum_statistics\": {\"great\": 759}}',462.451,154868236,788521,NULL,'2020-10-03 14:26:18',1601735178,NULL),(1844481887,8264451,1,218266,1,1,1,'S',1,0.986909,1375,1008288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1375}}',464.5,131145217,1762394,NULL,'2017-06-10 04:09:30',1497067770,NULL),(1866833435,8264451,1,1461320,1,1,1,'A',1,0.934946,245,788311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',467.502,165357018,878560,NULL,'2021-08-28 14:59:02',1630162742,NULL),(1849927997,8264451,1,1543556,1,1,1,'S',1,0.997619,2100,948390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2090, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2100}}',468.894,139429296,2547130,NULL,'2018-08-10 07:57:05',1533887825,NULL),(1858312968,8264451,1,2202720,1,1,1,'A',1,0.975762,711,470002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 3003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3115}}',469.731,152442825,2170678,NULL,'2020-07-04 15:24:54',1593876294,NULL),(1842691528,8264451,1,1142649,1,1,1,'S',1,0.962532,774,927241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',470.643,128357770,905264,NULL,'2017-01-08 07:18:18',1483859898,NULL),(1844260077,8264451,1,170862,1,1,1,'S',1,0.983199,744,1002224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',470.818,130946799,876669,NULL,'2017-05-30 07:22:24',1496128944,NULL),(1850367420,8264451,1,1544944,1,1,1,'S',1,0.997765,2013,952838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2004, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2013}}',471.335,140033623,2468790,NULL,'2018-09-09 05:14:05',1536470045,NULL),(1842341691,8264451,1,105713,1,1,1,'S',1,0.977081,1069,981024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',471.747,127913182,1342103,NULL,'2016-12-14 07:39:46',1481701186,NULL),(1856030034,8264451,1,2230907,1,1,1,'S',1,0.998068,1035,953270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',472.935,148789295,1229930,NULL,'2020-02-20 14:51:10',1582210270,NULL),(1849264370,8264451,1,675468,1,1,1,'S',1,0.993056,720,1031032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',473.037,138577701,913868,NULL,'2018-06-29 15:25:28',1530285928,NULL),(1851610388,8264451,1,1309324,1,1,1,'A',1,0.972649,1357,948893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 4226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4424}}',473.922,142119288,5046354,NULL,'2019-01-08 16:13:14',1546963994,NULL),(1859789328,8264451,1,1757036,1,1,1,'S',1,0.990794,869,1016281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 853, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',474.095,154736583,1080554,NULL,'2020-09-28 15:16:58',1601306218,NULL),(1851630098,8264451,1,1028486,1,1,1,'S',1,0.989414,614,1016561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',474.113,142119520,802128,NULL,'2019-01-08 16:28:28',1546964908,NULL),(1845148332,8264451,1,249943,1,1,1,'S',1,0.98564,766,998394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',475.058,132168566,992542,NULL,'2017-08-03 05:08:10',1501736890,NULL),(1843125333,8264451,1,777192,1,1,1,'A',1,0.962189,906,856739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1124}}',475.183,129124210,1315202,NULL,'2017-02-19 06:32:33',1487485953,NULL),(1843525453,8264451,1,1023467,1,1,1,'S',1,0.996167,1174,949072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1174}}',475.64,129716434,1400340,NULL,'2017-03-24 07:28:20',1490340500,NULL),(1865870846,8264451,1,245124,1,1,1,'A',1,0.969766,504,897897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 2931}, \"maximum_statistics\": {\"great\": 3076}}',477.368,163906389,3146941,NULL,'2021-07-13 11:39:53',1626176393,NULL),(1861019025,8264451,1,1441374,1,1,1,'S',1,0.97411,309,974921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',477.611,156534954,334638,NULL,'2020-12-04 16:56:08',1607100968,NULL),(1849049209,8264451,1,1356604,1,1,1,'S',1,0.975066,762,976561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',478.804,138243493,942534,NULL,'2018-06-12 11:16:13',1528802173,NULL),(1852502605,8264451,1,742085,1,1,1,'A',1,0.990878,820,1001418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',479.518,143388867,1090085,NULL,'2019-03-25 07:14:24',1553498064,NULL),(1849731928,8264451,1,755528,1,1,1,'A',1,0.994728,992,928363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',479.883,139164750,1416440,NULL,'2018-07-28 15:32:35',1532791955,NULL),(1842011858,8264451,1,935271,1,1,1,'S',1,0.994839,2519,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2493}, \"maximum_statistics\": {\"great\": 2519}}',480.463,127254141,3063800,NULL,'2016-11-05 08:10:20',1478333420,NULL),(1843249118,8264451,1,777192,1,1,1,'S',1,0.986655,1124,883954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1124}}',480.595,129255359,1352280,NULL,'2017-02-26 06:47:06',1488091626,NULL),(1860934251,8264451,1,130892,1,1,1,'A',1,0.985701,702,992597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1084}}',482.144,156581733,1337326,NULL,'2020-12-05 23:26:58',1607210818,NULL),(1867102525,8264451,1,2990084,1,1,1,'A',1,0.985704,801,945831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1329}}',482.422,165757037,1659923,NULL,'2021-09-12 04:54:57',1631422497,NULL),(1844022912,8264451,1,1167691,0,1,1,'A',1,0.980794,773,496036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 781}}',483.166,130446725,600276,NULL,'2017-05-03 04:58:59',1493787539,NULL),(1866049379,8264451,1,1704294,1,1,1,'A',1,0.959466,1448,781489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 49, \"great\": 3665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3935}}',483.807,164250371,4136062,NULL,'2021-07-24 05:52:03',1627105923,NULL),(1852500682,8264451,1,114249,1,1,1,'A',1,0.990233,686,1008302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1057, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',483.917,143388809,1351503,NULL,'2019-03-25 07:08:42',1553497722,NULL),(1859898741,8264451,1,2548622,1,1,1,'A',1,0.96875,836,465393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',484.42,154867994,699708,NULL,'2020-10-03 14:17:14',1601734634,NULL),(1842378281,8264451,1,230214,1,1,1,'S',1,0.979213,1347,989082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1347}}',485.48,127962004,1706973,NULL,'2016-12-17 06:40:11',1481956811,NULL),(1845251846,8264451,1,959168,1,1,1,'A',1,0.968616,986,935795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1769, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1864}}',486.173,132208778,2464307,NULL,'2017-08-05 06:51:54',1501915914,NULL),(1867313798,8264451,1,1688435,1,1,1,'A',1,0.945289,801,827843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',486.944,166226227,1026845,NULL,'2021-09-29 13:57:44',1632923864,NULL),(1851583771,8264451,1,1755958,1,1,1,'S',1,0.998626,1092,955786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1092}}',487.036,142065689,1290220,NULL,'2019-01-05 15:08:32',1546700912,NULL),(1842432281,8264451,1,342847,1,1,1,'S',1,0.971289,923,962194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',487.13,127917175,1088164,NULL,'2016-12-14 13:48:56',1481723336,NULL),(1845164271,8264451,1,1281858,1,1,1,'A',1,0.97886,1890,934838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 2548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2649}}',487.995,132208926,3044242,NULL,'2017-08-05 07:04:06',1501916646,NULL),(1852511493,8264451,1,1939224,1,1,1,'S',1,0.97561,369,979435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',488.39,143457617,397107,NULL,'2019-03-29 12:57:45',1553864265,NULL),(1844285634,8264451,1,128791,1,1,1,'S',1,0.992605,879,1030408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',489.402,130946952,1094137,NULL,'2017-05-30 07:35:37',1496129737,NULL),(1867818540,8264451,1,818554,1,1,1,'SH',1,0.998902,911,1010422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 911}}',491.343,166680912,1152288,NULL,'2021-10-16 08:43:16',1634373796,NULL),(1851599496,8264451,1,1439299,1,1,1,'A',1,0.959925,1075,885243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 1989, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',491.389,142118567,2351884,NULL,'2019-01-08 15:22:39',1546960959,NULL),(1849195447,8264451,1,1124594,1,1,1,'S',1,0.988499,826,1009341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 807, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',492.066,138419730,1063160,NULL,'2018-06-21 11:21:40',1529580100,NULL),(1865724812,8264451,1,1559744,1,1,1,'A',1,0.978858,560,921279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 946}}',492.32,163816245,1033812,NULL,'2021-07-10 14:05:47',1625925947,NULL),(1850422360,8264451,1,1422127,1,1,1,'S',1,0.973534,699,964281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',492.49,140325774,813233,NULL,'2018-09-25 12:01:47',1537876907,NULL),(1842748750,8264451,1,685029,1,1,1,'A',1,0.963617,927,927377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',492.639,128533156,1122166,NULL,'2017-01-18 09:45:36',1484732736,NULL),(1845415136,8264451,1,1087646,1,1,1,'S',1,0.987521,601,1014732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',492.857,132736514,763531,NULL,'2017-09-01 13:37:43',1504273063,NULL),(1850529950,8264451,1,1711554,1,1,1,'A',1,0.996613,1206,931712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2362}}',492.986,140400849,2639064,NULL,'2018-09-29 16:42:14',1538239334,NULL),(1850457888,8264451,1,566347,1,1,1,'A',1,0.982778,474,967924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 872}, \"maximum_statistics\": {\"great\": 900}}',493.136,140376464,1003570,NULL,'2018-09-28 14:31:54',1538145114,NULL),(1874080553,8264451,1,3508306,1,1,1,'A',1,0.953909,423,871837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',493.41,176055402,961983,NULL,'2022-12-05 07:53:23',1670226803,NULL),(1842667005,8264451,1,90616,1,1,1,'S',1,0.99258,876,1018522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',493.535,128339306,1112086,NULL,'2017-01-07 09:39:11',1483781951,NULL),(1844321122,8264451,1,777799,1,1,1,'S',1,0.965251,777,925778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',493.541,130982718,975217,NULL,'2017-06-01 10:14:20',1496312060,NULL),(1858844501,8264451,1,1056236,1,1,1,'A',1,0.972562,667,935042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 2422}, \"maximum_statistics\": {\"great\": 2533}}',494.15,153053721,2721477,NULL,'2020-07-27 15:23:45',1595863425,NULL),(1842419716,8264451,1,415401,1,1,1,'S',1,0.977155,1160,981826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',494.229,127962922,1388083,NULL,'2016-12-17 07:55:17',1481961317,NULL),(1842653226,8264451,1,255611,1,1,1,'S',1,0.981583,733,974579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 706}, \"maximum_statistics\": {\"great\": 733}}',494.329,128441682,877644,NULL,'2017-01-13 13:25:07',1484313907,NULL),(1849049215,8264451,1,1356604,1,1,1,'S',1,0.984252,762,1003993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',495.073,138243656,952016,NULL,'2018-06-12 11:24:57',1528802697,NULL),(1850767953,8264451,1,1298825,1,1,1,'S',1,0.986692,789,1011441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',495.318,140725011,1012211,NULL,'2018-10-18 13:34:22',1539869662,NULL),(1859567343,8264451,1,1682932,1,1,1,'S',1,0.981571,624,996122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',495.594,154375711,802399,NULL,'2020-09-15 15:04:13',1600182253,NULL),(1849738420,8264451,1,58061,1,1,1,'A',1,0.96345,443,893997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',496.354,139178211,1466022,NULL,'2018-07-29 06:50:32',1532847032,NULL),(1851404172,8264451,1,871725,1,1,1,'S',1,0.994745,666,1035083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',496.441,141645809,805483,NULL,'2018-12-12 16:39:03',1544632743,NULL),(1844429568,8264451,1,746111,1,1,1,'A',1,0.977395,2523,970203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 3386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3539}}',496.469,131149468,4359458,NULL,'2017-06-10 09:12:01',1497085921,NULL),(1861805140,8264451,1,1924484,0,1,1,'A',1,0.950732,715,453898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 1366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',497.205,157835684,1099001,NULL,'2021-01-16 05:15:32',1610774132,NULL),(2701576424,8264451,1,3988001,1,1,1,'A',1,0.966214,648,830911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 2428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2575}}',497.442,183610130,2546854,NULL,'2024-04-20 11:01:51',1713610911,NULL),(1851337834,8264451,1,1731105,1,1,1,'A',1,0.96394,258,866071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1137}}',498.046,141645607,1057814,NULL,'2018-12-12 16:25:55',1544631955,NULL),(1842893775,8264451,1,1073090,1,1,1,'S',1,0.960751,586,921469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',498.56,128754707,665911,NULL,'2017-01-30 07:02:05',1485759725,NULL),(1859992992,8264451,1,2440064,1,1,1,'A',1,0.986301,294,892855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',499.055,154860512,600200,NULL,'2020-10-03 08:00:47',1601712047,NULL),(1851590006,8264451,1,1124594,1,1,1,'A',1,0.995763,678,1015450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',499.654,142101839,1019452,NULL,'2019-01-07 14:18:31',1546870711,NULL),(1851582114,8264451,1,963335,1,1,1,'S',1,0.992729,894,1030923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 881}, \"maximum_statistics\": {\"great\": 894}}',499.868,142133691,1084246,NULL,'2019-01-09 14:40:31',1547044831,NULL),(1843174774,8264451,1,525910,1,1,1,'A',1,0.98174,900,951918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',501.077,129063169,1086732,NULL,'2017-02-16 04:53:56',1487220836,NULL),(1842338311,8264451,1,103282,1,1,1,'S',1,0.983727,1567,1002746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',501.206,127901109,1839330,NULL,'2016-12-13 12:32:31',1481632351,NULL),(1863469554,8264451,1,1858919,1,1,1,'A',1,0.943633,767,848808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',501.332,160362894,1002791,NULL,'2021-04-01 16:27:04',1617294424,NULL),(1872838341,8264451,1,444423,0,1,1,'A',1,0.967162,436,906796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',501.625,174289967,922423,NULL,'2022-09-01 12:08:12',1662034092,NULL),(1867292105,8264451,1,2259233,1,1,1,'A',1,0.988169,795,990874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',501.648,166011892,974480,NULL,'2021-09-21 12:17:47',1632226667,NULL),(1851049656,8264451,1,1700181,1,1,1,'A',1,0.976263,941,943018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 2207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2296}}',501.919,141208538,2690784,NULL,'2018-11-16 08:05:55',1542355555,NULL),(1866918263,8264451,1,661517,0,1,1,'A',1,0.947789,360,811483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 973}, \"maximum_statistics\": {\"great\": 1063}}',502.284,165357446,966294,NULL,'2021-08-28 15:14:33',1630163673,NULL),(1850618173,8264451,1,1477485,1,1,1,'S',1,0.994929,986,1034683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',502.326,140586644,1245434,NULL,'2018-10-10 06:43:11',1539153791,NULL),(1850247570,8264451,1,1344856,0,1,1,'A',1,0.978261,833,959546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 2126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2208}}',502.755,139914546,2587002,NULL,'2018-09-02 15:42:55',1535902975,NULL),(1844309796,8264451,1,138551,1,1,1,'S',1,0.987931,580,1004564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',502.969,130982739,698867,NULL,'2017-06-01 10:15:46',1496312146,NULL),(1861580917,8264451,1,1484077,1,1,1,'A',1,0.984647,685,978400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 957}, \"maximum_statistics\": {\"great\": 977}}',503.504,157434270,1182862,NULL,'2021-01-02 11:47:02',1609588022,NULL),(1852228203,8264451,1,1345025,1,1,1,'S',1,0.976934,737,980695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',503.665,143168856,905190,NULL,'2019-03-12 06:49:56',1552373396,NULL),(1867451623,8264451,1,2332172,1,1,1,'A',1,0.915351,394,706140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1140}}',503.984,166308753,1147954,NULL,'2021-10-02 14:52:56',1633186376,NULL),(1859893927,8264451,1,1032330,1,1,1,'A',1,0.963934,272,881122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1220}}',506.561,154868976,1175150,NULL,'2020-10-03 14:54:15',1601736855,NULL),(1849857262,8264451,1,1559772,1,1,1,'S',1,0.997998,2997,953547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2985, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2997}}',506.567,139310821,3732390,NULL,'2018-08-04 14:37:56',1533393476,NULL),(1852511517,8264451,1,1939224,1,1,1,'S',1,0.98645,369,1011578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',506.601,143457650,401412,NULL,'2019-03-29 12:59:21',1553864361,NULL),(1852349751,8264451,1,1465000,1,1,1,'X',1,1,1114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1114}}',506.913,143313186,1350580,NULL,'2019-03-21 05:55:03',1553147703,NULL),(1849093355,8264451,1,1148540,1,1,1,'S',1,0.996422,1118,945846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1118}}',510.11,138176313,1361220,NULL,'2018-06-09 04:47:13',1528519633,NULL),(1850728842,8264451,1,1569703,1,1,1,'A',1,0.977165,1532,927554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 2017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2102}}',510.461,140801710,2440347,NULL,'2018-10-22 15:41:19',1540222879,NULL),(1852575113,8264451,1,294942,1,1,1,'S',1,0.995798,1190,1040491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1190}}',511.072,143374963,1485804,NULL,'2019-03-24 12:53:33',1553432013,NULL),(1852521554,8264451,1,1278441,0,1,1,'A',1,0.948068,518,847666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',511.096,143438574,865987,NULL,'2019-03-28 10:24:10',1553768650,NULL),(1874004263,8264451,1,1818336,1,1,1,'A',1,0.962987,298,901580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 770}}',512.008,176185836,859209,NULL,'2022-12-12 11:34:33',1670844873,NULL),(1874491101,8264451,1,3847138,1,1,1,'A',1,0.942902,657,762754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 1443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',512.371,176822803,1542094,NULL,'2023-01-15 10:06:41',1673777201,NULL),(1842427407,8264451,1,784586,1,1,1,'A',1,0.948656,1869,864544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 19, \"great\": 2824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3126}}',513.077,127931772,3467489,NULL,'2016-12-15 12:51:26',1481806286,NULL),(1865722572,8264451,1,948501,1,1,1,'A',1,0.963362,785,906336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',513.21,163683784,1502993,NULL,'2021-07-06 14:10:21',1625580621,NULL),(1846906532,8264451,1,1283325,1,1,1,'S',1,0.977639,559,964927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',513.775,134782127,671303,NULL,'2017-12-22 06:08:56',1513922936,NULL),(1864455366,8264451,1,2554521,1,1,1,'A',1,0.977461,1505,940460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1930}}',513.874,161703542,2212376,NULL,'2021-05-08 10:09:07',1620468547,NULL),(1850466207,8264451,1,104401,1,1,1,'A',1,0.971411,596,933379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',515.726,140235304,887216,NULL,'2018-09-20 14:54:18',1537455258,NULL),(1962496546,8264451,1,3405198,1,1,1,'S',1,0.993216,1253,1032257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',515.727,182426958,1566265,NULL,'2024-01-17 14:27:10',1705501630,NULL),(1850881539,8264451,1,821637,1,1,1,'S',1,0.981548,840,988593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 809, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 840}}',515.939,140845618,1051785,NULL,'2018-10-25 13:57:18',1540475838,NULL),(1850734146,8264451,1,1489676,1,1,1,'A',1,0.976166,530,960261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 986}}',516.308,140725747,1306815,NULL,'2018-10-18 14:21:10',1539872470,NULL),(1850214070,8264451,1,1497700,1,1,1,'A',1,0.981098,747,951877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',516.348,139914283,1271279,NULL,'2018-09-02 15:29:28',1535902168,NULL),(1850520080,8264451,1,685388,1,1,1,'A',1,0.973373,328,927794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',516.502,140234868,761123,NULL,'2018-09-20 14:27:25',1537453645,NULL),(1845485244,8264451,1,1240974,1,1,1,'S',1,0.973826,1299,966796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',516.666,132736418,1641928,NULL,'2017-09-01 13:33:18',1504272798,NULL),(1849831367,8264451,1,1274287,0,1,1,'A',1,0.979971,499,500144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',516.861,139346729,1002901,NULL,'2018-08-06 07:56:44',1533542204,NULL),(1852482069,8264451,1,350403,1,1,1,'S',1,0.996,875,1038510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',517.397,143388912,1073517,NULL,'2019-03-25 07:19:13',1553498353,NULL),(1842467503,8264451,1,217280,1,1,1,'S',1,0.969343,1370,953898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',517.828,128217932,1638956,NULL,'2016-12-31 09:56:56',1483178216,NULL),(1851634306,8264451,1,1469708,1,1,1,'A',1,0.942464,819,809192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',518.829,142117914,1289907,NULL,'2019-01-08 14:40:25',1546958425,NULL),(1878084093,8264451,1,3751732,1,1,1,'A',1,0.993381,1760,931744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 3209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3248}}',519.069,181997696,3869880,NULL,'2023-12-16 01:31:09',1702690269,NULL),(1850423071,8264451,1,1160489,1,1,1,'A',1,0.969952,588,899146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',519.906,140313038,930437,NULL,'2018-09-24 14:53:40',1537800820,NULL),(1850952036,8264451,1,784270,0,1,1,'A',1,0.973108,766,936696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 2092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2194}}',520.248,141036187,2467489,NULL,'2018-11-05 09:32:22',1541410342,NULL),(1849661273,8264451,1,78390,1,1,1,'A',1,0.991111,705,1005873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',520.58,139178138,1099936,NULL,'2018-07-29 06:44:41',1532846681,NULL),(1855964996,8264451,1,2267914,1,1,1,'S',1,0.999022,1022,953984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',520.75,148740515,1174280,NULL,'2020-02-17 16:07:27',1581955647,NULL),(1852407344,8264451,1,1593453,1,1,1,'A',1,0.993876,922,918444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1878}}',522.365,143182768,2156430,NULL,'2019-03-13 05:30:02',1552455002,NULL),(1844432544,8264451,1,78390,1,1,1,'S',1,0.985556,900,1004183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',522.574,131149984,1145214,NULL,'2017-06-10 09:42:55',1497087775,NULL),(1849703058,8264451,1,439066,1,1,1,'A',1,0.996316,1118,938009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 2566, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',523.722,139177851,3266844,NULL,'2018-07-29 06:23:11',1532845391,NULL),(1852478425,8264451,1,342847,1,1,1,'S',1,0.991333,923,1022709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 907}, \"maximum_statistics\": {\"great\": 923}}',524.575,143388738,1113767,NULL,'2019-03-25 07:00:40',1553497240,NULL),(1849157822,8264451,1,1073090,1,1,1,'A',1,0.982082,497,969299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',525.94,138419996,652105,NULL,'2018-06-21 11:38:25',1529581105,NULL),(1863565941,8264451,1,858682,0,1,1,'A',1,0.962159,407,469657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 926}, \"maximum_statistics\": {\"great\": 991}}',526.083,160434322,706649,NULL,'2021-04-03 12:17:07',1617452227,NULL),(1842920997,8264451,1,813300,1,1,1,'S',1,0.975503,1143,978646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1143}}',526.458,128681244,1459234,NULL,'2017-01-26 11:33:44',1485430424,NULL),(1865534912,8264451,1,132914,1,1,1,'A',1,0.980509,721,951179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',527.286,163581257,2094728,NULL,'2021-07-03 11:30:25',1625311825,NULL),(1850518418,8264451,1,1402693,1,1,1,'A',1,0.953479,735,881216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 2272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',527.928,140311411,2840413,NULL,'2018-09-24 13:07:11',1537794431,NULL),(1851665274,8264451,1,1224945,1,1,1,'S',1,0.994737,760,1037687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 760}}',528.122,142133770,869602,NULL,'2019-01-09 14:45:19',1547045119,NULL),(1852515946,8264451,1,762095,1,1,1,'A',1,0.973002,907,954780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',528.699,143388943,1206548,NULL,'2019-03-25 07:22:29',1553498549,NULL),(1842875704,8264451,1,491412,1,1,1,'S',1,0.974426,958,968491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 909}, \"maximum_statistics\": {\"great\": 958}}',529.462,128754498,1193689,NULL,'2017-01-30 06:38:48',1485758328,NULL),(1852548726,8264451,1,263683,1,1,1,'S',1,0.995022,904,1038294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',530.135,143374361,1106487,NULL,'2019-03-24 12:19:42',1553429982,NULL),(1848084743,8264451,1,1075862,1,1,1,'A',1,0.989848,1181,930823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1182}}',530.449,136511145,1381250,NULL,'2018-03-18 08:32:53',1521361973,NULL),(1842503396,8264451,1,314179,1,1,1,'S',1,0.985099,906,996747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',530.517,128110707,1099641,NULL,'2016-12-25 06:34:38',1482647678,NULL),(1864041453,8264451,1,1609346,1,1,1,'A',1,0.974888,759,945359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 853}, \"maximum_statistics\": {\"great\": 896}}',530.624,161177534,1024977,NULL,'2021-04-23 18:42:46',1619203366,NULL),(1842932117,8264451,1,1150699,1,1,1,'S',1,0.976562,1600,976823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1600}}',531.725,128662671,2069766,NULL,'2017-01-25 10:48:14',1485341294,NULL),(1850851669,8264451,1,471176,1,1,1,'A',1,0.953928,569,885494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',532.926,140846543,1118673,NULL,'2018-10-25 14:52:21',1540479141,NULL),(1846211716,8264451,1,1362878,1,1,1,'S',1,0.999347,1532,951870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1532}}',534.491,133878106,1849760,NULL,'2017-11-05 07:59:04',1509868744,NULL),(1865699841,8264451,1,2336692,1,1,1,'A',1,0.977796,707,942726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1824}}',536.046,163744872,2087968,NULL,'2021-07-08 11:04:57',1625742297,NULL),(1859993808,8264451,1,1684637,1,1,1,'A',1,0.977026,762,938904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1197}}',536.267,154868833,1325244,NULL,'2020-10-03 14:48:38',1601736518,NULL),(1850267540,8264451,1,1360616,1,1,1,'A',1,0.957489,1313,882826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1529}}',536.448,139913796,1813173,NULL,'2018-09-02 15:07:56',1535900876,NULL),(1861268695,8264451,1,1377273,1,1,1,'A',1,0.97747,1005,948975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 1787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1842}}',537.073,156990356,2228472,NULL,'2020-12-18 22:59:43',1608332383,NULL),(1851004075,8264451,1,131290,1,1,1,'A',1,0.961936,762,898683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 994}, \"maximum_statistics\": {\"great\": 1064}}',537.228,141136282,1033675,NULL,'2018-11-11 13:03:54',1541941434,NULL),(1860009699,8264451,1,2546430,1,1,1,'S',1,0.991492,764,973929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751}, \"maximum_statistics\": {\"great\": 764}}',538.66,154868451,937108,NULL,'2020-10-03 14:34:18',1601735658,NULL),(1868232988,8264451,1,439066,1,1,1,'A',1,0.987204,756,928980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 2524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',539.176,167566649,2968912,NULL,'2021-11-18 07:12:42',1637219562,NULL),(1852524656,8264451,1,1731107,1,1,1,'A',1,0.97759,897,968024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',539.286,143389117,1217691,NULL,'2019-03-25 07:43:39',1553499819,NULL),(1858489777,8264451,1,1314445,1,1,1,'S',1,0.998998,1996,916491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1996}}',539.496,152798412,2337450,NULL,'2020-07-18 05:54:11',1595051651,NULL),(1862369225,8264451,1,1815246,1,1,1,'A',1,0.990968,558,984583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 775}}',539.5,158670120,924532,NULL,'2021-02-11 13:26:20',1613049980,NULL),(1850709584,8264451,1,1558762,1,1,1,'A',1,0.974983,1455,962748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',539.794,140724778,1801615,NULL,'2018-10-18 13:20:33',1539868833,NULL),(1844260084,8264451,1,321286,1,1,1,'S',1,0.990724,1132,1024843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',539.854,130947006,1438963,NULL,'2017-05-30 07:41:13',1496130073,NULL),(1850419395,8264451,1,1419340,0,1,1,'A',1,0.959801,883,889244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 1879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2015}}',540.976,140309476,2309784,NULL,'2018-09-24 10:36:04',1537785364,NULL),(1850315200,8264451,1,1582840,1,1,1,'A',1,0.967085,635,910337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1595}}',541.096,140033438,1803155,NULL,'2018-09-09 05:01:46',1536469306,NULL),(1842370828,8264451,1,69725,1,1,1,'A',1,0.976947,889,965789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 935}, \"maximum_statistics\": {\"great\": 976}}',541.231,127962697,1095078,NULL,'2016-12-17 07:34:24',1481960064,NULL),(1853344346,8264451,1,1913440,1,1,1,'A',1,0.96431,878,924062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1457}}',541.937,144620961,1697370,NULL,'2019-06-02 05:15:45',1559452545,NULL),(1851181202,8264451,1,1711871,1,1,1,'A',1,0.981771,1036,983281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1854}, \"maximum_statistics\": {\"great\": 1920}}',542.328,141581955,2337712,NULL,'2018-12-08 16:42:10',1544287330,NULL),(1860996421,8264451,1,2387295,1,1,1,'A',1,0.982591,1129,956715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1436}}',542.976,156535046,1621305,NULL,'2020-12-04 16:58:54',1607101134,NULL),(1851572148,8264451,1,1748990,1,1,1,'A',1,0.967466,548,896163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',543.921,142118783,1710838,NULL,'2019-01-08 15:37:27',1546961847,NULL),(1856154440,8264451,1,2202720,1,1,1,'A',1,0.992456,2886,988095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 3070, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3115}}',544.331,149076631,3709176,NULL,'2020-03-07 16:13:54',1583597634,NULL),(1844401757,8264451,1,121334,1,1,1,'S',1,0.993832,1378,1026301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',544.651,131145108,1822477,NULL,'2017-06-10 04:01:06',1497067266,NULL),(1865493130,8264451,1,2577370,1,1,1,'A',1,0.969332,781,937542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 861, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 913}}',545.72,163365468,1070337,NULL,'2021-06-26 16:35:02',1624725302,NULL),(1850868374,8264451,1,1411445,1,1,1,'A',1,0.96864,599,918776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 2141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2264}}',545.996,140830552,2542027,NULL,'2018-10-24 14:16:15',1540390575,NULL),(1842765546,8264451,1,924098,1,1,1,'S',1,0.972678,732,967297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',546.597,128572469,980298,NULL,'2017-01-20 14:56:02',1484924162,NULL),(1859547947,8264451,1,2209096,1,1,1,'A',1,0.971963,550,939764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',547.057,154377321,814659,NULL,'2020-09-15 16:07:26',1600186046,NULL),(1859732470,8264451,1,1219764,1,1,1,'X',1,1,1575,959308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1575}}',548.665,154609160,1768120,NULL,'2020-09-24 12:49:21',1600951761,NULL),(1849760566,8264451,1,1274287,0,1,1,'A',1,0.981792,1315,519780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1373}}',548.939,139154775,1093236,NULL,'2018-07-28 05:37:08',1532756228,NULL),(1861604520,8264451,1,1820574,1,1,1,'A',1,0.981459,355,917932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 781, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 809}}',548.954,157434179,952223,NULL,'2021-01-02 11:42:20',1609587740,NULL),(1860976235,8264451,1,2360933,1,1,1,'S',1,0.998277,2322,949734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2322}}',550.367,156534873,2647940,NULL,'2020-12-04 16:53:48',1607100828,NULL),(1852887089,8264451,1,1815417,1,1,1,'S',1,0.990447,3088,931621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 3029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3088}}',550.412,144126860,3567930,NULL,'2019-05-06 12:14:08',1557144848,NULL),(1866887259,8264451,1,2365298,1,1,1,'A',1,0.954068,677,892644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',550.444,165350833,873791,NULL,'2021-08-28 10:45:33',1630147533,NULL),(1865729650,8264451,1,2548622,1,1,1,'A',1,0.961578,722,898690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 914}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',550.569,163715659,1052526,NULL,'2021-07-07 13:22:42',1625664162,NULL),(1850246815,8264451,1,132889,1,1,1,'A',1,0.988912,686,1000335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',551.624,139977439,1160624,NULL,'2018-09-06 10:42:08',1536230528,NULL),(1872526554,8264451,1,3508307,1,1,1,'S',1,0.998524,1016,954661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',551.801,173853082,1287740,NULL,'2022-08-09 15:56:14',1660060574,NULL),(1849235264,8264451,1,1584721,1,1,1,'S',1,0.99502,1004,1034174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',552.952,138282839,1194119,NULL,'2018-06-14 13:24:13',1528982653,NULL),(1844532787,8264451,1,783044,1,1,1,'A',1,0.984809,1088,986596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1547}}',554.825,131280328,1926484,NULL,'2017-06-17 09:38:50',1497692330,NULL),(1852008013,8264451,1,1717847,1,1,1,'S',1,0.996183,1703,1039772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1703}}',554.867,142609574,2173826,NULL,'2019-02-06 09:51:14',1549446674,NULL),(1851389501,8264451,1,1820574,1,1,1,'S',1,0.97775,809,939421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 773, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 809}}',556.041,141645332,1072823,NULL,'2018-12-12 16:06:22',1544630782,NULL),(1856194526,8264451,1,1579882,1,1,1,'A',1,0.983506,1433,901134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1546}}',556.464,149128426,1791436,NULL,'2020-03-10 07:25:17',1583825117,NULL),(1850495110,8264451,1,217280,1,1,1,'A',1,0.994891,1275,1027798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',556.746,140374299,1671753,NULL,'2018-09-28 12:38:24',1538138304,NULL),(1845157566,8264451,1,1167691,1,1,1,'S',1,0.977593,781,983621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',556.846,132230691,966416,NULL,'2017-08-06 07:53:26',1502006006,NULL),(1850727213,8264451,1,1484077,1,1,1,'A',1,0.989253,528,993642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 958}, \"maximum_statistics\": {\"great\": 977}}',557.119,140725775,1194079,NULL,'2018-10-18 14:22:39',1539872559,NULL),(1844398745,8264451,1,120132,1,1,1,'A',1,0.966896,1130,943129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',557.591,131149677,2245990,NULL,'2017-06-10 09:24:48',1497086688,NULL),(1843247221,8264451,1,774996,1,1,1,'S',1,0.998296,1174,954875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',557.854,129233866,1442510,NULL,'2017-02-25 07:04:41',1488006281,NULL),(1857027774,8264451,1,2361495,1,1,1,'A',1,0.987078,921,872967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 981, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',558.251,150361391,1113870,NULL,'2020-04-22 14:08:42',1587564522,NULL),(1842990281,8264451,1,235556,1,1,1,'S',1,0.981285,1416,994637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',558.924,129035954,1739174,NULL,'2017-02-14 14:34:30',1487082870,NULL),(1849144005,8264451,1,1065704,0,1,1,'A',1,0.961697,725,886001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1945}}',558.992,138283522,2160026,NULL,'2018-06-14 13:59:01',1528984741,NULL),(1865450444,8264451,1,2360629,1,1,1,'S',1,0.962891,1024,869132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',559.292,163365413,1221691,NULL,'2021-06-26 16:32:56',1624725176,NULL),(1852547724,8264451,1,627829,1,1,1,'S',1,0.998804,836,1047114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',559.568,143374820,1043171,NULL,'2019-03-24 12:46:10',1553431570,NULL),(1865519218,8264451,1,2130201,1,1,1,'A',1,0.971429,1523,938626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1796}, \"maximum_statistics\": {\"great\": 1890}}',560.066,163580766,2223462,NULL,'2021-07-03 11:09:13',1625310553,NULL),(1852575269,8264451,1,1565331,1,1,1,'S',1,0.971956,731,952045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',560.342,143389163,935050,NULL,'2019-03-25 07:51:40',1553500300,NULL),(1844596654,8264451,1,1007802,1,1,1,'A',1,0.977762,1422,966063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1439}}',560.952,131280394,1791804,NULL,'2017-06-17 09:43:07',1497692587,NULL),(1850841900,8264451,1,1382443,0,1,1,'A',1,0.963158,250,885933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 570}}',561.724,140846638,585332,NULL,'2018-10-25 14:59:12',1540479552,NULL),(1867396594,8264451,1,1017779,1,1,1,'A',1,0.960784,621,894976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',561.872,166225927,859676,NULL,'2021-09-29 13:45:08',1632923108,NULL),(1842542692,8264451,1,985046,1,1,1,'S',1,0.986688,939,1008151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 914}, \"maximum_statistics\": {\"great\": 939}}',562.301,128218265,1155647,NULL,'2016-12-31 10:25:47',1483179947,NULL),(1859970992,8264451,1,948501,1,1,1,'A',1,0.963721,677,908585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',563.684,154869055,1509843,NULL,'2020-10-03 14:57:46',1601737066,NULL),(1850747607,8264451,1,127735,1,1,1,'S',1,0.987582,765,1005639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',564.281,140725579,951626,NULL,'2018-10-18 14:09:43',1539871783,NULL),(1861541811,8264451,1,1565331,1,1,1,'S',1,0.974008,731,944761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',564.351,157316813,897584,NULL,'2020-12-29 13:12:08',1609247528,NULL),(1850934127,8264451,1,165988,1,1,1,'A',1,0.978962,1001,964806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1426}}',564.783,141135790,1709985,NULL,'2018-11-11 12:34:17',1541939657,NULL),(1842922423,8264451,1,813387,1,1,1,'A',1,0.979209,699,959288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',565.006,128681358,1078551,NULL,'2017-01-26 11:41:56',1485430916,NULL),(1850394896,8264451,1,975943,1,1,1,'A',1,0.956,788,899183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 802, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 875}}',565.071,140054789,1040001,NULL,'2018-09-10 07:25:04',1536564304,NULL),(1852448473,8264451,1,1913436,1,1,1,'S',1,0.994536,1281,1031274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',566.224,143282478,1632310,NULL,'2019-03-19 06:10:20',1552975820,NULL),(1875664082,8264451,1,3930183,1,1,1,'S',1,0.997573,3090,952173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 3075, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3090}}',566.534,178522629,3753060,NULL,'2023-04-22 09:52:18',1682157138,NULL),(1858835089,8264451,1,1990554,1,1,1,'S',1,0.985976,820,994591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',568.902,153053256,973200,NULL,'2020-07-27 15:05:02',1595862302,NULL),(1850031742,8264451,1,1610609,1,1,1,'A',1,0.971124,616,924851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',568.993,139722691,1884907,NULL,'2018-08-24 07:32:12',1535095932,NULL),(1850896729,8264451,1,1434483,1,1,1,'A',1,0.976775,784,940951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 2186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2282}}',569.487,140829298,2699653,NULL,'2018-10-24 12:55:41',1540385741,NULL),(1850685475,8264451,1,1462004,1,1,1,'S',1,0.993865,815,1027648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',569.589,140801088,1073618,NULL,'2018-10-22 15:00:22',1540220422,NULL),(1856220325,8264451,1,2025380,1,1,1,'A',1,0.980785,744,895370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',570.077,149128399,1319550,NULL,'2020-03-10 07:21:48',1583824908,NULL),(1852536508,8264451,1,435822,1,1,1,'S',1,0.997502,1601,1043091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',570.224,143374439,2041503,NULL,'2019-03-24 12:24:07',1553430247,NULL),(1852488131,8264451,1,195478,1,1,1,'S',1,0.992842,1397,987596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1397}}',570.589,143374753,1811106,NULL,'2019-03-24 12:42:17',1553431337,NULL),(1852431717,8264451,1,1424806,1,1,1,'A',1,0.961405,526,892924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2021}}',570.785,143197225,2156783,NULL,'2019-03-14 05:23:11',1552540991,NULL),(1844271787,8264451,1,739803,1,1,1,'A',1,0.978289,851,959070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1543}}',572.189,130947159,1863013,NULL,'2017-05-30 07:55:12',1496130912,NULL),(1850880543,8264451,1,1646481,1,1,1,'A',1,0.950198,655,850511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 2295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2520}}',572.344,140830445,2586760,NULL,'2018-10-24 14:09:06',1540390146,NULL),(1865602266,8264451,1,1278441,1,1,1,'A',1,0.96558,561,904861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',573.624,163451296,911037,NULL,'2021-06-29 11:16:07',1624965367,NULL),(1845655836,8264451,1,249371,1,1,1,'S',1,0.992481,1463,1028315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',573.935,132836790,1827509,NULL,'2017-09-07 07:50:03',1504770603,NULL),(1845216191,8264451,1,1275856,1,1,1,'S',1,0.992135,890,1021228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',574.068,132212824,1094048,NULL,'2017-08-05 11:15:52',1501931752,NULL),(1851593922,8264451,1,979772,1,1,1,'S',1,0.986755,906,974375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 882}, \"maximum_statistics\": {\"great\": 906}}',574.228,142102040,1082380,NULL,'2019-01-07 14:32:05',1546871525,NULL),(1851286073,8264451,1,1531625,1,1,1,'A',1,0.969738,946,934312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 2785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2941}}',574.767,141516070,3257681,NULL,'2018-12-04 16:15:46',1543940146,NULL),(1842901671,8264451,1,1021966,1,1,1,'S',1,0.979167,1440,943690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',576.085,128697034,1748271,NULL,'2017-01-27 08:51:02',1485507062,NULL),(1859999609,8264451,1,1497700,1,1,1,'S',1,0.986499,1111,987726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1111}}',577.465,154868515,1364886,NULL,'2020-10-03 14:36:52',1601735812,NULL),(1868746575,8264451,1,3067702,1,1,1,'A',1,0.946744,1348,842304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 1325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1474}}',577.607,168232642,1741216,NULL,'2021-12-14 15:33:08',1639495988,NULL),(1858984915,8264451,1,2542872,1,1,1,'A',1,0.986966,945,1010575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',578.236,153310840,1093591,NULL,'2020-08-05 15:08:29',1596640109,NULL),(1847941434,8264451,1,1167691,1,1,1,'S',1,0.988476,781,1017000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 763}, \"maximum_statistics\": {\"great\": 781}}',578.332,136468698,979702,NULL,'2018-03-16 14:43:12',1521211392,NULL),(1852241119,8264451,1,1875913,1,1,1,'A',1,0.987401,1438,878309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1508}}',579.057,143168842,1716276,NULL,'2019-03-12 06:47:46',1552373266,NULL),(1851558073,8264451,1,1594500,1,1,1,'A',1,0.988793,1169,1008479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',579.686,142103120,2904821,NULL,'2019-01-07 15:50:44',1546876244,NULL),(1868301458,8264451,1,3168256,1,1,1,'S',1,0.985044,1237,1003077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',580.329,167566785,1527082,NULL,'2021-11-18 07:23:25',1637220205,NULL),(1866821555,8264451,1,778483,1,1,1,'A',1,0.968917,750,917725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',580.573,165357091,1036419,NULL,'2021-08-28 15:02:01',1630162921,NULL),(1861224173,8264451,1,2029066,1,1,1,'S',1,0.997262,1826,1037709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1826}}',581.792,156946720,2277275,NULL,'2020-12-17 16:41:38',1608223298,NULL),(1850194930,8264451,1,1275856,1,1,1,'S',1,0.996067,890,1040342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',582.276,139914231,1121527,NULL,'2018-09-02 15:27:17',1535902037,NULL),(1850770944,8264451,1,1661738,1,1,1,'S',1,0.990923,661,1018547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',582.284,140725326,883225,NULL,'2018-10-18 13:53:35',1539870815,NULL),(1850162653,8264451,1,1100855,1,1,1,'S',1,0.989177,924,1007416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',582.973,139932317,1182790,NULL,'2018-09-03 15:39:36',1535989176,NULL),(1842314018,8264451,1,914189,1,1,1,'A',1,0.981571,2471,897408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 3372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3500}}',583.296,127779584,4087046,NULL,'2016-12-06 10:51:05',1481021465,NULL),(1852371439,8264451,1,1186548,1,1,1,'A',1,0.972589,457,919468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',583.335,143373026,1060891,NULL,'2019-03-24 10:54:52',1553424892,NULL),(1861653079,8264451,1,81344,1,1,1,'A',1,0.972131,696,952464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 865}, \"maximum_statistics\": {\"great\": 915}}',583.961,157434950,1040356,NULL,'2021-01-02 12:15:43',1609589743,NULL),(1850162665,8264451,1,1100855,1,1,1,'S',1,0.99026,924,1010953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',585.232,139932489,1185055,NULL,'2018-09-03 15:47:39',1535989659,NULL),(1844283918,8264451,1,345483,1,1,1,'S',1,0.979006,905,979054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 867}, \"maximum_statistics\": {\"great\": 905}}',585.367,130982911,1052889,NULL,'2017-06-01 10:31:35',1496313095,NULL),(1852543367,8264451,1,620995,1,1,1,'S',1,0.999438,889,1048972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',585.558,143389060,1104824,NULL,'2019-03-25 07:35:04',1553499304,NULL),(1859938467,8264451,1,2578576,1,1,1,'S',1,0.99683,1262,949280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1262}}',586.093,154860338,1515890,NULL,'2020-10-03 07:50:49',1601711449,NULL),(1856000853,8264451,1,1941698,1,1,1,'S',1,0.977105,1900,967582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',586.477,148739927,2379128,NULL,'2020-02-17 15:31:32',1581953492,NULL),(1861462876,8264451,1,2568919,1,1,1,'S',1,0.980896,759,982855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 730}, \"maximum_statistics\": {\"great\": 759}}',586.966,157315306,918777,NULL,'2020-12-29 12:08:12',1609243692,NULL),(1851681268,8264451,1,1848836,1,1,1,'A',1,0.986133,947,992044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1911}}',587.628,142134171,2344177,NULL,'2019-01-09 15:10:16',1547046616,NULL),(1852546848,8264451,1,799402,1,1,1,'S',1,0.992005,813,1025400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 800}, \"maximum_statistics\": {\"great\": 813}}',587.906,143374560,1021622,NULL,'2019-03-24 12:31:33',1553430693,NULL),(1865760985,8264451,1,1420629,1,1,1,'A',1,0.973385,1368,934030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 2358}, \"maximum_statistics\": {\"great\": 2461}}',587.94,163715844,2876878,NULL,'2021-07-07 13:30:56',1625664656,NULL),(1858421272,8264451,1,2331617,1,1,1,'S',1,0.985126,874,998158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',588.017,152617990,1126364,NULL,'2020-07-11 08:11:47',1594455107,NULL),(1851625352,8264451,1,1711871,1,1,1,'S',1,0.992708,1920,1028380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1920}}',588.563,142134046,2452821,NULL,'2019-01-09 15:02:25',1547046145,NULL),(1851173288,8264451,1,1344250,1,1,1,'S',1,0.97783,857,978502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',589.15,141441204,1086503,NULL,'2018-11-30 12:38:30',1543581510,NULL),(1859965610,8264451,1,2311580,1,1,1,'S',1,0.991576,1662,1013337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1662}}',589.359,154868712,2033964,NULL,'2020-10-03 14:43:46',1601736226,NULL),(1851624023,8264451,1,858682,1,1,1,'A',1,0.963673,688,914352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 921, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',589.459,142119482,1136851,NULL,'2019-01-08 16:25:34',1546964734,NULL),(1847883049,8264451,1,1399348,1,1,1,'S',1,0.98568,838,1004393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',589.996,136468933,1029482,NULL,'2018-03-16 14:55:17',1521212117,NULL),(1851590539,8264451,1,1760698,1,1,1,'A',1,0.970723,1133,927596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 2691}, \"maximum_statistics\": {\"great\": 2835}}',590.095,142118906,3163483,NULL,'2019-01-08 15:46:17',1546962377,NULL),(1867252928,8264451,1,1523646,1,1,1,'A',1,0.98836,2157,1000590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 3825, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3909}}',590.308,166086138,5142554,NULL,'2021-09-24 11:29:43',1632482983,NULL),(1850618688,8264451,1,1610757,1,1,1,'A',1,0.995518,1620,940599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 2433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2454}}',590.572,140558709,2804968,NULL,'2018-10-08 11:04:33',1538996673,NULL),(1858412160,8264451,1,2061960,0,1,1,'A',1,0.980707,910,481936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',590.729,152573446,894403,NULL,'2020-07-09 14:52:48',1594306368,NULL),(1865872735,8264451,1,632241,1,1,1,'S',1,0.990348,777,1018646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',594.287,163971163,974427,NULL,'2021-07-15 12:31:13',1626352273,NULL),(1861267853,8264451,1,471176,1,1,1,'A',1,0.960718,889,909227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',595.421,156946999,1145093,NULL,'2020-12-17 16:51:23',1608223883,NULL),(1850811998,8264451,1,1348707,1,1,1,'A',1,0.971334,850,929880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1721, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1814}}',595.44,140846514,2017800,NULL,'2018-10-25 14:50:30',1540479030,NULL),(1849203521,8264451,1,1466716,1,1,1,'A',1,0.965865,734,935377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',596.628,138282601,1213307,NULL,'2018-06-14 13:12:13',1528981933,NULL),(1851191926,8264451,1,1360252,1,1,1,'S',1,0.985333,1875,952069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',596.976,141446219,2341670,NULL,'2018-11-30 17:59:24',1543600764,NULL),(1866559546,8264451,1,781859,0,1,1,'A',1,0.963229,362,876981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1115}}',597.764,165044140,1123351,NULL,'2021-08-18 12:02:17',1629288137,NULL),(1867211908,8264451,1,1461389,1,1,1,'A',1,0.979665,669,965449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 804, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',597.912,166085765,1043210,NULL,'2021-09-24 11:05:15',1632481515,NULL),(1861499660,8264451,1,1731107,1,1,1,'S',1,0.992032,1004,1012490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',598.65,157314891,1240934,NULL,'2020-12-29 11:49:30',1609242570,NULL),(1861540710,8264451,1,1424806,1,1,1,'A',1,0.963632,1236,906676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 1889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',598.916,157314749,2218623,NULL,'2020-12-29 11:43:40',1609242220,NULL),(1850558368,8264451,1,1722197,1,1,1,'A',1,0.978571,412,967959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',599.323,140586689,871961,NULL,'2018-10-10 06:47:16',1539154036,NULL),(1866904119,8264451,1,994817,1,1,1,'A',1,0.963694,1184,917579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1749}}',599.85,165470733,2022425,NULL,'2021-09-01 14:06:23',1630505183,NULL),(1856262735,8264451,1,2248574,1,1,1,'S',1,0.996306,1489,948993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',600.541,149219882,1675030,NULL,'2020-03-14 18:34:05',1584210845,NULL),(1861486839,8264451,1,717065,1,1,1,'A',1,0.979804,803,986995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',600.602,157316348,1033233,NULL,'2020-12-29 12:52:59',1609246379,NULL),(1865755722,8264451,1,2584141,1,1,1,'A',1,0.989724,1050,1008538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1557}}',600.658,163683370,1919822,NULL,'2021-07-06 13:53:54',1625579634,NULL),(1849217379,8264451,1,1274287,1,1,1,'S',1,0.990896,1373,1019681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1373}}',601.039,138420094,1762453,NULL,'2018-06-21 11:44:51',1529581491,NULL),(1850403528,8264451,1,1144904,1,1,1,'A',1,0.987838,919,983891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1110}}',601.188,140310635,1267764,NULL,'2018-09-24 12:17:12',1537791432,NULL),(1845857383,8264451,1,965244,1,1,1,'A',1,0.981702,1691,982393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 2115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2186}}',601.652,133220503,2617068,NULL,'2017-09-29 12:11:34',1506687094,NULL),(1859673166,8264451,1,291133,1,1,1,'S',1,0.9932,1103,1017952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1103}}',602.086,154609576,1347256,NULL,'2020-09-24 13:04:47',1600952687,NULL),(1873803531,8264451,1,833867,1,1,1,'A',1,0.992797,828,927559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',602.494,175762610,1373816,NULL,'2022-11-19 07:08:37',1668841717,NULL),(1851272173,8264451,1,1174566,1,1,1,'A',1,0.976804,1228,968646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1358}}',603.746,141516513,1652341,NULL,'2018-12-04 16:54:32',1543942472,NULL),(1852722982,8264451,1,1176481,1,1,1,'S',1,0.984565,1231,1000032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',604.026,143965568,1524928,NULL,'2019-04-27 16:35:11',1556382911,NULL),(1850512368,8264451,1,1487235,1,1,1,'S',1,0.991736,2299,1018432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2299}}',605.727,140310369,2837885,NULL,'2018-09-24 11:55:34',1537790134,NULL),(1865674957,8264451,1,1684637,1,1,1,'S',1,0.99081,1197,1022822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',606.008,163682797,1541534,NULL,'2021-07-06 13:34:16',1625578456,NULL),(1859661182,8264451,1,2216559,1,1,1,'S',1,0.998439,961,950562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',606.688,154502596,1201808,NULL,'2020-09-20 11:40:05',1600602005,NULL),(1865695839,8264451,1,2331617,1,1,1,'S',1,0.994279,874,1029324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 864, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874}}',607.266,163712390,1148575,NULL,'2021-07-07 11:00:49',1625655649,NULL),(1861505115,8264451,1,179233,1,1,1,'A',1,0.984778,778,977495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1708}}',607.964,157315446,1989656,NULL,'2020-12-29 12:14:42',1609244082,NULL),(1861652709,8264451,1,1864950,1,1,1,'S',1,0.987463,1356,997814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',608.544,157435618,1687560,NULL,'2021-01-02 12:41:13',1609591273,NULL),(1850581858,8264451,1,1344856,1,1,1,'S',1,0.993659,2208,1033785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2208}}',609.758,140604529,2867021,NULL,'2018-10-11 12:22:02',1539260522,NULL),(1851608186,8264451,1,1306449,1,1,1,'A',1,0.988486,953,992385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 2509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2562}}',610.189,142118671,3047099,NULL,'2019-01-08 15:29:54',1546961394,NULL),(1865699589,8264451,1,1236177,1,1,1,'S',1,0.984727,1244,1000625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',610.267,163683534,1568583,NULL,'2021-07-06 14:00:36',1625580036,NULL),(1849854126,8264451,1,207134,1,1,1,'A',1,0.98062,1387,984623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1548}}',610.575,139364971,1855218,NULL,'2018-08-07 04:24:51',1533615891,NULL),(1851166300,8264451,1,1436969,1,1,1,'S',1,0.998657,2979,952862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2971, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2979}}',611.153,141229838,3730310,NULL,'2018-11-17 10:49:13',1542451753,NULL),(1874084592,8264451,1,2409397,1,1,1,'A',1,0.974934,1479,949731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 2513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2633}}',612.079,176186154,3092262,NULL,'2022-12-12 12:06:52',1670846812,NULL),(1859725978,8264451,1,2494147,1,1,1,'A',1,0.986656,1365,866006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 2957, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3035}}',612.157,154578322,3652414,NULL,'2020-09-23 12:45:41',1600865141,NULL),(1852041009,8264451,1,1545415,1,1,1,'S',1,0.991042,2121,1019030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',612.954,142676740,2680859,NULL,'2019-02-10 12:44:39',1549802679,NULL),(1850298001,8264451,1,1146971,0,1,1,'A',1,0.980946,739,518910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',613.242,140162289,616470,NULL,'2018-09-16 07:40:04',1537083604,NULL),(1862953001,8264451,1,2804249,1,1,1,'S',1,0.990704,1022,1004301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',613.724,159420124,1296510,NULL,'2021-03-06 11:29:48',1615030188,NULL),(1849139159,8264451,1,813387,1,1,1,'S',1,0.99645,986,1042593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',613.937,138421835,1207452,NULL,'2018-06-21 13:20:20',1529587220,NULL),(1851993053,8264451,1,997755,1,1,1,'A',1,0.975538,1846,939558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 2442}, \"maximum_statistics\": {\"great\": 2555}}',614.061,142676413,3074598,NULL,'2019-02-10 12:22:48',1549801368,NULL),(1850263119,8264451,1,1460904,1,1,1,'A',1,0.976575,1585,961528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 2308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2412}}',614.975,139913709,2941481,NULL,'2018-09-02 15:04:00',1535900640,NULL),(1849303780,8264451,1,724040,1,1,1,'A',1,0.982054,802,994157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',615.296,138610775,946745,NULL,'2018-07-01 07:20:25',1530429625,NULL),(1867510325,8264451,1,961414,1,1,1,'A',1,0.970411,509,938203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',615.466,166308068,955077,NULL,'2021-10-02 14:26:50',1633184810,NULL),(1850786310,8264451,1,1162312,1,1,1,'S',1,0.985897,1489,961689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1489}}',615.867,140725528,1901385,NULL,'2018-10-18 14:06:02',1539871562,NULL),(1861445660,8264451,1,2335813,1,1,1,'S',1,0.986082,970,996809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',616.202,157316266,1178907,NULL,'2020-12-29 12:49:59',1609246199,NULL),(1845836256,8264451,1,750069,1,1,1,'A',1,0.977273,970,971322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 990}}',616.784,133220414,1222000,NULL,'2017-09-29 12:05:17',1506686717,NULL),(1866132558,8264451,1,2804249,1,1,1,'S',1,0.992172,1022,1014970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1022}}',616.945,164264806,1323866,NULL,'2021-07-24 16:45:13',1627145113,NULL),(1850904651,8264451,1,1312079,1,1,1,'A',1,0.981609,567,966977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',617.751,140846561,998450,NULL,'2018-10-25 14:53:47',1540479227,NULL),(1861469635,8264451,1,1477400,1,1,1,'S',1,0.994487,907,1010359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',618.381,157314805,1106959,NULL,'2020-12-29 11:45:59',1609242359,NULL),(1878483439,8264451,1,2883138,1,1,1,'A',1,0.973114,994,857135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 2192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2306}}',620.248,182390283,2559360,NULL,'2024-01-14 15:46:09',1705247169,NULL),(1867454368,8264451,1,802293,1,1,1,'A',1,0.968143,645,912397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 873}, \"maximum_statistics\": {\"great\": 926}}',620.382,166308276,1028125,NULL,'2021-10-02 14:34:25',1633185265,NULL),(1850759604,8264451,1,1076727,1,1,1,'S',1,0.98736,1701,996686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',620.421,140724894,2176526,NULL,'2018-10-18 13:28:08',1539869288,NULL),(1850517267,8264451,1,1400388,1,1,1,'S',1,0.986428,1621,1004731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',621.175,140310124,2068302,NULL,'2018-09-24 11:35:40',1537788940,NULL),(1861187012,8264451,1,2335441,1,1,1,'A',1,0.996111,1382,941009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1787, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1800}}',622.49,156946219,2191350,NULL,'2020-12-17 16:21:50',1608222110,NULL),(1858841642,8264451,1,1722197,1,1,1,'A',1,0.99026,415,1003144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',623.64,153053906,883416,NULL,'2020-07-27 15:30:43',1595863843,NULL),(1861669348,8264451,1,383455,0,1,1,'A',1,0.981282,2021,966691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 2686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',623.924,157442902,3421643,NULL,'2021-01-02 17:27:01',1609608421,NULL),(1850664073,8264451,1,1319599,1,1,1,'S',1,0.989595,913,1021629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',624.027,140725818,1120831,NULL,'2018-10-18 14:25:10',1539872710,NULL),(1865733654,8264451,1,1344250,1,1,1,'S',1,0.994166,857,1028796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',624.422,163785101,1108823,NULL,'2021-07-09 15:32:42',1625844762,NULL),(1857032362,8264451,1,1924484,1,1,1,'A',1,0.977364,820,967057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1502}}',625.827,150361057,1933262,NULL,'2020-04-22 13:56:16',1587563776,NULL),(1865755242,8264451,1,2409397,1,1,1,'A',1,0.973414,946,930926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2633}}',626.386,163816536,2942299,NULL,'2021-07-10 14:17:13',1625926633,NULL),(1865719739,8264451,1,1538448,1,1,1,'A',1,0.996271,1157,1028669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1341}}',626.414,163682692,1680903,NULL,'2021-07-06 13:31:16',1625578276,NULL),(1851590070,8264451,1,1759608,1,1,1,'S',1,0.986361,1723,1008973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1723}}',627.207,142118982,2135672,NULL,'2019-01-08 15:51:24',1546962684,NULL),(1873278025,8264451,1,1511109,1,1,1,'A',1,0.97828,2064,928645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2233}}',627.26,174974120,2744566,NULL,'2022-10-08 05:24:28',1665206668,NULL),(1866861385,8264451,1,1733134,1,1,1,'S',1,0.984922,1028,1005308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',628.482,165350555,1327784,NULL,'2021-08-28 10:31:31',1630146691,NULL),(1850297988,8264451,1,1146971,1,1,1,'S',1,0.98226,761,987218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',628.728,140162239,960346,NULL,'2018-09-16 07:36:38',1537083398,NULL),(1860999844,8264451,1,1399480,1,1,1,'S',1,0.993199,1985,1023115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',631.13,156534689,2555383,NULL,'2020-12-04 16:47:45',1607100465,NULL),(1850687771,8264451,1,1204254,1,1,1,'S',1,0.989699,1893,1014461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1893}}',631.199,140725702,2397358,NULL,'2018-10-18 14:18:13',1539872293,NULL),(1865167046,8264451,1,1382443,0,1,1,'A',1,0.980702,448,959119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 570}}',631.955,162883858,645690,NULL,'2021-06-11 11:46:06',1623411966,NULL),(1865787202,8264451,1,1411445,1,1,1,'A',1,0.983657,831,963099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 2200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',632.023,163905816,2588533,NULL,'2021-07-13 11:19:11',1626175151,NULL),(1852320464,8264451,1,1285226,1,1,1,'A',1,0.984566,2032,1001494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',632.446,143168792,2531004,NULL,'2019-03-12 06:39:55',1552372795,NULL),(1850427510,8264451,1,1029561,1,1,1,'S',1,0.99613,1292,1041547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',634.355,140377035,1640466,NULL,'2018-09-28 15:00:41',1538146841,NULL),(1861674583,8264451,1,1144904,1,1,1,'S',1,0.997297,1110,1025660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1110}}',635.135,157434323,1333410,NULL,'2021-01-02 11:49:40',1609588180,NULL),(1865117058,8264451,1,2204598,1,1,1,'A',1,0.984839,1285,980560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1583}}',635.399,162688821,1828218,NULL,'2021-06-05 07:11:52',1622877112,NULL),(1858748692,8264451,1,1408434,1,1,1,'S',1,0.987443,876,996007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',635.825,153054573,1046186,NULL,'2020-07-27 15:57:48',1595865468,NULL),(1865811522,8264451,1,795198,1,1,1,'A',1,0.980042,758,939805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 917}, \"maximum_statistics\": {\"great\": 952}}',636.015,163906658,1056675,NULL,'2021-07-13 11:50:05',1626177005,NULL),(1867212062,8264451,1,2520758,1,1,1,'S',1,0.984933,1261,962353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',636.093,166085872,1566688,NULL,'2021-09-24 11:11:57',1632481917,NULL),(1851593705,8264451,1,104400,1,1,1,'A',1,0.990428,691,1004579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 872}, \"maximum_statistics\": {\"great\": 888}}',636.811,142102088,990506,NULL,'2019-01-07 14:35:46',1546871746,NULL),(1867265879,8264451,1,2601412,1,1,1,'S',1,0.985507,1656,986947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',636.886,166063729,2083968,NULL,'2021-09-23 14:08:44',1632406124,NULL),(1867238092,8264451,1,858682,1,1,1,'S',1,0.979818,991,985075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',637.962,166064068,1247328,NULL,'2021-09-23 14:23:15',1632406995,NULL),(1852384456,8264451,1,1379641,1,1,1,'S',1,0.996896,1611,950009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1611}}',639.097,143297732,1869210,NULL,'2019-03-20 07:01:56',1553065316,NULL),(1845914962,8264451,1,1414482,1,1,1,'A',1,0.980271,1039,963074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1774}}',639.859,133237130,2180169,NULL,'2017-09-30 09:12:26',1506762746,NULL),(1851642834,8264451,1,1655486,1,1,1,'A',1,0.981427,643,955640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1023}}',640.866,142102779,1208411,NULL,'2019-01-07 15:24:27',1546874667,NULL),(1846909952,8264451,1,1466883,1,1,1,'A',1,0.990283,1790,916754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 2326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2367}}',641.666,134923239,2870150,NULL,'2017-12-28 16:27:03',1514478423,NULL),(1852440533,8264451,1,795198,1,1,1,'A',1,0.97584,504,951042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 952}}',641.766,143282623,1139662,NULL,'2019-03-19 06:32:24',1552977144,NULL),(1850824731,8264451,1,920487,1,1,1,'A',1,0.973954,605,925322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1267}}',641.811,140830041,1480486,NULL,'2018-10-24 13:45:03',1540388703,NULL),(1865688624,8264451,1,2656057,1,1,1,'S',1,0.995455,1430,1014624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1430}}',642.014,163712541,1706680,NULL,'2021-07-07 11:08:12',1625656092,NULL),(1867410987,8264451,1,3067702,1,1,1,'A',1,0.994573,1423,928537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1474}}',642.236,166224316,1811790,NULL,'2021-09-29 12:24:43',1632918283,NULL),(1850762415,8264451,1,1082699,1,1,1,'A',1,0.980236,1825,960176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 2538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',642.357,140801474,2881850,NULL,'2018-10-22 15:23:48',1540221828,NULL),(1851640135,8264451,1,1717859,1,1,1,'S',1,0.993773,1606,1033469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1586, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1606}}',647.544,142133593,2167649,NULL,'2019-01-09 14:34:28',1547044468,NULL),(1861551107,8264451,1,1174566,1,1,1,'S',1,0.990427,1358,1013079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1358}}',647.595,157434875,1695299,NULL,'2021-01-02 12:12:56',1609589576,NULL),(1865684332,8264451,1,157233,1,1,1,'A',1,0.997701,910,1012675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1305}}',649.148,163712788,1586318,NULL,'2021-07-07 11:19:43',1625656783,NULL),(1857396484,8264451,1,836037,1,1,1,'S',1,0.984955,997,992919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',649.391,151012535,1218691,NULL,'2020-05-14 04:48:31',1589431711,NULL),(1852442219,8264451,1,1285226,1,1,1,'S',1,0.986771,2041,1009321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2041}}',650.312,143197187,2545831,NULL,'2019-03-14 05:17:02',1552540622,NULL),(1861201843,8264451,1,328371,1,1,1,'A',1,0.990719,1158,1011691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 2122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2155}}',650.373,156946341,2683631,NULL,'2020-12-17 16:27:01',1608222421,NULL),(1852154603,8264451,1,871924,1,1,1,'A',1,0.974231,723,956981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',650.833,142909745,1231548,NULL,'2019-02-24 12:44:05',1551012245,NULL),(1865783427,8264451,1,2865712,1,1,1,'A',1,0.989703,1211,1001506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2088}}',652.052,163905374,2577214,NULL,'2021-07-13 10:57:22',1626173842,NULL),(1851557876,8264451,1,572587,1,1,1,'A',1,0.977416,552,957553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',652.234,142102803,1119852,NULL,'2019-01-07 15:26:59',1546874819,NULL),(1867247360,8264451,1,2991949,1,1,1,'S',1,0.988712,1196,1004186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1196}}',653.87,166063615,1639932,NULL,'2021-09-23 14:03:19',1632405799,NULL),(1856217524,8264451,1,2226451,1,1,1,'S',1,0.997029,2524,951078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2524}}',654.953,149128367,3200150,NULL,'2020-03-10 07:18:44',1583824724,NULL),(1865740797,8264451,1,1924484,1,1,1,'S',1,0.987017,1502,1005442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1502}}',655.278,163682942,2012479,NULL,'2021-07-06 13:39:13',1625578753,NULL),(1862367900,8264451,1,2421236,1,1,1,'S',1,0.99883,1709,956175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1709}}',655.958,158676278,2235050,NULL,'2021-02-11 16:44:26',1613061866,NULL),(1856257144,8264451,1,2169457,1,1,1,'A',1,0.982213,1912,898951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 3202, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3317}}',656.192,149128557,4151626,NULL,'2020-03-10 07:37:58',1583825878,NULL),(1861593242,8264451,1,2111261,1,1,1,'S',1,0.993478,920,985817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 920}}',657.492,157434554,1284943,NULL,'2021-01-02 11:59:26',1609588766,NULL),(1852351496,8264451,1,1642150,1,1,1,'A',1,0.971452,1307,946565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1804}}',659.197,143197290,2260878,NULL,'2019-03-14 05:37:19',1552541839,NULL),(1867359433,8264451,1,2882110,1,1,1,'S',1,0.984024,845,1002035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 818}, \"maximum_statistics\": {\"great\": 845}}',659.502,166224594,984362,NULL,'2021-09-29 12:41:19',1632919279,NULL),(1864083705,8264451,1,2387421,1,1,1,'S',1,0.978811,1581,961475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1581}}',659.989,161177287,1885513,NULL,'2021-04-23 18:34:45',1619202885,NULL),(1865714655,8264451,1,207134,1,1,1,'S',1,0.990633,1548,1022122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',659.992,163684005,1916556,NULL,'2021-07-06 14:18:13',1625581093,NULL),(1867396031,8264451,1,3047272,1,1,1,'S',1,0.998144,2963,950581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2952, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2963}}',660.101,166123284,3776810,NULL,'2021-09-25 16:28:02',1632587282,NULL),(1852016567,8264451,1,1474500,1,1,1,'A',1,0.977511,1121,964796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2001}}',662.1,142676310,2428508,NULL,'2019-02-10 12:16:20',1549800980,NULL),(1874069161,8264451,1,3493439,1,1,1,'A',1,0.974168,786,959425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1413}}',662.327,176055076,1650999,NULL,'2022-12-05 07:18:41',1670224721,NULL),(1850607226,8264451,1,1370014,1,1,1,'S',1,0.989724,1995,1019877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1954}, \"maximum_statistics\": {\"great\": 1995}}',663.149,140604413,2402616,NULL,'2018-10-11 12:13:51',1539260031,NULL),(1865561672,8264451,1,1474500,1,1,1,'A',1,0.98051,1631,973925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2001}}',663.289,163581157,2438427,NULL,'2021-07-03 11:25:16',1625311516,NULL),(1852913115,8264451,1,764946,1,1,1,'S',1,0.996833,1263,911155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',664.689,144126918,1517340,NULL,'2019-05-06 12:19:30',1557145170,NULL),(1865743256,8264451,1,1370184,1,1,1,'S',1,0.994026,1925,1005601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1902}, \"maximum_statistics\": {\"great\": 1925}}',665.684,163712614,2300450,NULL,'2021-07-07 11:11:54',1625656314,NULL),(1865651369,8264451,1,2768837,1,1,1,'A',1,0.987798,1400,973313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1801}, \"maximum_statistics\": {\"great\": 1844}}',666.125,163715502,2213629,NULL,'2021-07-07 13:17:02',1625663822,NULL),(1851513982,8264451,1,727903,1,1,1,'A',1,0.99078,2031,913328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 3528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3579}}',667.57,141933949,4084692,NULL,'2018-12-29 07:18:10',1546067890,NULL),(1867508982,8264451,1,572587,1,1,1,'A',1,0.98792,541,983011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',668.07,166307938,1111417,NULL,'2021-10-02 14:21:03',1633184463,NULL),(1851049635,8264451,1,1319597,1,1,1,'A',1,0.984756,588,990710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',668.723,141231234,1141887,NULL,'2018-11-17 12:22:16',1542457336,NULL),(1852151909,8264451,1,724040,1,1,1,'S',1,0.990718,808,1017567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',669.1,142923795,947712,NULL,'2019-02-25 09:53:58',1551088438,NULL),(1850864001,8264451,1,968844,1,1,1,'S',1,0.980991,868,991789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',670.449,140847702,1023964,NULL,'2018-10-25 16:04:12',1540483452,NULL),(1867514581,8264451,1,3067850,1,1,1,'S',1,0.986633,1197,996438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',670.751,166307028,1593978,NULL,'2021-10-02 13:45:16',1633182316,NULL),(1873079973,8264451,1,3607886,1,1,1,'A',1,0.983427,726,968994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1961}}',672.015,174843564,2290176,NULL,'2022-10-01 08:48:20',1664614100,NULL),(1850523468,8264451,1,1408023,1,1,1,'A',1,0.986962,2167,996602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2416}}',672.033,140311236,3023043,NULL,'2018-09-24 12:56:55',1537793815,NULL),(1867545782,8264451,1,2034220,1,1,1,'A',1,0.968143,665,943209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1287}}',672.294,166307096,1453020,NULL,'2021-10-02 13:47:49',1633182469,NULL),(1860920281,8264451,1,1183029,1,1,1,'A',1,0.986301,1811,996569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 2131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',674.043,156534497,2650365,NULL,'2020-12-04 16:41:30',1607100090,NULL),(1849354229,8264451,1,781876,1,1,1,'S',1,0.990236,1741,1022287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',674.109,138610844,2174746,NULL,'2018-07-01 07:26:22',1530429982,NULL),(1866395832,8264451,1,2989058,1,1,1,'S',1,0.998485,1650,955427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1650}}',674.461,164643849,1922860,NULL,'2021-08-05 12:27:46',1628166466,NULL),(1850835741,8264451,1,1688623,1,1,1,'A',1,0.989438,1931,1008358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1902, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1941}}',675.503,140845841,2519358,NULL,'2018-10-25 14:11:06',1540476666,NULL),(1850430979,8264451,1,1167707,1,1,1,'A',1,0.98009,2121,976728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 2123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',675.644,140376346,2576333,NULL,'2018-09-28 14:25:11',1538144711,NULL),(1850496865,8264451,1,809880,1,1,1,'S',1,0.976165,944,974556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',678.838,140309689,1160445,NULL,'2018-09-24 10:55:09',1537786509,NULL),(1865043914,8264451,1,1358048,1,1,1,'A',1,0.992941,1021,1021260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1677, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1700}}',679.399,162689845,2141838,NULL,'2021-06-05 08:01:51',1622880111,NULL),(1850446557,8264451,1,1182826,1,1,1,'S',1,0.986254,2037,1003166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2037}}',679.628,140375859,2615588,NULL,'2018-09-28 13:59:26',1538143166,NULL),(1862411084,8264451,1,2337466,1,1,1,'A',1,0.991525,836,1013115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',679.903,158719574,1893452,NULL,'2021-02-12 21:20:05',1613164805,NULL),(1850708259,8264451,1,1558422,1,1,1,'S',1,0.988026,1712,1011864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1712}}',680.747,140764741,2071246,NULL,'2018-10-20 15:47:30',1540050450,NULL),(1865721545,8264451,1,2961632,1,1,1,'A',1,0.991402,1276,964653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1919}}',681.225,163745967,2294782,NULL,'2021-07-08 11:52:24',1625745144,NULL),(1850469375,8264451,1,781876,1,1,1,'S',1,0.993107,1741,1029992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',681.3,140309922,2174368,NULL,'2018-09-24 11:16:39',1537787799,NULL),(1850435111,8264451,1,1509444,1,1,1,'A',1,0.985131,1075,986317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 2191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2253}}',683.93,140376529,2552152,NULL,'2018-09-28 14:36:08',1538145368,NULL),(1867321576,8264451,1,809880,1,1,1,'A',1,0.982521,882,983211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',685.131,166225672,1132285,NULL,'2021-09-29 13:34:18',1632922458,NULL),(1865681575,8264451,1,2302979,1,1,1,'A',1,0.979725,1378,986450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1381}}',685.388,163684618,1684426,NULL,'2021-07-06 14:38:42',1625582322,NULL),(1861603539,8264451,1,1282805,1,1,1,'S',1,0.994505,1729,1026501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1729}}',686.611,157434488,2183503,NULL,'2021-01-02 11:56:57',1609588617,NULL),(1852547645,8264451,1,1466716,1,1,1,'S',1,0.9875,1040,1012332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1014, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',686.926,143438493,1292337,NULL,'2019-03-28 10:17:45',1553768265,NULL),(1849830659,8264451,1,1273614,0,1,1,'SH',1,0.979695,1576,521973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',687.299,139346763,1270722,NULL,'2018-08-06 07:59:23',1533542363,NULL),(1850780138,8264451,1,1129831,1,1,1,'A',1,0.983564,1378,983239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 2595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',688.349,140764042,3249322,NULL,'2018-10-20 15:15:39',1540048539,NULL),(1862358815,8264451,1,2061960,1,1,1,'S',1,0.988344,1244,1007984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1244}}',688.518,158719434,1518183,NULL,'2021-02-12 21:14:12',1613164452,NULL),(1861847213,8264451,1,962495,1,1,1,'S',1,0.96879,1554,831369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1554}}',689.344,157843238,1786060,NULL,'2021-01-16 12:11:53',1610799113,NULL),(1867484511,8264451,1,871924,1,1,1,'S',1,0.981917,1106,990851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',690.528,166308176,1284458,NULL,'2021-10-02 14:31:06',1633185066,NULL),(1865830041,8264451,1,1688623,1,1,1,'S',1,0.989954,1941,998185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1902}, \"maximum_statistics\": {\"great\": 1941}}',690.659,163970420,2429864,NULL,'2021-07-15 11:56:44',1626350204,NULL),(1863524392,8264451,1,1402693,1,1,1,'A',1,0.977549,1516,960334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 2373}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',691.645,160362787,3021180,NULL,'2021-04-01 16:23:34',1617294214,NULL),(1861488601,8264451,1,965244,1,1,1,'S',1,0.994968,2186,1029475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2186}}',691.772,157315131,2710379,NULL,'2020-12-29 12:00:53',1609243253,NULL),(1865808967,8264451,1,1646481,1,1,1,'A',1,0.975992,1048,941214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 2416}, \"maximum_statistics\": {\"great\": 2520}}',692.25,163906523,2836181,NULL,'2021-07-13 11:44:35',1626176675,NULL),(1862367431,8264451,1,711835,1,1,1,'A',1,0.988676,2189,984756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 2247}, \"maximum_statistics\": {\"great\": 2296}}',692.646,158669711,2944706,NULL,'2021-02-11 13:11:16',1613049076,NULL),(1868786189,8264451,1,1800975,1,1,1,'A',1,0.982722,1361,895822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 2303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2373}}',692.82,168232932,2700404,NULL,'2021-12-14 15:48:08',1639496888,NULL),(1852429802,8264451,1,1420629,1,1,1,'A',1,0.974604,1106,931534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 2347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2461}}',694.095,143282578,2821545,NULL,'2019-03-19 06:24:22',1552976662,NULL),(1865882272,8264451,1,968844,1,1,1,'S',1,0.991359,868,1018273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 853}, \"maximum_statistics\": {\"great\": 868}}',694.526,163905431,1020580,NULL,'2021-07-13 11:00:17',1626174017,NULL),(1852403677,8264451,1,1065704,1,1,1,'A',1,0.987147,1734,989052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1945}}',694.99,143197336,2454022,NULL,'2019-03-14 05:47:57',1552542477,NULL),(1865828463,8264451,1,2917279,1,1,1,'A',1,0.978315,590,951782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',695.288,163905300,1815298,NULL,'2021-07-13 10:53:04',1626173584,NULL),(1850866450,8264451,1,1637636,1,1,1,'S',1,0.975746,1876,952745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',695.877,140846277,2377395,NULL,'2018-10-25 14:36:06',1540478166,NULL),(1851246535,8264451,1,1268974,1,1,1,'S',1,0.989683,1890,1008941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1890}}',696.392,141582036,2381812,NULL,'2018-12-08 16:47:02',1544287622,NULL),(1852217892,8264451,1,1463029,1,1,1,'S',1,0.990695,1021,1003091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1002, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',696.806,143168871,1296479,NULL,'2019-03-12 06:51:57',1552373517,NULL),(1865601107,8264451,1,1525343,1,1,1,'S',1,0.980934,2098,979951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2018}, \"maximum_statistics\": {\"great\": 2098}}',698.391,163581032,2520612,NULL,'2021-07-03 11:19:28',1625311168,NULL),(1850408127,8264451,1,1414482,1,1,1,'S',1,0.992954,1774,1013046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1774}}',698.548,140310183,2295464,NULL,'2018-09-24 11:41:16',1537789276,NULL),(1862837416,8264451,1,1463029,1,1,1,'S',1,0.991675,1021,1006572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1004, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021}}',699.189,159418645,1299865,NULL,'2021-03-06 10:24:00',1615026240,NULL),(1858764678,8264451,1,1172567,1,1,1,'A',1,0.981963,3606,977076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 4120}, \"maximum_statistics\": {\"great\": 4269}}',699.289,153054180,5346892,NULL,'2020-07-27 15:40:52',1595864452,NULL),(1863500835,8264451,1,2026430,1,1,1,'A',1,0.974615,1562,924180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1753}}',699.541,160363656,2105271,NULL,'2021-04-01 16:49:25',1617295765,NULL),(1850444779,8264451,1,174316,0,1,1,'A',1,0.980318,849,945766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',700.379,140376709,1323535,NULL,'2018-09-28 14:45:54',1538145954,NULL),(1865750334,8264451,1,2400474,1,1,1,'S',1,0.987588,2417,1011166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2357}, \"maximum_statistics\": {\"great\": 2417}}',700.889,163745601,2993647,NULL,'2021-07-08 11:38:29',1625744309,NULL),(1862434168,8264451,1,1439299,1,1,1,'A',1,0.978784,1979,955737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 2040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',701.817,158671222,2540903,NULL,'2021-02-11 14:04:40',1613052280,NULL),(1866798863,8264451,1,1408023,1,1,1,'A',1,0.993378,2117,1013623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2416}}',702.517,165350488,3020239,NULL,'2021-08-28 10:28:18',1630146498,NULL),(1865650735,8264451,1,1949987,1,1,1,'S',1,0.983798,1327,999071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1327}}',705.741,163785795,1621430,NULL,'2021-07-09 15:54:32',1625846072,NULL),(1878460213,8264451,1,920487,1,1,1,'A',1,0.983031,708,961741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1267}}',706.826,182376823,1547043,NULL,'2024-01-13 17:08:41',1705165721,NULL),(1851580612,8264451,1,649044,1,1,1,'A',1,0.990456,1626,1011944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 2366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2410}}',707.847,142133957,2970865,NULL,'2019-01-09 14:57:01',1547045821,NULL),(1851929294,8264451,1,1681282,1,1,1,'A',1,0.992274,874,923798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1359}}',707.879,142426979,1579020,NULL,'2019-01-26 13:58:19',1548511099,NULL),(1850807849,8264451,1,890435,0,1,1,'A',1,0.965791,1161,921840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',709.124,140846618,1618290,NULL,'2018-10-25 14:58:06',1540479486,NULL),(1865661118,8264451,1,383455,1,1,1,'A',1,0.989201,1869,997285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2720}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',709.974,163786332,3528819,NULL,'2021-07-09 16:13:07',1625847187,NULL),(1861567952,8264451,1,1460904,1,1,1,'S',1,0.991294,2412,1005884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2412}}',711.057,157433986,2991340,NULL,'2021-01-02 11:32:15',1609587135,NULL),(1845893545,8264451,1,889000,1,1,1,'S',1,0.989313,2386,1018905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',711.457,133220048,3095686,NULL,'2017-09-29 11:37:23',1506685043,NULL),(1867208886,8264451,1,1132324,1,1,1,'A',1,0.993337,1029,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1801}}',712.667,166011995,2131950,NULL,'2021-09-21 12:23:40',1632227020,NULL),(1849830668,8264451,1,1273614,1,1,1,'S',1,0.984137,1576,996556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1576}}',715.298,139346817,1971118,NULL,'2018-08-06 08:04:39',1533542679,NULL),(1873160899,8264451,1,2935189,1,1,1,'S',1,0.989766,684,1016341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 684}}',715.661,174799464,863356,NULL,'2022-09-29 11:06:18',1664449578,NULL),(1873652206,8264451,1,3322321,1,1,1,'S',1,0.992302,2923,937083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2923}}',715.787,175441157,3674890,NULL,'2022-11-02 10:56:50',1667386610,NULL),(1863532943,8264451,1,1419340,1,1,1,'A',1,0.976427,1329,946938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2015}}',717.508,160363929,2436881,NULL,'2021-04-01 16:56:47',1617296207,NULL),(1864121501,8264451,1,2287337,1,1,1,'S',1,0.992094,2593,1027334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2552}, \"maximum_statistics\": {\"great\": 2593}}',717.558,161492939,3255170,NULL,'2021-05-02 10:46:42',1619952402,NULL),(1851648924,8264451,1,903809,1,1,1,'A',1,0.973828,1498,950275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',717.736,142101898,2068786,NULL,'2019-01-07 14:21:46',1546870906,NULL),(1861435554,8264451,1,1167707,1,1,1,'S',1,0.993665,2210,1024830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',718.796,157315639,2670700,NULL,'2020-12-29 12:23:06',1609244586,NULL),(1866899771,8264451,1,545843,1,1,1,'A',1,0.978006,856,958963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',719.997,165357382,1190883,NULL,'2021-08-28 15:12:26',1630163546,NULL),(1865699969,8264451,1,2012389,1,1,1,'S',1,0.993827,2430,1024439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2400}, \"maximum_statistics\": {\"great\": 2430}}',720.707,163807342,3098190,NULL,'2021-07-10 07:35:16',1625902516,NULL),(1850478395,8264451,1,1364659,1,1,1,'S',1,0.993372,2263,1025155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2263}}',720.741,140376842,2916557,NULL,'2018-09-28 14:52:26',1538146346,NULL),(1850453775,8264451,1,557818,1,1,1,'S',1,0.995053,1314,1036124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',723.133,140377189,1644175,NULL,'2018-09-28 15:08:35',1538147315,NULL),(1874152883,8264451,1,1203136,1,1,1,'A',1,0.975393,758,865642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1971}}',723.145,176239369,1996046,NULL,'2022-12-15 14:58:45',1671116325,NULL),(1851806243,8264451,1,1203661,1,1,1,'A',1,0.982535,1303,983919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 2160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',723.547,142341846,2612325,NULL,'2019-01-21 13:22:28',1548076948,NULL),(1866904074,8264451,1,994817,1,1,1,'A',1,0.981132,948,974020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',723.902,165413211,2100213,NULL,'2021-08-30 12:31:02',1630326662,NULL),(1863551663,8264451,1,1637636,1,1,1,'A',1,0.989339,1146,979996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',724.001,160433206,2309367,NULL,'2021-04-03 11:36:42',1617449802,NULL),(1861518773,8264451,1,1369026,1,1,1,'A',1,0.9888,1012,905751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1741}}',728.248,157317427,1880734,NULL,'2020-12-29 13:37:36',1609249056,NULL),(1867261916,8264451,1,1273614,1,1,1,'S',1,0.98953,1576,1012859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',729.687,166086253,1982413,NULL,'2021-09-24 11:36:33',1632483393,NULL),(1867328287,8264451,1,818080,1,1,1,'S',1,0.977752,854,980698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',732.065,166225959,1004082,NULL,'2021-09-29 13:46:44',1632923204,NULL),(1861813500,8264451,1,2223033,1,1,1,'S',1,0.990622,1866,926925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1866}}',733.022,157843381,2142150,NULL,'2021-01-16 12:18:50',1610799530,NULL),(1861196215,8264451,1,1879405,1,1,1,'A',1,0.983878,2025,994468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2233}}',739.165,156946609,2693769,NULL,'2020-12-17 16:37:28',1608223048,NULL),(1865733012,8264451,1,2708053,1,1,1,'A',1,0.995719,2914,1026392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 2899}, \"maximum_statistics\": {\"great\": 2920}}',741.129,163745368,3677915,NULL,'2021-07-08 11:27:50',1625743670,NULL),(1865566520,8264451,1,2427975,1,1,1,'A',1,0.989567,2259,1011597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 2536}, \"maximum_statistics\": {\"great\": 2588}}',741.766,163580908,3202629,NULL,'2021-07-03 11:14:45',1625310885,NULL),(1862428264,8264451,1,1129831,1,1,1,'S',1,0.990661,2677,1010675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2627}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',750.514,158671083,3335847,NULL,'2021-02-11 13:59:57',1613051997,NULL),(1865758150,8264451,1,2411176,1,1,1,'A',1,0.988538,1689,1000585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 2260}, \"maximum_statistics\": {\"great\": 2312}}',750.773,163746158,2793132,NULL,'2021-07-08 11:58:59',1625745539,NULL),(1851628007,8264451,1,1028158,1,1,1,'S',1,0.998721,1564,956324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1564}}',755.473,142102367,1730190,NULL,'2019-01-07 14:56:26',1546872986,NULL),(1865651436,8264451,1,1082284,1,1,1,'S',1,0.993637,2593,1015662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2560}, \"maximum_statistics\": {\"great\": 2593}}',758.957,163786478,3288896,NULL,'2021-07-09 16:18:05',1625847485,NULL),(1862427984,8264451,1,835691,1,1,1,'A',1,0.992241,2087,1016843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 2859}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',759.886,158670913,3604419,NULL,'2021-02-11 13:54:02',1613051642,NULL),(1873124001,8264451,1,3651781,1,1,1,'SH',1,0.98328,1555,527063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1555}}',761.978,174741650,1291508,NULL,'2022-09-26 10:48:27',1664189307,NULL),(1863481015,8264451,1,2416977,1,1,1,'A',1,0.976013,1313,949318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 2566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2689}}',767.277,160361849,3208444,NULL,'2021-04-01 15:58:06',1617292686,NULL),(1873217586,8264451,1,3122375,1,1,1,'A',1,0.981198,1829,978088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 2209}, \"maximum_statistics\": {\"great\": 2287}}',774.705,174974050,2820710,NULL,'2022-10-08 05:18:47',1665206327,NULL),(1861448083,8264451,1,1639326,1,1,1,'A',1,0.989735,1666,1011852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 2151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2192}}',784.87,157316118,2808299,NULL,'2020-12-29 12:44:27',1609245867,NULL),(1864115837,8264451,1,2584209,1,1,1,'S',1,0.990421,2349,1019717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2304}, \"maximum_statistics\": {\"great\": 2349}}',785.29,161493197,2886617,NULL,'2021-05-02 10:59:13',1619953153,NULL),(1873238692,8264451,1,3171818,1,1,1,'A',1,0.986182,965,982376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',787.692,174973998,2223420,NULL,'2022-10-08 05:14:27',1665206067,NULL),(1873124022,8264451,1,3651781,1,1,1,'S',1,0.988103,1555,1007236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1555}}',789.916,174741778,1995193,NULL,'2022-09-26 10:58:42',1664189922,NULL),(1865745302,8264451,1,2991699,1,1,1,'S',1,0.990126,2228,1018650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2228}}',790.348,163684477,2876669,NULL,'2021-07-06 14:34:18',1625582058,NULL),(1865666428,8264451,1,1828695,1,1,1,'S',1,0.988331,1714,1006992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1714}}',803.532,163712691,2137286,NULL,'2021-07-07 11:15:01',1625656501,NULL),(1878460331,8264451,1,3946642,1,1,1,'A',1,0.983012,1242,980362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1709}, \"maximum_statistics\": {\"great\": 1766}}',817.503,182376701,2184396,NULL,'2024-01-13 16:58:35',1705165115,NULL),(1865703121,8264451,1,890435,1,1,1,'A',1,0.991707,1402,1017513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1447}}',827.551,163785892,1767630,NULL,'2021-07-09 15:58:02',1625846282,NULL),(1878460624,8264451,1,3952364,1,1,1,'S',1,0.986067,2512,1002988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2442}, \"maximum_statistics\": {\"great\": 2512}}',893.645,182376787,3096360,NULL,'2024-01-13 17:04:51',1705165491,NULL),(1873976205,8264451,1,3849919,1,1,1,'S',1,0.992819,1880,1024093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',921.167,176055165,2349131,NULL,'2022-12-05 07:26:54',1670225214,NULL),(1844602694,8282385,1,523703,0,1,1,'D',1,0.668478,28,180989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',1.58276,131286547,47714,NULL,'2017-06-17 15:10:37',1497712237,NULL),(1846841705,8282385,1,692010,0,1,1,'B',1,0.807522,32,351486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',9.42823,134846509,77050,NULL,'2017-12-25 01:35:18',1514165718,NULL),(1839574709,8297011,1,657393,0,1,1,'D',1,0.662192,67,201371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 67, \"great\": 212}, \"maximum_statistics\": {\"great\": 447}}',1.89142,123435096,213017,NULL,'2016-04-23 09:24:43',1461403483,NULL),(1847795733,8306381,1,672429,1,1,1,'C',1,0.745714,70,283133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',10.3265,136239169,94514,NULL,'2018-03-04 11:00:56',1520161256,NULL),(1860954648,8306381,1,1832116,0,1,1,'C',1,0.774924,45,310613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',10.848,156558546,105862,NULL,'2020-12-05 09:24:18',1607160258,NULL),(1848309999,8306381,1,1216994,1,1,1,'C',1,0.758514,159,352881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',13.8883,137067500,177818,NULL,'2018-04-15 14:19:42',1523801982,NULL),(1857045545,8306381,1,1667884,1,1,1,'B',1,0.857143,160,493917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',25.0002,150352493,283296,NULL,'2020-04-22 07:23:51',1587540231,NULL),(1860989079,8306381,1,1524388,0,1,1,'B',1,0.890706,129,552731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 467, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 581}}',30.0777,156558711,438482,NULL,'2020-12-05 09:33:14',1607160794,NULL),(1861002393,8306381,1,1772047,0,1,1,'B',1,0.867188,106,471705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 67, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',33.1321,156558517,315462,NULL,'2020-12-05 09:22:49',1607160169,NULL),(1847795317,8306381,1,672178,1,1,1,'B',1,0.887755,190,659283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',47.8007,136106719,195264,NULL,'2018-02-25 11:33:15',1519558395,NULL),(1878027069,8306381,1,4271603,1,1,1,'A',1,0.96831,74,738705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',48.6011,181808351,78074,NULL,'2023-12-01 12:49:43',1701434983,NULL),(1861004609,8306381,1,1772048,0,1,1,'A',1,0.956981,173,740115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',58.8157,156558451,453660,NULL,'2020-12-05 09:19:00',1607159940,NULL),(1861013174,8306381,1,1920414,1,1,1,'A',1,0.970297,176,827311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 303}}',59.2674,156558631,248944,NULL,'2020-12-05 09:28:40',1607160520,NULL),(1861260919,8306381,1,1832114,0,1,1,'A',1,0.958696,166,785895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',62.9138,156899059,190174,NULL,'2020-12-16 02:45:39',1608086739,NULL),(1847756577,8306381,1,478256,0,1,1,'A',1,0.951724,268,731638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',64.4745,136103894,354302,NULL,'2018-02-25 08:25:57',1519547157,NULL),(1841896395,8315083,1,83089,0,1,1,'D',1,0.651007,26,179035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',2.14649,127093611,57729,NULL,'2016-10-26 21:55:48',1477518948,NULL),(1846641270,8315083,1,1066431,1,1,1,'C',1,0.714592,40,217512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',4.72563,134450973,73170,NULL,'2017-12-05 11:32:40',1512473560,NULL),(1842617774,8315083,1,821724,0,1,1,'C',1,0.753289,29,141442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',5.84124,128414752,39474,NULL,'2017-01-11 20:13:26',1484165606,NULL),(1856520228,8315083,1,204955,0,1,1,'C',1,0.752294,66,165615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',9.08274,149654707,30120,NULL,'2020-03-31 05:03:24',1585631004,NULL),(1844058419,8315083,1,821726,1,1,1,'C',1,0.746544,113,323445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 217}}',10.2007,130518491,94390,NULL,'2017-05-07 00:06:19',1494115579,NULL),(1846410045,8315083,1,116313,1,1,1,'B',1,0.808511,40,355638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',11.1664,134034825,173091,NULL,'2017-11-13 16:53:02',1510591982,NULL),(1848870029,8315083,1,792192,0,1,1,'C',1,0.767857,54,341447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',11.3727,137878834,63280,NULL,'2018-05-25 18:28:44',1527272924,NULL),(1878265103,8315083,1,341382,0,1,1,'C',1,0.718509,77,142882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',11.7739,182186786,155108,NULL,'2023-12-30 01:08:33',1703898513,NULL),(2272932864,8315083,1,1888714,0,1,1,'C',1,0.75908,69,320159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 265, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 413}}',11.7799,182625575,158763,NULL,'2024-02-01 17:58:51',1706810331,NULL),(1844793412,8315083,1,804882,0,1,1,'C',1,0.798986,50,345261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',12.6806,131765074,93370,NULL,'2017-07-12 23:51:38',1499903498,NULL),(1878368117,8315083,1,745979,0,1,1,'B',1,0.819549,81,204243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',13.9319,182254032,109484,NULL,'2024-01-04 03:35:12',1704339312,NULL),(1878331842,8315083,1,632263,0,1,1,'B',1,0.809524,65,395537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',14.3886,182250367,48550,NULL,'2024-01-03 20:08:01',1704312481,NULL),(1846623898,8315083,1,468991,0,1,1,'B',1,0.826241,98,417486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',16.9474,134370800,140726,NULL,'2017-12-01 13:46:52',1512136012,NULL),(1865745856,8315083,1,84142,0,1,1,'C',1,0.777027,80,158283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',17.0783,163667615,128932,NULL,'2021-07-06 01:26:22',1625534782,NULL),(1847863280,8315083,1,744305,0,1,1,'C',1,0.769663,152,457795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 178}}',17.3486,136359781,114890,NULL,'2018-03-10 18:49:18',1520707758,NULL),(1848961306,8315083,1,298372,0,1,1,'C',1,0.799611,122,370444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',18.6463,137878926,219578,NULL,'2018-05-25 18:35:01',1527273301,NULL),(1854636266,8315083,1,84142,0,1,1,'C',1,0.783784,103,345432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',21.5231,146871845,170414,NULL,'2019-10-25 01:07:30',1571965650,NULL),(1842316769,8315083,1,821725,0,1,1,'A',1,0.969136,79,825236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',22.3751,127701506,46560,NULL,'2016-12-02 00:44:40',1480639480,NULL),(1846625256,8315083,1,468992,0,1,1,'B',1,0.803896,84,380729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 259, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 385}}',25.106,134461805,203470,NULL,'2017-12-06 00:14:47',1512519287,NULL),(1854666744,8315083,1,204955,0,1,1,'B',1,0.894495,96,677657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',34.9112,146871857,58175,NULL,'2019-10-25 01:08:51',1571965731,NULL),(1843806131,8315083,1,83916,0,1,1,'B',1,0.897119,146,591234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',38.1426,130091284,183968,NULL,'2017-04-13 20:59:41',1492117181,NULL),(1878265700,8315083,1,83916,0,1,1,'A',1,0.903292,65,274405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',38.242,182186714,119812,NULL,'2023-12-30 01:00:37',1703898037,NULL),(2340121121,8315083,1,82034,0,1,1,'B',1,0.87069,104,475346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 747}, \"maximum_statistics\": {\"great\": 928}}',38.7441,182778437,410717,NULL,'2024-02-13 18:16:35',1707848195,NULL),(2340133116,8315083,1,341382,0,1,1,'B',1,0.898458,101,560721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',42.0301,182778470,230502,NULL,'2024-02-13 18:18:52',1707848332,NULL),(1854765565,8315083,1,1888716,0,1,1,'A',1,0.917976,212,657950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 494, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 573}}',53.1724,147076294,491950,NULL,'2019-11-06 22:33:37',1573079617,NULL),(1839714033,8322652,1,866134,0,1,1,'D',1,0.653846,13,251263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 4}, \"maximum_statistics\": {\"great\": 13}}',0.55745,123606320,119706,NULL,'2016-04-30 22:59:25',1462057165,NULL),(1840154255,8322652,1,919820,1,1,1,'C',1,0.753968,37,283904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',4.84709,124536573,42400,NULL,'2016-06-12 10:02:04',1465725724,NULL),(1839848750,8322652,1,866360,0,1,1,'C',1,0.737762,111,317058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 143}}',5.07456,123899055,122454,NULL,'2016-05-14 15:08:01',1463238481,NULL),(1839897741,8322652,1,135263,0,1,1,'C',1,0.783951,45,380364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',5.19313,124097650,113730,NULL,'2016-05-23 16:26:24',1464020784,NULL),(1840121382,8322652,1,410473,0,1,1,'C',1,0.756506,54,276712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 269}}',5.50159,124292849,84010,NULL,'2016-06-01 06:35:17',1464762917,NULL),(1840045201,8322652,1,804882,0,1,1,'C',1,0.733108,63,262205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 177}, \"maximum_statistics\": {\"great\": 296}}',7.2208,124418572,89694,NULL,'2016-06-06 20:20:51',1465244451,NULL),(1840898951,8322652,1,942816,1,1,1,'C',1,0.732639,66,251927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',8.20986,125609533,57822,NULL,'2016-08-05 19:54:28',1470426868,NULL),(1840084953,8322652,1,31522,0,1,1,'C',1,0.740614,52,274808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 293}}',9.24582,124341530,103678,NULL,'2016-06-03 14:58:59',1464965939,NULL),(1840479161,8322652,1,892807,1,1,1,'C',1,0.711297,61,245708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 239}}',9.48942,124911607,80140,NULL,'2016-06-30 21:18:04',1467321484,NULL),(1839882249,8322652,1,134299,0,1,1,'B',1,0.86,63,538822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',9.59691,123990166,123337,NULL,'2016-05-18 22:09:11',1463609351,NULL),(1841145888,8322652,1,129179,1,1,1,'C',1,0.782609,142,398403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 204}, \"maximum_statistics\": {\"great\": 299}}',10.7832,126002942,222800,NULL,'2016-08-25 23:01:44',1472166104,NULL),(1840706519,8322652,1,100228,0,1,1,'C',1,0.779736,58,344135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 227}}',11.3013,125357104,131724,NULL,'2016-07-24 00:29:56',1469320196,NULL),(1840975939,8322652,1,620951,1,1,1,'C',1,0.793706,53,365599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',11.3169,125672693,125012,NULL,'2016-08-08 23:43:21',1470699801,NULL),(1862547864,8322652,1,2447671,1,1,1,'B',1,0.844262,93,477390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',12.4542,158946166,59776,NULL,'2021-02-19 13:42:21',1613742141,NULL),(1843449072,8322652,1,1056206,1,1,1,'B',1,0.875776,106,575952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 161}}',12.9215,129615701,165871,NULL,'2017-03-18 14:42:17',1489848137,NULL),(1841090076,8322652,1,939209,1,1,1,'C',1,0.780134,161,348639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 288}, \"maximum_statistics\": {\"great\": 448}}',15.4162,125841837,267564,NULL,'2016-08-17 14:52:13',1471445533,NULL),(1840130677,8322652,1,793858,1,1,1,'B',1,0.863208,70,522390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',15.9988,124306385,50430,NULL,'2016-06-01 20:01:32',1464811292,NULL),(1840872364,8322652,1,817284,1,1,1,'B',1,0.830537,113,426906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',16.0172,125609604,181436,NULL,'2016-08-05 20:00:20',1470427220,NULL),(1839781341,8322652,1,525538,0,1,1,'A',1,0.903315,130,635505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',16.6188,123920185,142927,NULL,'2016-05-15 11:10:18',1463310618,NULL),(1855205006,8322652,1,1038611,0,1,1,'B',1,0.834307,258,474552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 505}, \"maximum_statistics\": {\"great\": 685}}',17.3203,147669890,423744,NULL,'2019-12-15 01:35:20',1576373720,NULL),(1841080455,8322652,1,586765,1,1,1,'C',1,0.787686,133,343576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 471}}',18.1041,125887052,198558,NULL,'2016-08-19 23:55:54',1471650954,NULL),(1839811645,8322652,1,315550,0,1,1,'A',1,0.916667,121,585762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',18.8435,124004023,197218,NULL,'2016-05-19 15:45:52',1463672752,NULL),(1840956410,8322652,1,581583,0,1,1,'A',1,0.902778,114,599191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 216}}',19.0241,125711163,173138,NULL,'2016-08-10 22:28:31',1470868111,NULL),(1840979750,8322652,1,882805,0,1,1,'B',1,0.825419,168,453920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 358}}',19.3393,125810083,264438,NULL,'2016-08-15 22:34:19',1471300459,NULL),(1840514535,8322652,1,674607,1,1,1,'A',1,0.929936,157,734901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',19.5397,124831957,164796,NULL,'2016-06-26 16:56:51',1466960211,NULL),(1841116627,8322652,1,1013285,1,1,1,'A',1,0.924242,66,708453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',20.4031,126018256,58824,NULL,'2016-08-26 16:44:26',1472229866,NULL),(1840071971,8322652,1,27729,1,1,1,'B',1,0.892045,60,544774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 264}}',21.6837,124388982,178058,NULL,'2016-06-05 12:23:54',1465129434,NULL),(1840193313,8322652,1,25571,0,1,1,'B',1,0.842105,118,429127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',21.7797,124439434,227760,NULL,'2016-06-07 21:54:29',1465336469,NULL),(1840648581,8322652,1,926263,1,1,1,'B',1,0.869681,45,458853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 188}}',21.7807,125205303,67010,NULL,'2016-07-15 23:38:49',1468625929,NULL),(1839837889,8322652,1,117432,0,1,1,'A',1,0.933862,116,692668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',21.8666,123990210,287351,NULL,'2016-05-18 22:13:20',1463609600,NULL),(1840781012,8322652,1,520660,0,1,1,'B',1,0.83908,79,451471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',22.1317,125356929,152762,NULL,'2016-07-24 00:11:27',1469319087,NULL),(1839781707,8322652,1,5376,1,1,1,'A',1,0.928571,161,673090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',22.4103,123920234,198054,NULL,'2016-05-15 11:12:50',1463310770,NULL),(1840266230,8322652,1,206985,0,1,1,'A',1,0.906528,96,596139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 337}}',22.8424,124458532,312632,NULL,'2016-06-08 21:02:34',1465419754,NULL),(1840549186,8322652,1,938116,1,1,1,'B',1,0.832996,88,400342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 494}}',23.0185,125205264,224250,NULL,'2016-07-15 23:32:18',1468625538,NULL),(1839922387,8322652,1,374115,0,1,1,'A',1,0.921053,118,629752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',23.5874,124097325,321865,NULL,'2016-05-23 16:09:01',1464019741,NULL),(1841142203,8322652,1,459493,1,1,1,'B',1,0.82732,86,403361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',23.752,125869499,182124,NULL,'2016-08-19 03:10:46',1471576246,NULL),(1840208803,8322652,1,250369,1,1,1,'S',1,0.965517,174,764824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',23.7607,124479971,208897,NULL,'2016-06-09 21:58:30',1465509510,NULL),(1841016080,8322652,1,793564,1,1,1,'B',1,0.855528,77,441082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',25.6536,125691996,186790,NULL,'2016-08-09 22:56:23',1470783383,NULL),(1839642661,8322652,1,433977,0,1,1,'A',1,0.946483,327,759633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 327}}',25.9948,123652584,279971,NULL,'2016-05-02 21:26:26',1462224386,NULL),(1840537154,8322652,1,990786,1,1,1,'B',1,0.855346,176,455597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 318}}',26.6451,124991018,197830,NULL,'2016-07-04 17:27:31',1467653251,NULL),(1840868668,8322652,1,759047,1,1,1,'S',1,0.971014,138,821597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',26.7968,125450574,122710,NULL,'2016-07-28 21:22:00',1469740920,NULL),(1840041295,8322652,1,915485,1,1,1,'A',1,0.945946,185,761919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',26.8485,124306281,231745,NULL,'2016-06-01 19:55:40',1464810940,NULL),(1840934314,8322652,1,971404,1,1,1,'A',1,0.952465,158,685235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',27.0265,125633877,225060,NULL,'2016-08-07 00:07:02',1470528422,NULL),(1840443914,8322652,1,458852,1,1,1,'S',1,0.969925,133,810980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',27.069,124893896,147651,NULL,'2016-06-30 00:45:27',1467247527,NULL),(1840336094,8322652,1,939983,1,1,1,'B',1,0.82971,143,460557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 414}}',27.3696,124772618,245586,NULL,'2016-06-23 20:56:11',1466715371,NULL),(1840183670,8322652,1,144768,0,1,1,'B',1,0.828897,155,434017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 526}}',27.4855,124502052,272464,NULL,'2016-06-10 22:53:43',1465599223,NULL),(1841177485,8322652,1,1047304,1,1,1,'B',1,0.850372,109,441109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 538}}',27.7118,126014549,317312,NULL,'2016-08-26 13:21:56',1472217716,NULL),(1840185347,8322652,1,98814,0,1,1,'A',1,0.92437,119,673790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',27.9534,124522990,150916,NULL,'2016-06-11 18:57:01',1465671421,NULL),(1855197904,8322652,1,1030907,0,1,1,'A',1,0.925641,102,639602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',28.6353,147669935,108866,NULL,'2019-12-15 01:41:05',1576374065,NULL),(1846510978,8322652,1,586767,1,1,1,'S',1,0.952703,148,748167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',29.5888,134282338,177276,NULL,'2017-11-26 11:45:52',1511696752,NULL),(1840827405,8322652,1,24530,0,1,1,'A',1,0.971698,63,804160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',30.5317,125530948,208092,NULL,'2016-08-01 22:27:53',1470090473,NULL),(1841093821,8322652,1,879476,1,1,1,'B',1,0.859903,173,522097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 207}}',30.6336,125842033,160718,NULL,'2016-08-17 15:01:43',1471446103,NULL),(1841833408,8322652,1,351188,0,1,1,'B',1,0.84385,111,446598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 72, \"great\": 715}, \"maximum_statistics\": {\"great\": 935}}',31.1793,127078385,450306,NULL,'2016-10-25 21:53:31',1477432411,NULL),(1846517029,8322652,1,612781,1,1,1,'A',1,0.933594,140,674848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 256}}',31.9793,134270564,146464,NULL,'2017-11-25 21:37:14',1511645834,NULL),(1840193351,8322652,1,25572,1,1,1,'A',1,0.93578,151,669989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',32.2948,124502084,248960,NULL,'2016-06-10 22:56:58',1465599418,NULL),(1840093573,8322652,1,453359,0,1,1,'A',1,0.941919,396,719750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',32.361,124370928,292658,NULL,'2016-06-04 18:00:15',1465063215,NULL),(1840712775,8322652,1,315551,0,1,1,'B',1,0.883966,106,518388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 474}}',32.4141,125356889,277126,NULL,'2016-07-24 00:07:05',1469318825,NULL),(1840945876,8322652,1,147805,0,1,1,'A',1,0.917476,133,733682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 206}}',33.2038,125633573,200867,NULL,'2016-08-06 23:46:35',1470527195,NULL),(1840983388,8322652,1,116942,1,1,1,'S',1,0.989583,96,830974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',33.3662,125631290,149076,NULL,'2016-08-06 20:58:47',1470517127,NULL),(1840966488,8322652,1,204945,1,1,1,'B',1,0.843168,294,478126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 464}, \"maximum_statistics\": {\"great\": 644}}',33.9869,125762351,416720,NULL,'2016-08-13 14:07:44',1471097264,NULL),(1840983207,8322652,1,627003,0,1,1,'A',1,0.908654,178,602545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 416}}',34.1628,125711799,280278,NULL,'2016-08-10 23:27:21',1470871641,NULL),(1840167076,8322652,1,520661,1,1,1,'S',1,0.963889,180,820984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',34.2917,124522919,204398,NULL,'2016-06-11 18:52:32',1465671152,NULL),(1840262027,8322652,1,674579,1,1,1,'A',1,0.943463,283,749186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 283}}',34.8254,124536533,250382,NULL,'2016-06-12 09:59:38',1465725578,NULL);
INSERT INTO `scores` VALUES (1844009985,8322652,1,984293,0,1,1,'A',1,0.919431,127,657068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',34.9408,130417420,178559,NULL,'2017-05-01 11:14:09',1493637249,NULL),(1841058993,8322652,1,677206,1,1,1,'S',1,0.958333,228,744158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',35.1541,126002870,196008,NULL,'2016-08-25 22:54:20',1472165660,NULL),(1846463401,8322652,1,315553,0,1,1,'A',1,0.948339,271,733628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',35.4387,134282300,282678,NULL,'2017-11-26 11:43:36',1511696616,NULL),(1843363997,8322652,1,1013362,1,1,1,'S',1,0.953704,108,729902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',35.5425,129615840,77192,NULL,'2017-03-18 14:48:19',1489848499,NULL),(1840212402,8322652,1,939984,1,1,1,'A',1,0.951737,118,729124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',35.6174,124480090,194211,NULL,'2016-06-09 22:08:45',1465510125,NULL),(1843682365,8322652,1,1132689,1,1,1,'B',1,0.887728,336,610934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 383}}',37.1449,129845614,302706,NULL,'2017-03-31 11:59:27',1490961567,NULL),(1846547959,8322652,1,514687,0,1,1,'A',1,0.936404,148,673691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',37.5724,134270469,142593,NULL,'2017-11-25 21:30:56',1511645456,NULL),(1840619362,8322652,1,497770,1,1,1,'B',1,0.897606,122,515433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 376}}',37.7845,125205221,208257,NULL,'2016-07-15 23:26:43',1468625203,NULL),(1847672839,8322652,1,1021401,1,1,1,'A',1,0.943114,167,771936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',38.1534,135929353,218196,NULL,'2018-02-16 08:59:09',1518771549,NULL),(1846440621,8322652,1,869146,1,1,1,'S',1,0.969849,199,841242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',38.3791,134270250,197892,NULL,'2017-11-25 21:13:19',1511644399,NULL),(1840174046,8322652,1,755056,1,1,1,'A',1,0.936293,259,758123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 226}, \"maximum_statistics\": {\"great\": 259}}',38.5928,124526588,210564,NULL,'2016-06-11 22:47:28',1465685248,NULL),(1840936656,8322652,1,96037,0,1,1,'S',1,0.963768,276,797168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',39.0079,125711521,359920,NULL,'2016-08-10 23:03:42',1470870222,NULL),(1840924239,8322652,1,743972,1,1,1,'B',1,0.874444,216,533293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 450}}',39.0935,125711454,302570,NULL,'2016-08-10 22:56:30',1470869790,NULL),(1840822073,8322652,1,250370,1,1,1,'B',1,0.885331,96,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 397}, \"maximum_statistics\": {\"great\": 484}}',39.3748,125609249,271032,NULL,'2016-08-05 19:34:39',1470425679,NULL),(1840855737,8322652,1,751143,1,1,1,'S',1,0.956604,265,837420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',39.9214,125609723,246642,NULL,'2016-08-05 20:11:29',1470427889,NULL),(1840995473,8322652,1,527709,1,1,1,'S',1,0.983108,148,830560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',39.9559,125652949,221187,NULL,'2016-08-07 22:26:36',1470608796,NULL),(1841057866,8322652,1,676571,1,1,1,'B',1,0.872141,110,501667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 481}}',40.7253,126018013,256320,NULL,'2016-08-26 16:27:36',1472228856,NULL),(1846487603,8322652,1,1292933,0,1,1,'A',1,0.958128,94,694483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',41.4259,134282406,111066,NULL,'2017-11-26 11:49:27',1511696967,NULL),(1840276440,8322652,1,961776,1,1,1,'A',1,0.97619,230,870898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',41.5029,124527171,216266,NULL,'2016-06-11 23:29:48',1465687788,NULL),(1840123481,8322652,1,557816,0,1,1,'A',1,0.919501,197,634385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 441}}',41.6757,124348490,312416,NULL,'2016-06-03 20:52:26',1464987146,NULL),(1841174833,8322652,1,808291,0,1,1,'A',1,0.900943,156,590298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 318}}',41.7808,125886965,221360,NULL,'2016-08-19 23:47:52',1471650472,NULL),(1840855362,8322652,1,70666,0,1,1,'A',1,0.900978,176,572550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 348}, \"maximum_statistics\": {\"great\": 409}}',41.7915,125609647,299496,NULL,'2016-08-05 20:04:40',1470427480,NULL),(1840487391,8322652,1,476545,1,1,1,'S',1,0.96822,236,825915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',41.8809,124868123,219584,NULL,'2016-06-28 15:17:20',1467127040,NULL),(1840692982,8322652,1,939982,1,1,1,'A',1,0.914458,254,657716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 415}}',42.1498,125357088,317750,NULL,'2016-07-24 00:28:20',1469320100,NULL),(1840201536,8322652,1,872456,1,1,1,'S',1,0.973868,287,859009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',43.1282,124551813,383072,NULL,'2016-06-13 00:59:24',1465779564,NULL),(1846505116,8322652,1,250371,1,1,1,'S',1,0.952,250,769252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',43.3714,134270517,285099,NULL,'2017-11-25 21:34:12',1511645652,NULL),(1846523011,8322652,1,1060926,1,1,1,'S',1,0.965517,174,731516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',44.0976,134283393,154956,NULL,'2017-11-26 12:37:05',1511699825,NULL),(1841078155,8322652,1,102443,1,1,1,'B',1,0.895455,84,559079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 330}}',44.6075,125869644,194412,NULL,'2016-08-19 03:26:52',1471577212,NULL),(1846512089,8322652,1,943470,1,1,1,'S',1,0.988372,258,834642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',44.6225,134282449,220964,NULL,'2017-11-26 11:51:38',1511697098,NULL),(1840844555,8322652,1,808290,0,1,1,'S',1,0.96729,214,857266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',44.8091,125472041,220746,NULL,'2016-07-30 00:31:54',1469838714,NULL),(1841084957,8322652,1,934913,1,1,1,'B',1,0.85917,115,476544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 458}}',45.3072,125887168,229448,NULL,'2016-08-20 00:05:52',1471651552,NULL),(1841025615,8322652,1,278263,1,1,1,'A',1,0.944637,289,805579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',45.354,125711689,300407,NULL,'2016-08-10 23:16:56',1470871016,NULL),(1840874796,8322652,1,818076,0,1,1,'S',1,0.954724,254,830847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 254}}',45.4688,125450843,234842,NULL,'2016-07-28 21:46:48',1469742408,NULL),(1840856580,8322652,1,813819,0,1,1,'S',1,0.957413,317,833801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',45.9473,125492465,339408,NULL,'2016-07-30 23:28:21',1469921301,NULL),(1841076731,8322652,1,932077,1,1,1,'A',1,0.925573,254,746089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 262}}',46.0473,125841610,259340,NULL,'2016-08-17 14:41:47',1471444907,NULL),(1840830566,8322652,1,102550,0,1,1,'A',1,0.926426,208,681960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',46.1941,125603216,235120,NULL,'2016-08-05 13:45:55',1470404755,NULL),(1846491782,8322652,1,1145134,1,1,1,'A',1,0.944695,443,782059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 394}, \"maximum_statistics\": {\"great\": 443}}',46.7719,134282554,400346,NULL,'2017-11-26 11:56:28',1511697388,NULL),(1840710251,8322652,1,895076,1,1,1,'B',1,0.871397,214,607463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 451}}',47.7604,125356857,386522,NULL,'2016-07-24 00:03:46',1469318626,NULL),(1840213139,8322652,1,70668,0,1,1,'S',1,0.957831,249,714973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 249}}',48.0567,124607956,277490,NULL,'2016-06-15 23:23:25',1466033005,NULL),(1841088874,8322652,1,203625,0,1,1,'A',1,0.955257,418,787308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',48.2019,125999923,562416,NULL,'2016-08-25 18:36:28',1472150188,NULL),(1841169584,8322652,1,848235,0,1,1,'S',1,0.982258,310,842892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',48.661,126014709,332512,NULL,'2016-08-26 13:29:23',1472218163,NULL),(1841116061,8322652,1,954128,1,1,1,'A',1,0.913499,393,688215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 633}, \"maximum_statistics\": {\"great\": 763}}',48.763,125840954,692170,NULL,'2016-08-17 14:09:14',1471442954,NULL),(1846531005,8322652,1,962398,1,1,1,'S',1,0.971374,262,811197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',48.7792,134282380,280825,NULL,'2017-11-26 11:47:50',1511696870,NULL),(1841250910,8322652,1,527710,1,1,1,'A',1,0.936047,196,687293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 344}}',49.1555,126048195,272962,NULL,'2016-08-28 02:19:42',1472350782,NULL),(1841177460,8322652,1,1046000,1,1,1,'S',1,0.976658,407,802228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388}, \"maximum_statistics\": {\"great\": 407}}',49.4857,125994942,403658,NULL,'2016-08-25 13:36:56',1472132216,NULL),(1840905509,8322652,1,455670,1,1,1,'S',1,0.95941,271,837627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 271}}',49.5799,125609717,247212,NULL,'2016-08-05 20:11:04',1470427864,NULL),(1841000412,8322652,1,266524,1,1,1,'S',1,0.997143,350,911273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 350}}',49.5902,125722442,298680,NULL,'2016-08-11 13:29:04',1470922144,NULL),(1840945778,8322652,1,147769,1,1,1,'S',1,0.986726,339,887480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',49.9755,125709808,345006,NULL,'2016-08-10 20:32:54',1470861174,NULL),(1840875309,8322652,1,700320,1,1,1,'S',1,0.987455,279,818968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 279}}',50.0215,125550111,351716,NULL,'2016-08-02 20:54:08',1470171248,NULL),(1840757104,8322652,1,804942,1,1,1,'X',1,1,175,954152,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',51.1315,125356614,140353,NULL,'2016-07-23 23:42:38',1469317358,NULL),(1841060634,8322652,1,96006,0,1,1,'B',1,0.872294,277,583239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 693}}',51.3167,125841478,590130,NULL,'2016-08-17 14:35:05',1471444505,NULL),(1840927666,8322652,1,397536,0,1,1,'S',1,0.973737,495,745828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469}, \"maximum_statistics\": {\"great\": 495}}',52.0556,125633267,427560,NULL,'2016-08-06 23:25:52',1470525952,NULL),(1841007241,8322652,1,999017,1,1,1,'S',1,0.983607,183,908549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',54.8977,125810282,166946,NULL,'2016-08-15 22:58:05',1471301885,NULL),(1841019576,8322652,1,905531,1,1,1,'S',1,0.982877,292,880890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',55.2495,125728896,262258,NULL,'2016-08-11 20:46:19',1470948379,NULL),(1840825163,8322652,1,252629,0,1,1,'A',1,0.959658,156,713223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 409}}',55.5542,125531244,258484,NULL,'2016-08-01 22:57:56',1470092276,NULL),(1840402853,8322652,1,352957,1,1,1,'S',1,0.992647,272,852514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 272}}',55.7417,124772656,295076,NULL,'2016-06-23 20:58:55',1466715535,NULL),(1840513787,8322652,1,351190,0,1,1,'S',1,0.976549,597,820381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 569}, \"maximum_statistics\": {\"great\": 597}}',56.0858,124868212,516948,NULL,'2016-06-28 15:21:39',1467127299,NULL),(1840915171,8322652,1,822871,0,1,1,'A',1,0.925743,172,630362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 536}, \"maximum_statistics\": {\"great\": 606}}',56.3496,125450816,376204,NULL,'2016-07-28 21:44:25',1469742265,NULL),(1840425756,8322652,1,628159,1,1,1,'S',1,0.982143,532,875328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',56.5571,124991074,598792,NULL,'2016-07-04 17:31:42',1467653502,NULL),(1841144868,8322652,1,44766,1,1,1,'S',1,0.970085,468,815906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 468}}',56.6143,125863789,446356,NULL,'2016-08-18 18:41:34',1471545694,NULL),(1840977514,8322652,1,31535,1,1,1,'S',1,0.975177,282,836839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 282}}',57.6318,125653398,243574,NULL,'2016-08-07 23:05:30',1470611130,NULL),(1841165405,8322652,1,557815,0,1,1,'A',1,0.944602,330,738239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 632}, \"maximum_statistics\": {\"great\": 704}}',57.944,125841407,633039,NULL,'2016-08-17 14:31:49',1471444309,NULL),(1840908072,8322652,1,134302,1,1,1,'S',1,0.960289,277,818208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',58.3868,125472108,261836,NULL,'2016-07-30 00:37:48',1469839068,NULL),(1841157306,8322652,1,134300,0,1,1,'A',1,0.906667,141,610483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 375}}',58.6457,125887006,267140,NULL,'2016-08-19 23:50:52',1471650652,NULL),(1840423660,8322652,1,135231,1,1,1,'S',1,0.987124,233,879685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',60.8574,124832526,265478,NULL,'2016-06-26 17:30:20',1466962220,NULL),(1840135762,8322652,1,421078,1,1,1,'S',1,0.991848,368,915691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',60.8807,124418694,382809,NULL,'2016-06-06 20:29:25',1465244965,NULL),(1841177154,8322652,1,1036392,1,1,1,'A',1,0.929078,110,692634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',60.9148,125999999,89680,NULL,'2016-08-25 18:42:34',1472150554,NULL),(1840862078,8322652,1,117104,1,1,1,'S',1,0.997963,491,913969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',61.8987,125550222,542510,NULL,'2016-08-02 21:01:55',1470171715,NULL),(1840528372,8322652,1,678090,1,1,1,'S',1,0.988255,298,863791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',62.1156,124933666,270618,NULL,'2016-07-01 23:01:36',1467414096,NULL),(1840943077,8322652,1,975600,1,1,1,'A',1,0.934015,538,759304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 467}, \"maximum_statistics\": {\"great\": 538}}',62.217,125672571,570560,NULL,'2016-08-08 23:31:47',1470699107,NULL),(1841005602,8322652,1,898830,1,1,1,'A',1,0.975641,388,833090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 390}}',62.6707,125762419,381526,NULL,'2016-08-13 14:10:30',1471097430,NULL),(1841047112,8322652,1,1023085,1,1,1,'S',1,0.966887,302,803032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',63.0637,125672599,282416,NULL,'2016-08-08 23:34:02',1470699242,NULL),(1840967768,8322652,1,205313,1,1,1,'S',1,0.988494,478,850912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',64.207,125728874,461154,NULL,'2016-08-11 20:44:36',1470948276,NULL),(1841080436,8322652,1,586759,1,1,1,'A',1,0.931818,308,691128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',64.3203,126000072,347556,NULL,'2016-08-25 18:48:12',1472150892,NULL),(1841014505,8322652,1,273538,1,1,1,'S',1,0.970942,499,802474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470}, \"maximum_statistics\": {\"great\": 499}}',65.2034,125672491,459679,NULL,'2016-08-08 23:23:45',1470698625,NULL),(1840530821,8322652,1,923897,1,1,1,'A',1,0.972067,324,802752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 358}}',65.9633,124835847,321528,NULL,'2016-06-26 21:10:33',1466975433,NULL),(1840509213,8322652,1,799823,1,1,1,'S',1,0.994344,442,918271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 442}}',69.5174,124933636,450736,NULL,'2016-07-01 22:59:10',1467413950,NULL),(1841479307,8322652,1,900516,1,1,1,'A',1,0.935162,227,734528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 401}}',70.9858,126457757,353830,NULL,'2016-09-19 16:25:44',1474302344,NULL),(1840510440,8322652,1,962141,1,1,1,'S',1,0.956464,379,827037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',72.3371,124832595,393816,NULL,'2016-06-26 17:34:34',1466962474,NULL),(1841093756,8322652,1,941950,1,1,1,'S',1,0.964072,334,770860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 334}}',73.4288,125999563,309496,NULL,'2016-08-25 18:12:47',1472148767,NULL),(1840972861,8322652,1,514689,0,1,1,'S',1,0.988095,336,905321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 336}}',74.2288,125653022,339270,NULL,'2016-08-07 22:32:12',1470609132,NULL),(1840641291,8322652,1,854256,1,1,1,'S',1,0.982044,362,853847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 362}}',78.5699,125144811,416634,NULL,'2016-07-12 17:14:12',1468343652,NULL),(1841120598,8322652,1,780200,1,1,1,'A',1,0.939942,431,730423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 691}}',79.3614,125930245,715342,NULL,'2016-08-22 02:27:09',1471832829,NULL),(1840961519,8322652,1,762939,1,1,1,'A',1,0.977397,486,841462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 698}, \"maximum_statistics\": {\"great\": 730}}',85.5223,125653273,743458,NULL,'2016-08-07 22:54:37',1470610477,NULL),(1841196273,8322652,1,872455,1,1,1,'S',1,0.967544,570,847597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',85.854,126048155,644000,NULL,'2016-08-28 02:15:58',1472350558,NULL),(1864158642,8330334,1,1388976,0,1,1,'D',1,0.41954,13,173495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',0.018948,161457147,45982,NULL,'2021-05-01 12:09:12',1619870952,NULL),(1850505555,8330334,1,1694862,1,1,1,'C',1,0.785124,69,331655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 121}}',5.4479,140375780,41794,NULL,'2018-09-28 13:55:30',1538142930,NULL),(1850448036,8350142,1,450018,1,1,1,'A',1,0.944861,644,736184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 848, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 934}}',NULL,140323300,771118,NULL,'2018-09-25 08:06:42',1537862802,NULL),(1851199198,8350142,1,1064793,1,1,1,'B',1,0.845395,113,452157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 456}}',NULL,141452591,211514,NULL,'2018-12-01 02:09:14',1543630154,NULL),(1848638464,8350142,1,1065646,1,1,1,'B',1,0.8875,130,560826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 360}}',NULL,137489444,227080,NULL,'2018-05-06 05:44:38',1525585478,NULL),(1845783685,8350142,1,98159,0,1,1,'C',1,0.765079,39,296487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',8.93925,133139077,102950,NULL,'2017-09-24 06:15:40',1506233740,NULL),(1845664824,8350142,1,1112738,1,1,1,'C',1,0.755319,51,302063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 329}}',9.28477,133050045,139074,NULL,'2017-09-19 06:42:31',1505803351,NULL),(1849167588,8350142,1,1444122,1,1,1,'C',1,0.745179,109,292375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',11.473,138273904,167996,NULL,'2018-06-14 00:55:25',1528937725,NULL),(1849875827,8350142,1,1442577,1,1,1,'C',1,0.761446,47,308666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',11.9701,139384244,136933,NULL,'2018-08-08 03:07:46',1533697666,NULL),(1849774700,8350142,1,1218012,0,1,1,'C',1,0.767442,77,333067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',12.613,139384209,112597,NULL,'2018-08-08 03:04:27',1533697467,NULL),(1845338558,8350142,1,1205930,0,1,1,'C',1,0.792857,39,364496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 96, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',12.6511,132555741,70716,NULL,'2017-08-23 06:08:42',1503468522,NULL),(1845078970,8350142,1,1272257,0,1,1,'A',1,0.903509,64,585369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',13.3897,132075247,63620,NULL,'2017-07-29 09:26:35',1501320395,NULL),(1845135260,8350142,1,968319,0,1,1,'B',1,0.894737,107,638030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',14.8748,132112076,83573,NULL,'2017-07-31 06:02:09',1501480929,NULL),(1845362505,8350142,1,1051707,0,1,1,'S',1,0.990385,52,930702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.0295,132383960,22885,NULL,'2017-08-14 05:25:52',1502688352,NULL),(1845256719,8350142,1,765459,0,1,1,'B',1,0.854701,42,409132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',15.8496,132323516,68538,NULL,'2017-08-11 01:47:46',1502416066,NULL),(1845111697,8350142,1,46803,0,1,1,'A',1,0.924603,59,678581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.9514,132075675,94071,NULL,'2017-07-29 09:54:33',1501322073,NULL),(1849828511,8350142,1,1272258,0,1,1,'C',1,0.760933,41,312817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343}}',16.2582,139384293,116182,NULL,'2018-08-08 03:13:48',1533698028,NULL),(2736860359,8350142,1,3577147,1,1,1,'C',1,0.782609,88,418937,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 281, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 38}}',17.6551,NULL,0,'2024-04-27 07:42:11','2024-04-27 07:43:38',1714203818,7513),(1848674959,8350142,1,1223880,0,1,1,'B',1,0.806653,92,384371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',18.3709,137609464,204220,NULL,'2018-05-12 06:24:56',1526106296,NULL),(1846546409,8350142,1,46805,0,1,1,'B',1,0.811404,96,400807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',18.7565,134218988,161968,NULL,'2017-11-23 08:22:17',1511425337,NULL),(1850020002,8350142,1,963801,1,1,1,'C',1,0.755245,69,286352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 267, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',18.831,139783559,145048,NULL,'2018-08-27 02:57:17',1535338637,NULL),(1845046769,8350142,1,1254521,1,1,1,'S',1,0.977528,89,828375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',20.343,132168955,79598,NULL,'2017-08-03 05:45:18',1501739118,NULL),(1845525605,8350142,1,772245,0,1,1,'C',1,0.799,110,374642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 336, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 500}}',20.6617,132672634,240470,NULL,'2017-08-29 00:10:40',1503965440,NULL),(1848379818,8350142,1,86022,1,1,1,'B',1,0.800265,69,370973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',20.7046,137195766,155868,NULL,'2018-04-22 04:57:50',1524373070,NULL),(1851691270,8350142,1,415201,0,1,1,'C',1,0.787619,91,353572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 369, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525}}',21.6233,142233124,228144,NULL,'2019-01-15 04:40:49',1547527249,NULL),(1847393287,8350142,1,298151,0,1,1,'B',1,0.815498,112,432050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',21.6584,135614729,156896,NULL,'2018-01-31 06:20:01',1517379601,NULL),(1866965378,8350142,1,140921,0,1,1,'C',1,0.762267,95,311297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',21.7061,165596627,232736,NULL,'2021-09-06 03:51:27',1630900287,NULL),(1845077920,8350142,1,1200448,0,1,1,'A',1,0.911765,61,667837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',21.855,132168614,39990,NULL,'2017-08-03 05:11:49',1501737109,NULL),(1855414391,8350142,1,2034002,1,1,1,'C',1,0.777108,126,380861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',22.343,148016049,149104,NULL,'2020-01-05 06:28:40',1578205720,NULL),(1845351975,8350142,1,819996,0,1,1,'B',1,0.845188,81,490082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',22.6202,132532973,126218,NULL,'2017-08-22 00:02:13',1503360133,NULL),(1845066820,8350142,1,272598,1,1,1,'A',1,0.929967,175,690298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 267, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 307}}',23.3629,132112061,243244,NULL,'2017-07-31 06:00:24',1501480824,NULL),(1845387587,8350142,1,761292,1,1,1,'B',1,0.827305,121,424178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 56, \"great\": 617, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 857}}',23.5489,132383824,417788,NULL,'2017-08-14 05:12:46',1502687566,NULL),(1849825807,8350142,1,1665830,0,1,1,'B',1,0.803618,88,397287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 387}}',23.7448,139384226,163687,NULL,'2018-08-08 03:06:08',1533697568,NULL),(1846455282,8350142,1,137802,0,1,1,'B',1,0.839256,62,417181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 452, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 591}}',23.9511,134199735,267938,NULL,'2017-11-22 06:32:14',1511332334,NULL),(1846958091,8350142,1,240259,0,1,1,'B',1,0.869369,206,546409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 274, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',24.0391,135085698,232162,NULL,'2018-01-05 08:06:30',1515139590,NULL),(1850105576,8350142,1,1051533,0,1,1,'B',1,0.805068,96,382262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 513}}',24.6534,139783691,235456,NULL,'2018-08-27 03:09:20',1535339360,NULL),(1849510246,8350142,1,238027,0,1,1,'C',1,0.797158,68,356350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',24.6607,138991479,144284,NULL,'2018-07-20 07:23:40',1532071420,NULL),(1849386882,8350142,1,75183,0,1,1,'B',1,0.821429,82,396989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',24.8737,138681839,179366,NULL,'2018-07-05 00:56:48',1530752208,NULL),(1855206016,8350142,1,2112692,1,1,1,'C',1,0.795666,67,360218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',25.087,147624259,118720,NULL,'2019-12-12 06:53:08',1576133588,NULL),(1849859266,8350142,1,130752,0,1,1,'B',1,0.809278,101,387650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',25.1802,139237293,208082,NULL,'2018-08-01 03:19:45',1533093585,NULL),(1849945123,8350142,1,1411652,0,1,1,'B',1,0.816434,110,404386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 213, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 286}}',25.3854,139557207,143224,NULL,'2018-08-16 02:22:27',1534386147,NULL),(1845078246,8350142,1,1272236,0,1,1,'A',1,0.959459,57,737062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',25.4041,132150839,59826,NULL,'2017-08-02 06:49:41',1501656581,NULL),(1845170580,8350142,1,1252912,1,1,1,'A',1,0.926573,110,691967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',25.4112,132188559,126336,NULL,'2017-08-04 06:17:05',1501827425,NULL),(1851142885,8350142,1,1502284,1,1,1,'B',1,0.800766,91,365755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 375, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 522}}',25.5972,141264151,221218,NULL,'2018-11-19 04:49:23',1542602963,NULL),(1876117516,8350142,1,3830022,1,1,1,'C',1,0.798539,153,384207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',25.8024,179083230,223624,NULL,'2023-05-27 08:54:20',1685177660,NULL),(1845121660,8350142,1,523796,1,1,1,'S',1,0.977064,109,828797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',25.8351,132112092,114334,NULL,'2017-07-31 06:03:48',1501481028,NULL),(1848996884,8350142,1,144546,0,1,1,'B',1,0.811512,69,381066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',26.2109,138199577,180392,NULL,'2018-06-10 04:36:54',1528605414,NULL),(1848003187,8350142,1,1012646,1,1,1,'B',1,0.822222,114,425308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 322, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 450}}',26.3558,136579150,260654,NULL,'2018-03-21 22:53:13',1521672793,NULL),(1856824216,8350142,1,956211,1,1,1,'B',1,0.809615,140,393826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',26.361,150197837,233606,NULL,'2020-04-17 05:45:14',1587102314,NULL),(1846554165,8350142,1,1400149,1,1,1,'A',1,0.967105,143,830581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',26.6446,134233547,133404,NULL,'2017-11-24 03:49:19',1511495359,NULL),(1849125741,8350142,1,1183470,1,1,1,'B',1,0.831422,93,431031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',26.745,138355474,203896,NULL,'2018-06-17 23:27:23',1529278043,NULL),(1846380360,8350142,1,485433,0,1,1,'B',1,0.868333,83,498293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 241, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 300}}',27.4068,134023927,167808,NULL,'2017-11-13 00:48:40',1510534120,NULL),(1851099354,8350142,1,1075866,0,1,1,'B',1,0.802,99,361250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',27.4233,141307538,192506,NULL,'2018-11-22 00:30:30',1542846630,NULL),(1845040306,8350142,1,981753,1,1,1,'S',1,0.969231,130,833549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',27.7588,132168366,115533,NULL,'2017-08-03 04:51:52',1501735912,NULL),(1859571191,8350142,1,2239274,1,1,1,'C',1,0.768248,72,313605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',28.1671,154343017,199732,NULL,'2020-09-14 03:06:21',1600052781,NULL),(1846653347,8350142,1,490799,0,1,1,'B',1,0.862903,113,535877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',28.4672,134385614,171442,NULL,'2017-12-02 05:53:34',1512194014,NULL),(1847517920,8350142,1,405168,0,1,1,'B',1,0.838235,84,441272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',28.536,135871819,94578,NULL,'2018-02-13 06:17:18',1518502638,NULL),(1845157939,8350142,1,968338,0,1,1,'A',1,0.907895,171,695436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',28.5913,132188640,169806,NULL,'2017-08-04 06:23:31',1501827811,NULL),(1851095089,8350142,1,454927,0,1,1,'B',1,0.818584,178,443067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 339, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',28.8762,141393254,279052,NULL,'2018-11-27 06:08:56',1543298936,NULL),(1845027295,8350142,1,556959,0,1,1,'A',1,0.933333,135,787721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',29.1563,132112164,101925,NULL,'2017-07-31 06:11:42',1501481502,NULL),(1845219049,8350142,1,1021233,1,1,1,'S',1,0.983471,121,843097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',29.4403,132188619,113635,NULL,'2017-08-04 06:21:47',1501827707,NULL),(1850864411,8350142,1,487679,0,1,1,'C',1,0.777926,211,389920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',29.5287,140840578,215458,NULL,'2018-10-25 05:39:11',1540445951,NULL),(1850790760,8350142,1,73560,0,1,1,'C',1,0.797727,286,441587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',29.76,140840541,311484,NULL,'2018-10-25 05:33:47',1540445627,NULL),(1855050290,8350142,1,620777,1,1,1,'C',1,0.798936,104,379572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',29.801,147414296,226904,NULL,'2019-11-28 05:38:57',1574919537,NULL),(1845705555,8350142,1,1241048,0,1,1,'B',1,0.848301,118,480740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 316, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 412}}',29.8343,133050238,244588,NULL,'2017-09-19 07:15:45',1505805345,NULL),(1851081467,8350142,1,1555455,0,1,1,'B',1,0.806548,80,373141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',30.0789,141264076,200292,NULL,'2018-11-19 04:42:48',1542602568,NULL),(1857437986,8350142,1,2206505,1,1,1,'B',1,0.811623,193,422489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',30.528,150923230,281658,NULL,'2020-05-11 08:01:24',1589184084,NULL),(1849632354,8350142,1,67640,0,1,1,'B',1,0.824257,81,402578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',30.7356,139023191,171118,NULL,'2018-07-21 17:58:13',1532195893,NULL),(1868826213,8350142,1,3192670,1,1,1,'C',1,0.79759,74,373563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',30.9791,168369591,191956,NULL,'2021-12-20 02:07:16',1639966036,NULL),(1849804136,8350142,1,1528753,1,1,1,'B',1,0.801935,127,411204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',31.3379,139384384,383372,NULL,'2018-08-08 03:21:03',1533698463,NULL),(1845216692,8350142,1,280626,0,1,1,'A',1,0.9375,88,793850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',31.3528,132188671,58958,NULL,'2017-08-04 06:26:11',1501827971,NULL),(1850809690,8350142,1,418957,0,1,1,'B',1,0.81681,186,443365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',31.6024,140840652,282970,NULL,'2018-10-25 05:48:10',1540446490,NULL),(1861638942,8350142,1,2257108,1,1,1,'C',1,0.796552,132,374061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',31.7195,157482655,191100,NULL,'2021-01-04 00:21:36',1609719696,NULL),(1845355484,8350142,1,1279193,1,1,1,'A',1,0.909722,148,613973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 245, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 288}}',31.8062,132555773,197366,NULL,'2017-08-23 06:13:01',1503468781,NULL),(1850877551,8350142,1,220928,0,1,1,'B',1,0.817215,113,404587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',32.1273,140911957,242250,NULL,'2018-10-29 01:36:39',1540776999,NULL),(1850665100,8350142,1,865236,0,1,1,'B',1,0.822785,156,425754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',32.3304,140750734,271306,NULL,'2018-10-20 00:36:40',1539995800,NULL),(1851460786,8350142,1,1508514,1,1,1,'B',1,0.803571,130,396829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 348, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',32.4084,141966216,245844,NULL,'2018-12-30 23:19:10',1546211950,NULL),(1845263031,8350142,1,678867,0,1,1,'A',1,0.942623,103,685696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',32.4418,132240580,112854,NULL,'2017-08-06 18:00:49',1502042449,NULL),(1865489737,8350142,1,1506030,0,1,1,'B',1,0.82266,119,426940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',32.4611,163347242,217426,NULL,'2021-06-26 04:09:03',1624680543,NULL),(1848607939,8350142,1,1606173,1,1,1,'B',1,0.853881,132,544588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',32.5744,137314062,159014,NULL,'2018-04-28 06:10:23',1524895823,NULL),(1849244347,8350142,1,1176739,0,1,1,'B',1,0.860759,88,527402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',33.0442,138354979,96318,NULL,'2018-06-17 22:48:54',1529275734,NULL),(1845078731,8350142,1,1272256,1,1,1,'A',1,0.908451,213,712607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',33.0761,132168386,208730,NULL,'2017-08-03 04:53:43',1501736023,NULL),(1850669314,8350142,1,1521509,1,1,1,'B',1,0.819533,249,458123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',33.0816,140687785,298842,NULL,'2018-10-15 23:13:15',1539645195,NULL),(1845603799,8350142,1,1252845,0,1,1,'B',1,0.858396,127,503792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',33.2362,132908683,237624,NULL,'2017-09-10 21:46:22',1505079982,NULL),(1857872863,8350142,1,2122514,1,1,1,'B',1,0.805,119,396642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',33.3175,151679607,256278,NULL,'2020-06-05 19:16:56',1591384616,NULL),(1847692743,8350142,1,1344287,0,1,1,'B',1,0.830409,69,406184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',33.3412,135950034,211828,NULL,'2018-02-17 09:10:17',1518858617,NULL),(1845066680,8350142,1,272594,1,1,1,'A',1,0.919608,168,643318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 441, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 510}}',33.365,132168491,405624,NULL,'2017-08-03 05:03:33',1501736613,NULL),(1851008528,8350142,1,1728751,1,1,1,'B',1,0.800926,89,374432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',33.3872,141127177,226708,NULL,'2018-11-11 00:44:26',1541897066,NULL),(1845721680,8350142,1,1162878,1,1,1,'B',1,0.846827,102,473785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 457}}',33.883,133050082,253148,NULL,'2017-09-19 06:50:16',1505803816,NULL),(1851094770,8350142,1,454771,0,1,1,'B',1,0.822645,154,424149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',34.2136,141264108,248328,NULL,'2018-11-19 04:45:58',1542602758,NULL),(1845534601,8350142,1,170216,0,1,1,'B',1,0.879365,151,526298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',34.2471,132672421,167515,NULL,'2017-08-28 23:50:25',1503964225,NULL),(1849858168,8350142,1,1498001,1,1,1,'B',1,0.826683,64,435134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 286, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',34.289,139384433,183875,NULL,'2018-08-08 03:24:28',1533698668,NULL),(1845116358,8350142,1,1051708,0,1,1,'A',1,0.943787,130,750278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',34.6897,132112150,124938,NULL,'2017-07-31 06:10:07',1501481407,NULL),(1845703218,8350142,1,1292733,1,1,1,'A',1,0.926108,130,687654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 176, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 203}}',34.7301,132956311,180000,NULL,'2017-09-14 01:49:14',1505353754,NULL),(1851722603,8350142,1,1089110,0,1,1,'B',1,0.814894,103,395721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 341, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',34.9443,142233170,211972,NULL,'2019-01-15 04:47:55',1547527675,NULL),(1845415249,8350142,1,873743,0,1,1,'B',1,0.893939,137,597384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',35.3537,132568809,228502,NULL,'2017-08-23 20:49:02',1503521342,NULL),(1848736009,8350142,1,1607054,1,1,1,'B',1,0.845878,254,474149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 57, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 837}}',35.3872,137651622,449942,NULL,'2018-05-13 22:39:25',1526251165,NULL),(1862825955,8350142,1,2726582,1,1,1,'B',1,0.834798,162,447312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',35.4453,159230602,302258,NULL,'2021-02-28 06:34:55',1614494095,NULL),(1846407002,8350142,1,849006,0,1,1,'B',1,0.872014,184,561799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',35.6488,134023832,214094,NULL,'2017-11-13 00:37:11',1510533431,NULL),(1872346137,8350142,1,3574651,1,1,1,'B',1,0.82384,109,412176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',35.767,173567664,226724,NULL,'2022-07-27 03:51:42',1658893902,NULL),(1865356929,8350142,1,2956372,1,1,1,'B',1,0.808712,136,396491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',35.7728,163126911,259638,NULL,'2021-06-19 02:48:08',1624070888,NULL),(1846585487,8350142,1,438894,0,1,1,'B',1,0.87931,137,518824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 493}}',35.8087,134385586,277290,NULL,'2017-12-02 05:51:27',1512193887,NULL),(1854774416,8350142,1,616067,0,1,1,'B',1,0.826208,139,421729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',35.9673,147018524,249014,NULL,'2019-11-03 04:09:50',1572754190,NULL),(1852035728,8350142,1,1540018,0,1,1,'B',1,0.829524,61,408316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',36.1204,142672987,212912,NULL,'2019-02-10 07:43:04',1549784584,NULL),(1850682553,8350142,1,747084,0,1,1,'B',1,0.8361,275,492240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',36.29,140672647,312114,NULL,'2018-10-14 22:01:16',1539554476,NULL),(1845622095,8350142,1,858778,0,1,1,'B',1,0.898977,124,574853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 391}}',36.3088,132803504,249266,NULL,'2017-09-04 22:29:20',1504564160,NULL),(1856092134,8350142,1,2102125,1,1,1,'B',1,0.840619,149,448058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',36.3113,149067991,277658,NULL,'2020-03-07 07:52:17',1583567537,NULL),(3279423491,8350142,1,4676341,1,1,1,'B',1,0.831622,127,522633,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 361, \"ignore_miss\": 8, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}, \"total_score_without_mods\": 522633}',36.3876,NULL,0,'2024-08-05 00:51:26','2024-08-05 00:52:59',1722819179,7596),(1853204991,8350142,1,1954564,0,1,1,'B',1,0.832151,87,437180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',36.4201,144417463,214066,NULL,'2019-05-22 05:53:00',1558504380,NULL),(1853546262,8350142,1,404231,0,1,1,'A',1,0.901695,143,567918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',37.0396,145141026,177590,NULL,'2019-07-02 01:45:52',1562031952,NULL),(1845195862,8350142,1,1265894,1,1,1,'S',1,0.971264,174,827469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',37.2325,132240623,167664,NULL,'2017-08-06 18:02:59',1502042579,NULL),(1849834910,8350142,1,1027134,0,1,1,'B',1,0.817568,149,453722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',37.3548,139384257,200404,NULL,'2018-08-08 03:09:27',1533697767,NULL),(1859527872,8350142,1,2336377,1,1,1,'B',1,0.827855,145,428591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',37.3681,154342976,284876,NULL,'2020-09-14 03:02:36',1600052556,NULL),(1866994578,8350142,1,2821979,1,1,1,'B',1,0.801527,122,381311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 72, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1048}}',37.4454,165596919,486974,NULL,'2021-09-06 04:09:11',1630901351,NULL),(1876024992,8350142,1,3198649,0,1,1,'B',1,0.850913,145,470497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',37.9038,179128699,256136,NULL,'2023-05-29 22:54:24',1685400864,NULL),(1850932725,8350142,1,165740,0,1,1,'B',1,0.812278,81,381773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',37.9785,141163949,225090,NULL,'2018-11-13 06:34:26',1542090866,NULL),(1846448179,8350142,1,1350928,1,1,1,'A',1,0.904025,135,634041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 272, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 323}}',38.0668,134257477,273722,NULL,'2017-11-25 09:33:29',1511602409,NULL),(1845196148,8350142,1,1311024,1,1,1,'A',1,0.938914,214,785865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 195, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 221}}',38.1091,132240650,225000,NULL,'2017-08-06 18:04:39',1502042679,NULL),(1855045777,8350142,1,2155186,1,1,1,'B',1,0.832364,85,416388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',38.2908,147414310,217956,NULL,'2019-11-28 05:40:44',1574919644,NULL),(1856859150,8350142,1,1000662,0,1,1,'B',1,0.813449,186,420860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',38.3539,150197796,237458,NULL,'2020-04-17 05:43:17',1587102197,NULL),(1857415486,8350142,1,2393992,1,1,1,'B',1,0.803476,104,397224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',38.3763,150922498,190352,NULL,'2020-05-11 07:24:58',1589181898,NULL),(1856870134,8350142,1,2301590,1,1,1,'B',1,0.85138,94,439421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',38.4099,150198376,203752,NULL,'2020-04-17 06:12:07',1587103927,NULL),(1850998949,8350142,1,1302300,0,1,1,'B',1,0.826733,144,446786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',38.558,141126958,282830,NULL,'2018-11-11 00:23:53',1541895833,NULL),(1845364140,8350142,1,1051709,0,1,1,'A',1,0.909283,192,682341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',38.6151,132436221,186460,NULL,'2017-08-16 22:35:07',1502922907,NULL),(1850213707,8350142,1,432559,0,1,1,'B',1,0.818339,144,420729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',38.6637,139921232,283598,NULL,'2018-09-02 23:50:55',1535932255,NULL),(1845434610,8350142,1,1330740,1,1,1,'A',1,0.919355,259,707264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',38.7186,132568858,299370,NULL,'2017-08-23 20:52:52',1503521572,NULL),(1845569755,8350142,1,1344285,1,1,1,'A',1,0.930341,85,631525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',38.7283,132803997,195532,NULL,'2017-09-04 23:24:13',1504567453,NULL),(1853619211,8350142,1,1207122,1,1,1,'B',1,0.848115,225,500909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',38.7848,145271103,298472,NULL,'2019-07-10 07:23:45',1562743425,NULL),(1852027571,8350142,1,1846040,0,1,1,'B',1,0.817647,122,409469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',38.9253,142673059,289328,NULL,'2019-02-10 07:48:55',1549784935,NULL),(1868806690,8350142,1,3254267,1,1,1,'B',1,0.823009,115,422103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',39.1588,168369873,240938,NULL,'2021-12-20 02:23:43',1639967023,NULL),(1846239216,8350142,1,1414847,0,1,1,'A',1,0.919048,120,662429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',39.2552,133834059,150474,NULL,'2017-11-03 05:48:01',1509688081,NULL),(1846783808,8350142,1,1070306,0,1,1,'B',1,0.847107,226,497256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',39.2807,134723478,615650,NULL,'2017-12-19 05:48:13',1513662493,NULL),(1851056443,8350142,1,1330741,1,1,1,'B',1,0.821795,104,398841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',39.3614,141247762,315736,NULL,'2018-11-18 07:32:10',1542526330,NULL),(1845391735,8350142,1,46804,0,1,1,'A',1,0.909483,126,657489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.4786,132435835,185466,NULL,'2017-08-16 21:59:19',1502920759,NULL),(1849203454,8350142,1,755119,1,1,1,'B',1,0.86052,143,489772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',39.4867,138315362,217178,NULL,'2018-06-16 03:51:08',1529121068,NULL),(1853234653,8350142,1,1641872,0,1,1,'B',1,0.844037,156,472073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',39.4982,144600872,235316,NULL,'2019-06-01 06:31:05',1559370665,NULL),(1849406784,8350142,1,1507167,1,1,1,'B',1,0.856974,115,469949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',39.717,138744943,201726,NULL,'2018-07-08 07:26:06',1531034766,NULL),(1868818014,8350142,1,2983439,0,1,1,'B',1,0.806966,149,390226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 67, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 847}}',39.7347,168369667,401596,NULL,'2021-12-20 02:11:44',1639966304,NULL),(1846644484,8350142,1,1175838,0,1,1,'B',1,0.86747,132,499568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 664}}',39.9051,134408198,346788,NULL,'2017-12-03 04:04:30',1512273870,NULL),(1845262964,8350142,1,678755,0,1,1,'A',1,0.90411,165,615119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',40.7662,132345611,193310,NULL,'2017-08-12 07:09:50',1502521790,NULL),(1846678102,8350142,1,1411931,1,1,1,'A',1,0.902439,199,620070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 314, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 369}}',40.9916,134448198,287108,NULL,'2017-12-05 07:05:15',1512457515,NULL),(1854424334,8350142,1,1809506,1,1,1,'B',1,0.807329,117,384115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 66, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 846}}',41.084,146493530,396016,NULL,'2019-09-28 03:08:07',1569640087,NULL),(1845430111,8350142,1,1191919,1,1,1,'A',1,0.935986,183,710848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',41.1685,132574081,222894,NULL,'2017-08-24 04:58:55',1503550735,NULL),(1845301512,8350142,1,1254550,1,1,1,'A',1,0.922907,180,706054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',41.185,132399435,192116,NULL,'2017-08-15 00:26:05',1502756765,NULL),(1851203527,8350142,1,443415,0,1,1,'B',1,0.839731,93,435074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',41.3752,141592332,233538,NULL,'2018-12-09 06:38:00',1544337480,NULL),(1845132333,8350142,1,222556,0,1,1,'S',1,0.96798,406,822156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 380, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 406}}',41.3756,132112134,409745,NULL,'2017-07-31 06:08:12',1501481292,NULL),(1850880531,8350142,1,1498002,1,1,1,'B',1,0.825771,272,468816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',41.4351,140911982,366860,NULL,'2018-10-29 01:40:04',1540777204,NULL),(1845375895,8350142,1,1070326,0,1,1,'A',1,0.90512,179,616189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',41.4518,132383884,452782,NULL,'2017-08-14 05:17:44',1502687864,NULL),(1850967714,8350142,1,470588,0,1,1,'B',1,0.819392,185,439527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',41.5405,141127061,299428,NULL,'2018-11-11 00:33:35',1541896415,NULL),(1846949907,8350142,1,146839,0,1,1,'B',1,0.893393,156,573251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',41.6133,135107200,195722,NULL,'2018-01-06 08:05:15',1515225915,NULL),(1871904369,8350142,1,2563725,0,1,1,'B',1,0.893868,88,547726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',41.7206,172936991,233308,NULL,'2022-06-28 04:48:44',1656391724,NULL),(1851965553,8350142,1,625821,0,1,1,'B',1,0.827815,150,434444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',41.8822,142672932,226916,NULL,'2019-02-10 07:37:45',1549784265,NULL),(1850099299,8350142,1,772894,0,1,1,'B',1,0.841592,136,454720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 498, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 666}}',41.954,139785440,355876,NULL,'2018-08-27 06:07:22',1535350042,NULL),(1857841075,8350142,1,1613863,0,1,1,'B',1,0.83037,120,425446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',42.0076,151683601,330300,NULL,'2020-06-05 22:30:07',1591396207,NULL),(1870760965,8350142,1,3520354,1,1,1,'B',1,0.828678,251,467313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',42.0285,171197930,331336,NULL,'2022-04-15 04:10:01',1649995801,NULL),(1850933413,8350142,1,165961,0,1,1,'B',1,0.840866,97,434426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',42.0468,141035422,228336,NULL,'2018-11-05 07:58:32',1541404712,NULL),(1852011436,8350142,1,1719496,1,1,1,'B',1,0.879167,134,558535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',42.4593,142590998,149760,NULL,'2019-02-05 02:15:14',1549332914,NULL),(1845343825,8350142,1,1205931,0,1,1,'A',1,0.90991,111,693950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',42.6114,132555722,115400,NULL,'2017-08-23 06:07:11',1503468431,NULL),(1845396575,8350142,1,238026,0,1,1,'A',1,0.956522,107,739864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',42.6854,132399402,135296,NULL,'2017-08-15 00:22:32',1502756552,NULL),(1873338060,8350142,1,3046278,1,1,1,'B',1,0.859184,211,528677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',42.7108,175083073,326732,NULL,'2022-10-14 06:59:59',1665730799,NULL),(1851010049,8350142,1,1442891,0,1,1,'B',1,0.817536,70,387974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',42.7271,141050092,171680,NULL,'2018-11-06 08:15:29',1541492129,NULL),(1850811051,8350142,1,743742,0,1,1,'B',1,0.841053,265,498574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',42.8359,140992509,325088,NULL,'2018-11-03 01:57:10',1541210230,NULL),(1845459065,8350142,1,1279290,1,1,1,'A',1,0.925781,142,665919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 444, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 512}}',43.0043,132574154,398472,NULL,'2017-08-24 05:05:45',1503551145,NULL),(1850807955,8350142,1,1458982,0,1,1,'B',1,0.814889,138,432984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',43.1617,140840612,284302,NULL,'2018-10-25 05:42:53',1540446173,NULL),(1866998802,8350142,1,2311503,1,1,1,'B',1,0.82641,195,437533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',43.1658,165596831,365430,NULL,'2021-09-06 04:03:45',1630901025,NULL),(1852311988,8350142,1,1433538,1,1,1,'B',1,0.831683,142,428123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 518, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 707}}',43.3279,143037097,352366,NULL,'2019-03-04 02:26:37',1551666397,NULL),(1854732407,8350142,1,1905357,1,1,1,'B',1,0.805455,107,398376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',43.4009,146910568,225790,NULL,'2019-10-27 07:18:28',1572160708,NULL),(1852461414,8350142,1,680075,1,1,1,'B',1,0.851145,182,513740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',43.6411,143509176,255432,NULL,'2019-03-31 23:31:58',1554075118,NULL),(1845190483,8350142,1,1310280,1,1,1,'S',1,0.973684,171,882580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 171}}',43.6816,132240361,184180,NULL,'2017-08-06 17:47:31',1502041651,NULL),(1847669063,8350142,1,1319596,1,1,1,'B',1,0.843137,163,475141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',44.0151,135972238,282302,NULL,'2018-02-18 09:31:09',1518946269,NULL),(1846384978,8350142,1,1427759,1,1,1,'B',1,0.875,283,621822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',44.6401,134082771,288470,NULL,'2017-11-16 10:05:54',1510826754,NULL),(1845610174,8350142,1,1069011,1,1,1,'B',1,0.895954,170,590334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',44.6987,132819649,224804,NULL,'2017-09-06 02:23:49',1504664629,NULL),(1857383667,8350142,1,2335007,1,1,1,'B',1,0.858382,227,548896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',44.9941,150923082,282078,NULL,'2020-05-11 07:54:33',1589183673,NULL),(1845742477,8350142,1,1375674,1,1,1,'A',1,0.92,209,666682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 513, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',45,132956175,466564,NULL,'2017-09-14 01:36:24',1505352984,NULL),(1845445757,8350142,1,1021339,1,1,1,'A',1,0.947791,249,817162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 249}}',45.1348,132574112,260920,NULL,'2017-08-24 05:02:21',1503550941,NULL),(1853571105,8350142,1,1881887,1,1,1,'B',1,0.86551,104,494044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 362, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',45.2713,145110949,248852,NULL,'2019-06-30 05:32:34',1561872754,NULL),(1852092135,8350142,1,173361,0,1,1,'B',1,0.849044,313,495370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',45.3274,142783822,437866,NULL,'2019-02-17 03:49:06',1550375346,NULL),(1876106693,8350142,1,3408594,1,1,1,'B',1,0.87037,155,534377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',45.8792,179083075,474050,NULL,'2023-05-27 08:42:23',1685176943,NULL),(1859511354,8350142,1,1991796,1,1,1,'B',1,0.827392,107,410492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',45.9459,154342994,232912,NULL,'2020-09-14 03:04:16',1600052656,NULL),(1845194017,8350142,1,1200450,0,1,1,'B',1,0.895455,110,676687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',45.9795,132346074,82440,NULL,'2017-08-12 07:43:09',1502523789,NULL),(1853067761,8350142,1,158767,0,1,1,'B',1,0.839468,114,475788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 489}}',45.9846,144266115,263028,NULL,'2019-05-14 03:27:26',1557804446,NULL),(1876119590,8350142,1,3661650,1,1,1,'B',1,0.847098,248,479204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',46.3041,179082925,516246,NULL,'2023-05-27 08:31:37',1685176297,NULL),(1857364264,8350142,1,2380145,1,1,1,'B',1,0.848744,254,492549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 64, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',46.4123,150922820,525828,NULL,'2020-05-11 07:40:32',1589182832,NULL),(1850191966,8350142,1,1272259,0,1,1,'B',1,0.846856,157,476115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',46.6171,139921431,270478,NULL,'2018-09-03 00:14:07',1535933647,NULL),(1854587636,8350142,1,1961006,1,1,1,'B',1,0.829698,196,454296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',46.7432,146550611,339354,NULL,'2019-10-02 04:21:15',1569990075,NULL),(1850406531,8350142,1,1280850,1,1,1,'B',1,0.844077,206,471149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',46.907,140407863,317474,NULL,'2018-09-30 00:23:02',1538266982,NULL),(1848016253,8350142,1,1342424,1,1,1,'A',1,0.918519,135,646093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',46.9082,136527816,187044,NULL,'2018-03-19 01:43:14',1521423794,NULL),(1845337009,8350142,1,1028285,1,1,1,'A',1,0.924635,200,677267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 535, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 617}}',47.0407,132399571,508190,NULL,'2017-08-15 00:42:33',1502757753,NULL),(1850733067,8350142,1,117090,0,1,1,'B',1,0.846192,83,436816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 75, \"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 998}}',47.0597,140750587,421622,NULL,'2018-10-20 00:23:02',1539994982,NULL),(1849471456,8350142,1,1152151,1,1,1,'B',1,0.869681,187,548947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',47.0757,138760600,274012,NULL,'2018-07-09 02:03:10',1531101790,NULL),(1852780261,8350142,1,1891044,1,1,1,'B',1,0.842928,258,489220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',47.0802,143855846,374756,NULL,'2019-04-21 07:00:32',1555830032,NULL),(1850661534,8350142,1,1028485,0,1,1,'B',1,0.850248,162,488760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 306, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 404}}',47.0833,140750468,257126,NULL,'2018-10-20 00:12:57',1539994377,NULL),(1845342760,8350142,1,1343597,1,1,1,'A',1,0.927143,342,702400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 612, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 700}}',47.0961,132435892,635932,NULL,'2017-08-16 22:05:33',1502921133,NULL),(1845380246,8350142,1,539109,1,1,1,'S',1,0.97,200,868547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 200}}',47.1182,132481049,227192,NULL,'2017-08-19 08:42:52',1503132172,NULL),(1845512725,8350142,1,233434,0,1,1,'A',1,0.905956,174,655427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',47.2033,132730982,254896,NULL,'2017-09-01 07:08:31',1504249711,NULL),(1865223245,8350142,1,2021055,1,1,1,'B',1,0.834146,215,441739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 820}}',47.2875,162904681,424214,NULL,'2021-06-12 02:03:36',1623463416,NULL),(1851061706,8350142,1,1197358,1,1,1,'B',1,0.828897,161,430044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',47.5579,141264042,247994,NULL,'2018-11-19 04:38:27',1542602307,NULL),(1847101011,8350142,1,997421,1,1,1,'B',1,0.851789,314,507277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 52, \"great\": 878, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1174}}',47.7052,135290407,794458,NULL,'2018-01-15 04:52:25',1515991945,NULL),(1851279818,8350142,1,1449649,1,1,1,'B',1,0.869828,122,502201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 464, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 580}}',47.7271,141452803,321976,NULL,'2018-12-01 02:28:58',1543631338,NULL),(1845153918,8350142,1,557816,0,1,1,'A',1,0.92517,435,724760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 376, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',47.7768,132188716,449642,NULL,'2017-08-04 06:30:12',1501828212,NULL),(1857741378,8350142,1,2267977,1,1,1,'B',1,0.856195,159,515863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',47.7983,151662853,318038,NULL,'2020-06-05 06:59:08',1591340348,NULL),(1847394093,8350142,1,805886,1,1,1,'S',1,0.977012,261,875084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 261}}',47.9395,135575729,361626,NULL,'2018-01-29 01:27:38',1517189258,NULL),(1845374882,8350142,1,1162918,1,1,1,'S',1,0.954392,296,831210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 296}}',48.2882,132399363,328000,NULL,'2017-08-15 00:18:17',1502756297,NULL),(1846786423,8350142,1,379083,1,1,1,'B',1,0.889468,120,531646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',48.3971,134541443,457902,NULL,'2017-12-10 01:54:26',1512870866,NULL),(1847819981,8350142,1,1346980,1,1,1,'B',1,0.88296,91,524070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 466, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 581}}',48.6714,136236457,308882,NULL,'2018-03-04 07:55:06',1520150106,NULL),(1845364974,8350142,1,523795,1,1,1,'S',1,0.979798,198,844180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',48.8397,132480888,197528,NULL,'2017-08-19 08:32:02',1503131522,NULL),(2736913173,8350142,1,2049588,1,1,1,'B',1,0.849017,144,543130,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 538, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 24, \"large_bonus\": 15}}',49.0329,NULL,0,'2024-04-27 07:57:30','2024-04-27 08:00:20',1714204820,7513),(1869241146,8350142,1,2812367,1,1,1,'B',1,0.857143,99,471561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',49.1554,168982510,171738,NULL,'2022-01-13 07:16:16',1642058176,NULL),(1849493389,8350142,1,1302301,0,1,1,'B',1,0.873684,207,563671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 380}}',49.1867,138647826,276160,NULL,'2018-07-03 05:45:30',1530596730,NULL),(1853599479,8350142,1,2038261,1,1,1,'B',1,0.873563,121,554983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',49.3416,145110455,184074,NULL,'2019-06-30 04:40:48',1561869648,NULL),(1846297713,8350142,1,1449647,1,1,1,'S',1,0.965517,290,864362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 290}}',49.4747,133922578,344210,NULL,'2017-11-07 22:36:28',1510094188,NULL),(1845406071,8350142,1,169846,0,1,1,'B',1,0.889222,154,579519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',49.483,132435316,329598,NULL,'2017-08-16 21:13:49',1502918029,NULL),(1870957590,8350142,1,2381002,1,1,1,'B',1,0.837305,208,459286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 56, \"great\": 792}, \"maximum_statistics\": {\"great\": 1091}}',49.5232,171519847,624372,NULL,'2022-04-29 02:27:44',1651199264,NULL),(1855060321,8350142,1,2160127,1,1,1,'B',1,0.852796,99,468328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',49.6121,147336093,296048,NULL,'2019-11-23 04:23:53',1574483033,NULL),(1861721891,8350142,1,1828364,1,1,1,'B',1,0.857811,136,485364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 72, \"great\": 837, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1069}}',49.7403,157664657,585980,NULL,'2021-01-10 04:23:40',1610252620,NULL),(1845371153,8350142,1,955487,0,1,1,'S',1,0.959538,173,839352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',49.9544,132554683,166582,NULL,'2017-08-23 04:20:57',1503462057,NULL),(1869327896,8350142,1,2962091,1,1,1,'B',1,0.863636,157,502929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',50.1633,168982467,248506,NULL,'2022-01-13 07:12:36',1642057956,NULL),(1858570457,8350142,1,2487381,0,1,1,'B',1,0.826446,232,482209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',50.1907,152693481,347618,NULL,'2020-07-14 09:48:41',1594720121,NULL),(1850954442,8350142,1,1486545,0,1,1,'B',1,0.85396,124,477614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',50.2647,141050104,335932,NULL,'2018-11-06 08:17:43',1541492263,NULL),(1864075832,8350142,1,532461,0,1,1,'B',1,0.855556,209,502640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',50.4525,161224297,301318,NULL,'2021-04-24 23:15:07',1619306107,NULL),(1852036027,8350142,1,1808989,1,1,1,'B',1,0.869757,137,545289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 364, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 453}}',50.5,142624590,322286,NULL,'2019-02-07 09:54:44',1549533284,NULL),(1845286227,8350142,1,683034,1,1,1,'S',1,0.954751,221,821533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',50.5038,132480974,231500,NULL,'2017-08-19 08:37:34',1503131854,NULL),(1849789009,8350142,1,1654900,0,1,1,'B',1,0.82626,136,471239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',50.5243,139384473,206265,NULL,'2018-08-08 03:27:15',1533698835,NULL),(1864641023,8350142,1,2761020,1,1,1,'B',1,0.846017,297,494269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',50.5341,162197369,503840,NULL,'2021-05-22 06:05:29',1621663529,NULL),(1845321794,8350142,1,1316288,1,1,1,'A',1,0.90228,228,649404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',50.5343,132435802,250312,NULL,'2017-08-16 21:56:41',1502920601,NULL),(1861013358,8350142,1,2609366,0,1,1,'B',1,0.853508,150,474988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',50.7154,156554213,350484,NULL,'2020-12-05 05:48:36',1607147316,NULL),(1872682267,8350142,1,3529971,1,1,1,'B',1,0.84973,229,506380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',50.7456,173963011,525480,NULL,'2022-08-15 04:12:58',1660536778,NULL),(1847695104,8350142,1,311074,0,1,1,'A',1,0.90098,206,614142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 434, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 510}}',51.1127,135991847,385386,NULL,'2018-02-19 08:38:52',1519029532,NULL),(1857850278,8350142,1,2247404,1,1,1,'B',1,0.843643,156,460976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',51.2147,151683441,296362,NULL,'2020-06-05 22:22:12',1591395732,NULL),(1845683661,8350142,1,1280930,1,1,1,'A',1,0.904225,257,655768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 292, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 355}}',51.3327,133050029,294348,NULL,'2017-09-19 06:40:17',1505803217,NULL),(1847670156,8350142,1,1020269,1,1,1,'B',1,0.880878,177,570835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 255, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',51.3575,135972353,237612,NULL,'2018-02-18 09:39:19',1518946759,NULL),(1853059221,8350142,1,744618,0,1,1,'B',1,0.834008,237,490471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 356, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 494}}',51.5122,144188092,346452,NULL,'2019-05-10 05:57:10',1557467830,NULL),(1850128793,8350142,1,488475,0,1,1,'A',1,0.916667,201,671046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',51.6346,139679329,223606,NULL,'2018-08-22 02:30:28',1534905028,NULL),(1847390125,8350142,1,1129565,1,1,1,'A',1,0.92522,200,680073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',51.8024,135575801,245702,NULL,'2018-01-29 01:34:01',1517189641,NULL),(1871626534,8350142,1,3273323,1,1,1,'B',1,0.851885,126,459019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',51.9583,172495368,261628,NULL,'2022-06-09 07:45:16',1654760716,NULL),(1871837214,8350142,1,1869951,1,1,1,'B',1,0.899779,335,609981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',52.1652,172937095,668880,NULL,'2022-06-28 04:56:32',1656392192,NULL),(1856263742,8350142,1,2177383,1,1,1,'B',1,0.849167,199,486028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',52.2839,149277391,370144,NULL,'2020-03-17 05:07:20',1584421640,NULL),(1845774643,8350142,1,1272206,1,1,1,'S',1,0.970297,202,867315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',52.3112,132956276,211864,NULL,'2017-09-14 01:46:53',1505353613,NULL),(1872388267,8350142,1,3319174,1,1,1,'B',1,0.850938,120,461003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 63, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013}}',52.5372,173567773,518906,NULL,'2022-07-27 04:00:33',1658894433,NULL),(1855050668,8350142,1,620779,1,1,1,'B',1,0.835564,215,470080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 523}}',52.6545,147475495,304182,NULL,'2019-12-02 00:28:24',1575246504,NULL),(1847380878,8350142,1,794747,1,1,1,'B',1,0.898969,256,632738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',52.9036,135576279,387342,NULL,'2018-01-29 02:13:58',1517192038,NULL),(1852284381,8350142,1,1583308,0,1,1,'B',1,0.847249,199,478140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',52.9808,143039031,282010,NULL,'2019-03-04 06:12:32',1551679952,NULL),(1846572334,8350142,1,902305,1,1,1,'S',1,0.973029,241,879372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 241}}',53.0303,134521323,265490,NULL,'2017-12-09 06:20:48',1512800448,NULL),(1845530427,8350142,1,783503,0,1,1,'A',1,0.914384,258,712337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',53.0631,132569032,266994,NULL,'2017-08-23 21:05:18',1503522318,NULL),(1857873391,8350142,1,2268991,0,1,1,'B',1,0.860568,110,491439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',53.1927,151683876,300536,NULL,'2020-06-05 22:47:09',1591397229,NULL),(1867038616,8350142,1,3007832,1,1,1,'B',1,0.856982,114,483793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',53.2935,165597377,240788,NULL,'2021-09-06 04:37:13',1630903033,NULL),(1852223326,8350142,1,310843,0,1,1,'B',1,0.857009,222,498840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',53.3377,143139298,321450,NULL,'2019-03-10 08:50:36',1552207836,NULL),(1846956172,8350142,1,1412996,1,1,1,'A',1,0.906433,308,700827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',53.4374,135107263,325470,NULL,'2018-01-06 08:09:51',1515226191,NULL),(1845203043,8350142,1,1206469,1,1,1,'S',1,0.96861,223,875027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 223}}',53.4839,132346063,245400,NULL,'2017-08-12 07:42:22',1502523742,NULL),(1867017250,8350142,1,1677016,0,1,1,'B',1,0.882353,163,576567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 272}}',53.5123,165596742,162180,NULL,'2021-09-06 03:58:09',1630900689,NULL),(1847438597,8350142,1,968339,1,1,1,'A',1,0.924528,265,763564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 225, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',53.7444,135575752,277580,NULL,'2018-01-29 01:29:34',1517189374,NULL),(1847045908,8350142,1,1319598,1,1,1,'A',1,0.965798,185,817958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',53.7778,135060099,259744,NULL,'2018-01-03 22:46:51',1515019611,NULL),(1856418556,8350142,1,2311531,1,1,1,'B',1,0.851779,222,523725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',53.7907,149376355,360894,NULL,'2020-03-21 07:15:31',1584774931,NULL),(1852788223,8350142,1,139809,0,1,1,'B',1,0.856506,147,475935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',53.9642,143855736,291844,NULL,'2019-04-21 06:52:01',1555829521,NULL),(1851063503,8350142,1,746858,0,1,1,'B',1,0.84593,152,498141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',54.1512,141341938,321856,NULL,'2018-11-24 04:45:30',1543034730,NULL),(1849786172,8350142,1,1089562,1,1,1,'B',1,0.868605,227,540931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',54.3008,139237171,283180,NULL,'2018-08-01 03:09:39',1533092979,NULL),(1865957910,8350142,1,2974956,1,1,1,'B',1,0.853964,173,500495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 555}, \"maximum_statistics\": {\"great\": 719}}',54.3128,164061695,412402,NULL,'2021-07-18 06:49:23',1626590963,NULL),(1850074341,8350142,1,1163981,1,1,1,'B',1,0.866995,193,515362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',54.3148,139785471,352458,NULL,'2018-08-27 06:11:51',1535350311,NULL),(1871887058,8350142,1,3015751,1,1,1,'A',1,0.901084,130,598256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',54.3488,172937285,246162,NULL,'2022-06-28 05:12:35',1656393155,NULL),(1848039770,8350142,1,1357077,1,1,1,'A',1,0.933121,229,720246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',54.3503,136527741,260892,NULL,'2018-03-19 01:36:34',1521423394,NULL),(1865954567,8350142,1,2820710,1,1,1,'B',1,0.855938,296,496057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 84, \"great\": 1055, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1364}}',54.3824,164061799,821184,NULL,'2021-07-18 06:55:19',1626591319,NULL),(1870967716,8350142,1,3299579,1,1,1,'B',1,0.866532,247,531974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',54.4016,171520861,635408,NULL,'2022-04-29 03:41:53',1651203713,NULL),(1848059030,8350142,1,313568,1,1,1,'B',1,0.882883,302,564181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 620, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',54.5115,136527195,507080,NULL,'2018-03-19 00:44:58',1521420298,NULL),(1846401552,8350142,1,1065615,1,1,1,'A',1,0.903974,229,669802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',54.5657,134082549,248100,NULL,'2017-11-16 09:49:59',1510825799,NULL),(1849410008,8350142,1,1449648,1,1,1,'A',1,0.907801,242,629402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 355, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 423}}',54.6085,138744810,332412,NULL,'2018-07-08 07:13:58',1531034038,NULL),(1846492947,8350142,1,1145939,1,1,1,'A',1,0.96875,191,823017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 226, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',54.6279,134199794,253350,NULL,'2017-11-22 06:39:27',1511332767,NULL),(1859655358,8350142,1,2204073,1,1,1,'B',1,0.871767,117,532861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',54.6934,154468389,288372,NULL,'2020-09-19 07:07:17',1600499237,NULL),(1845307518,8350142,1,705827,1,1,1,'A',1,0.969014,217,822308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 334, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 355}}',54.7485,132480793,353774,NULL,'2017-08-19 08:26:22',1503131182,NULL),(1859649175,8350142,1,2197917,1,1,1,'A',1,0.904077,153,613658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',54.8019,154467933,296478,NULL,'2020-09-19 06:40:13',1600497613,NULL),(1872681970,8350142,1,3633093,1,1,1,'B',1,0.854375,85,466591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 606}, \"maximum_statistics\": {\"great\": 800}}',54.812,173963354,385308,NULL,'2022-08-15 04:43:14',1660538594,NULL),(1878012084,8350142,1,4256387,1,1,1,'B',1,0.874615,162,536725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',54.8358,181745192,413098,NULL,'2023-11-26 07:01:07',1700982067,NULL),(1845383754,8350142,1,757160,1,1,1,'A',1,0.934866,261,780864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',54.8741,132436094,255730,NULL,'2017-08-16 22:21:06',1502922066,NULL),(1853543168,8350142,1,1463058,1,1,1,'B',1,0.825337,245,460273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 467}, \"maximum_statistics\": {\"great\": 667}}',54.9883,145123506,386350,NULL,'2019-06-30 21:26:12',1561929972,NULL),(1858549882,8350142,1,2403122,1,1,1,'B',1,0.882957,209,590360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',55.0632,152693755,349420,NULL,'2020-07-14 10:04:32',1594721072,NULL),(1848019545,8350142,1,799111,0,1,1,'B',1,0.898383,110,562724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 433}}',55.0691,136579105,250556,NULL,'2018-03-21 22:48:00',1521672480,NULL),(1847441352,8350142,1,1176738,1,1,1,'A',1,0.940678,118,791251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',55.1409,135614740,104184,NULL,'2018-01-31 06:21:16',1517379676,NULL),(1849767640,8350142,1,1065617,1,1,1,'B',1,0.864557,328,601723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',55.1452,139406652,337390,NULL,'2018-08-09 04:53:03',1533790383,NULL),(1847378038,8350142,1,277008,0,1,1,'B',1,0.887574,169,585227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 267, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 338}}',55.1576,135575957,246538,NULL,'2018-01-29 01:47:28',1517190448,NULL),(1851151235,8350142,1,1414455,0,1,1,'B',1,0.846026,118,462058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',55.2852,141322732,291494,NULL,'2018-11-23 01:00:47',1542934847,NULL),(1845736821,8350142,1,432558,1,1,1,'A',1,0.933442,308,786628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 267, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',55.3263,133008265,321550,NULL,'2017-09-16 22:00:22',1505599222,NULL),(1845327391,8350142,1,1112737,1,1,1,'A',1,0.952,147,752896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 250}}',55.3518,132435852,248096,NULL,'2017-08-16 22:01:18',1502920878,NULL),(1846581681,8350142,1,1021968,0,1,1,'B',1,0.883159,186,571460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',55.5215,134386505,518988,NULL,'2017-12-02 06:58:27',1512197907,NULL),(1845746710,8350142,1,1319595,1,1,1,'A',1,0.96875,290,799520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',55.5709,132956263,389842,NULL,'2017-09-14 01:44:48',1505353488,NULL),(1855202602,8350142,1,2185902,1,1,1,'A',1,0.915408,96,599192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',55.5775,147546821,182820,NULL,'2019-12-07 05:08:46',1575695326,NULL),(1851052097,8350142,1,1179365,1,1,1,'B',1,0.88252,137,523786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 723, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 881}}',55.6266,141342053,493350,NULL,'2018-11-24 04:56:45',1543035405,NULL),(1874785463,8350142,1,3299687,1,1,1,'B',1,0.864667,139,506656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',55.6786,177319333,438162,NULL,'2023-02-12 09:00:03',1676192403,NULL),(1851775677,8350142,1,849007,1,1,1,'B',1,0.836207,151,463387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',55.7461,142250326,293438,NULL,'2019-01-16 08:35:52',1547627752,NULL),(1848692134,8350142,1,1013864,1,1,1,'B',1,0.879406,231,568320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 436, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 539}}',55.8317,137489248,397290,NULL,'2018-05-06 05:32:53',1525584773,NULL),(1851981552,8350142,1,1145942,1,1,1,'B',1,0.851351,255,505884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',55.8534,142655647,340958,NULL,'2019-02-09 09:38:55',1549705135,NULL),(2736849725,8350142,1,3104910,1,1,1,'B',1,0.850236,84,553319,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 312, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}}',55.8922,NULL,0,'2024-04-27 07:38:29','2024-04-27 07:40:14',1714203614,7513),(1845329287,8350142,1,1021965,1,1,1,'S',1,0.966377,461,830799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 461}}',56.2985,132436030,520530,NULL,'2017-08-16 22:15:20',1502921720,NULL),(1853597541,8350142,1,2038154,1,1,1,'B',1,0.869436,164,534269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',56.6293,145123650,220880,NULL,'2019-06-30 21:41:52',1561930912,NULL),(1859509723,8350142,1,2410956,1,1,1,'B',1,0.855823,105,480264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',56.6735,154342575,265994,NULL,'2020-09-14 02:30:03',1600050603,NULL),(1845724466,8350142,1,1365686,1,1,1,'A',1,0.925551,428,717529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 469, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 544}}',56.7308,133050215,537312,NULL,'2017-09-19 07:11:44',1505805104,NULL),(1857952976,8350142,1,2382098,1,1,1,'B',1,0.856675,127,487628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',56.7589,151679861,457762,NULL,'2020-06-05 19:27:49',1591385269,NULL),(1847654379,8350142,1,779320,0,1,1,'A',1,0.932203,185,725954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 256, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',56.7666,135950143,278210,NULL,'2018-02-17 09:19:25',1518859165,NULL),(1849463963,8350142,1,1398455,1,1,1,'B',1,0.892035,168,587560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 461, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 565}}',56.9347,138647800,392206,NULL,'2018-07-03 05:42:44',1530596564,NULL),(1851090913,8350142,1,562569,0,1,1,'B',1,0.828182,150,430273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 550}}',56.9495,141264124,283410,NULL,'2018-11-19 04:47:42',1542602862,NULL),(1852386231,8350142,1,368868,0,1,1,'B',1,0.862595,147,501817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 655}}',56.9552,143366475,364468,NULL,'2019-03-24 02:17:40',1553393860,NULL),(1850706816,8350142,1,783504,0,1,1,'B',1,0.871041,202,530971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',56.9628,140636889,267304,NULL,'2018-10-13 06:08:06',1539410886,NULL),(1850943418,8350142,1,1478663,0,1,1,'B',1,0.860934,224,524339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',57.0436,141164000,309884,NULL,'2018-11-13 06:41:39',1542091299,NULL),(1871131850,8350142,1,2743465,1,1,1,'B',1,0.834381,145,465818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 37, \"great\": 782, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1114}}',57.0732,171704458,706470,NULL,'2022-05-07 02:13:35',1651889615,NULL),(1845326253,8350142,1,1266754,1,1,1,'S',1,0.983092,207,903006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',57.2783,132480953,256560,NULL,'2017-08-19 08:35:54',1503131754,NULL),(1855478795,8350142,1,2011503,1,1,1,'B',1,0.868,289,555408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',57.5457,148016037,359380,NULL,'2020-01-05 06:27:22',1578205642,NULL),(1854493632,8350142,1,1649601,1,1,1,'B',1,0.865211,137,494986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',57.9458,146398178,337736,NULL,'2019-09-21 04:24:25',1569039865,NULL),(3279442517,8350142,1,3924242,1,1,1,'B',1,0.881342,237,639521,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 490, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 33, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 18, \"large_bonus\": 36, \"small_bonus\": 9}, \"total_score_without_mods\": 639521}',58.017,NULL,0,'2024-08-05 00:56:08','2024-08-05 00:58:44',1722819524,7596),(1851478652,8350142,1,490067,0,1,1,'B',1,0.879518,276,580320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 406, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 498}}',58.1278,141801349,387870,NULL,'2018-12-22 02:24:31',1545445471,NULL),(1846397784,8350142,1,497454,0,1,1,'A',1,0.915584,247,699255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',58.1433,134023899,277288,NULL,'2017-11-13 00:45:09',1510533909,NULL),(1846532838,8350142,1,1330182,1,1,1,'A',1,0.950847,213,776099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',58.1773,134199821,262634,NULL,'2017-11-22 06:41:55',1511332915,NULL),(1853015383,8350142,1,1625591,0,1,1,'B',1,0.853359,156,506078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 594, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 774}}',58.2047,144365978,512116,NULL,'2019-05-19 08:44:15',1558255455,NULL),(1872354317,8350142,1,3456523,1,1,1,'B',1,0.858862,148,490551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 38, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',58.3095,173567648,547876,NULL,'2022-07-27 03:49:59',1658893799,NULL),(1854627578,8350142,1,2161318,1,1,1,'B',1,0.841667,166,474286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',58.3844,146688759,436240,NULL,'2019-10-12 06:23:51',1570861431,NULL),(1851721108,8350142,1,95421,0,1,1,'B',1,0.836978,129,445512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',58.4937,142233210,273832,NULL,'2019-01-15 04:53:28',1547528008,NULL),(1850687240,8350142,1,1203251,0,1,1,'B',1,0.861593,140,490319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 59, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 979}}',58.7238,140750508,492194,NULL,'2018-10-20 00:16:42',1539994602,NULL),(1845374336,8350142,1,746857,1,1,1,'A',1,0.906646,263,685422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',58.7635,132435411,283920,NULL,'2017-08-16 21:22:30',1502918550,NULL),(1852136934,8350142,1,122773,0,1,1,'A',1,0.913838,203,640026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 336, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 383}}',58.7952,142803742,306638,NULL,'2019-02-18 07:15:55',1550474155,NULL),(1855539423,8350142,1,2225010,1,1,1,'B',1,0.89501,111,570766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',58.8565,148108464,332552,NULL,'2020-01-11 07:40:41',1578728441,NULL),(1847530853,8350142,1,292817,0,1,1,'A',1,0.903494,194,621151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',58.9737,135734738,442688,NULL,'2018-02-06 05:36:38',1517895398,NULL),(1848960896,8350142,1,298139,1,1,1,'A',1,0.903394,240,632800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',59.0152,138011510,284740,NULL,'2018-06-01 05:14:01',1527830041,NULL),(1871887372,8350142,1,2747730,1,1,1,'A',1,0.901316,200,589879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',59.053,172936438,546754,NULL,'2022-06-28 04:11:01',1656389461,NULL),(1847266245,8350142,1,525559,1,1,1,'S',1,0.952703,222,816006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',59.1041,135486459,278258,NULL,'2018-01-24 20:59:00',1516827540,NULL),(1866955956,8350142,1,2612427,1,1,1,'B',1,0.859675,202,510424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 521}, \"maximum_statistics\": {\"great\": 677}}',59.1277,165596705,373500,NULL,'2021-09-06 03:56:27',1630900587,NULL),(1847989885,8350142,1,1310955,1,1,1,'A',1,0.916918,225,675377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',59.1553,136527844,272756,NULL,'2018-03-19 01:45:16',1521423916,NULL),(1850493222,8350142,1,1242056,1,1,1,'A',1,0.949416,257,824294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 257}}',59.1639,140244206,332800,NULL,'2018-09-21 05:12:24',1537506744,NULL),(1870709728,8350142,1,3366786,1,1,1,'B',1,0.889757,140,550735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',59.2774,171197873,316554,NULL,'2022-04-15 04:05:42',1649995542,NULL),(1874792310,8350142,1,3942058,1,1,1,'B',1,0.889009,147,576645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',59.3203,177319365,301836,NULL,'2023-02-12 09:02:42',1676192562,NULL),(1849401431,8350142,1,1442577,1,1,1,'A',1,0.901205,242,633816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 415}}',59.3377,138648182,325960,NULL,'2018-07-03 06:29:34',1530599374,NULL),(1867651769,8350142,1,2736956,1,1,1,'B',1,0.854668,115,474130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 66, \"great\": 803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1039}}',59.3378,166481540,607594,NULL,'2021-10-09 05:12:54',1633756374,NULL),(1851156629,8350142,1,1021969,0,1,1,'B',1,0.852113,229,513723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 77, \"great\": 877, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136}}',59.4166,141247912,744960,NULL,'2018-11-18 07:43:43',1542527023,NULL),(1852451752,8350142,1,1949375,1,1,1,'A',1,0.941327,196,800355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',59.5301,143366272,177370,NULL,'2019-03-24 02:01:46',1553392906,NULL),(1853586954,8350142,1,1891961,1,1,1,'B',1,0.860163,148,509857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',59.6311,145110917,354440,NULL,'2019-06-30 05:30:21',1561872621,NULL),(1849764833,8350142,1,1345108,0,1,1,'B',1,0.855153,168,549819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',59.6728,139384341,227076,NULL,'2018-08-08 03:17:19',1533698239,NULL),(1851149785,8350142,1,1413188,0,1,1,'B',1,0.849017,158,473684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 542, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',59.6822,141264205,382184,NULL,'2018-11-19 04:55:14',1542603314,NULL),(1851982221,8350142,1,1300500,1,1,1,'A',1,0.9,197,660372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',59.718,142767761,196320,NULL,'2019-02-16 09:31:04',1550309464,NULL),(1851947813,8350142,1,1497266,1,1,1,'B',1,0.871863,180,528418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 608, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 757}}',59.8547,142767618,448400,NULL,'2019-02-16 09:21:33',1550308893,NULL),(1850431022,8350142,1,1726094,1,1,1,'A',1,0.943636,207,761646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 275}}',59.9695,140338566,262740,NULL,'2018-09-26 06:34:28',1537943668,NULL),(1848714580,8350142,1,355580,0,1,1,'A',1,0.91375,97,585086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',60.1622,137609141,206298,NULL,'2018-05-12 06:02:59',1526104979,NULL),(1852005037,8350142,1,1715245,1,1,1,'S',1,0.967105,228,866380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 213, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',60.2621,142590782,292270,NULL,'2019-02-05 01:53:28',1549331608,NULL),(1849348464,8350142,1,1484906,1,1,1,'A',1,0.932806,154,715553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',60.2722,138552441,191222,NULL,'2018-06-28 05:41:13',1530164473,NULL),(1845752318,8350142,1,556948,0,1,1,'S',1,0.969484,213,830078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',60.3233,133008670,183758,NULL,'2017-09-16 22:35:07',1505601307,NULL),(1849074159,8350142,1,110714,0,1,1,'A',1,0.925393,119,658430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',60.3381,138218332,254752,NULL,'2018-06-10 23:24:12',1528673052,NULL),(1853215053,8350142,1,1176959,0,1,1,'B',1,0.860751,118,476592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 611, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 772}}',60.4555,144417452,369146,NULL,'2019-05-22 05:51:05',1558504265,NULL),(1852699959,8350142,1,1721329,1,1,1,'B',1,0.829381,136,437262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 36, \"great\": 536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',61.0834,143645041,412804,NULL,'2019-04-09 03:46:25',1554781585,NULL),(3285514832,8350142,1,2963578,1,1,1,'B',1,0.871469,205,641707,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 272, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}, \"total_score_without_mods\": 641707}',61.2701,NULL,0,'2024-08-06 02:29:50','2024-08-06 02:31:21',1722911481,7655),(1849671262,8350142,1,1454294,1,1,1,'A',1,0.901471,145,607563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 340}}',61.2707,139176723,232116,NULL,'2018-07-29 05:03:21',1532840601,NULL),(1852568625,8350142,1,1478651,1,1,1,'B',1,0.875258,202,558477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',61.403,143508860,330100,NULL,'2019-03-31 22:47:32',1554072452,NULL),(1845746519,8350142,1,443416,1,1,1,'S',1,0.966431,283,868027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',61.5025,133050116,307330,NULL,'2017-09-19 06:57:18',1505804238,NULL),(1850121026,8350142,1,222208,0,1,1,'B',1,0.86675,162,501271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 60, \"great\": 938, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1197}}',61.5073,139783735,677832,NULL,'2018-08-27 03:13:37',1535339617,NULL),(1852004692,8350142,1,1018252,0,1,1,'B',1,0.862069,107,492780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',61.5113,142624377,263392,NULL,'2019-02-07 09:30:39',1549531839,NULL),(1845408885,8350142,1,1081351,1,1,1,'S',1,0.99495,297,945133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 297}}',61.5451,132574177,336470,NULL,'2017-08-24 05:08:02',1503551282,NULL),(1852268443,8350142,1,695136,0,1,1,'B',1,0.875,242,547746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',61.5578,143024121,324114,NULL,'2019-03-03 11:11:28',1551611488,NULL),(1862020627,8350142,1,2438860,1,1,1,'B',1,0.876045,203,563346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',61.5667,158076681,481072,NULL,'2021-01-24 07:50:38',1611474638,NULL),(1865473767,8350142,1,2396155,1,1,1,'B',1,0.879167,144,537329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',61.8291,163347138,279712,NULL,'2021-06-26 04:05:17',1624680317,NULL),(1853058523,8350142,1,149007,0,1,1,'B',1,0.87643,112,535226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',61.9456,144250183,266052,NULL,'2019-05-13 04:47:34',1557722854,NULL),(1847370117,8350142,1,1213401,1,1,1,'A',1,0.923198,172,666506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',61.9671,135575993,235264,NULL,'2018-01-29 01:49:45',1517190585,NULL),(1847569117,8350142,1,1357500,1,1,1,'A',1,0.918812,144,635693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',62.0828,135871667,337712,NULL,'2018-02-13 05:57:28',1518501448,NULL),(1852194316,8350142,1,549277,0,1,1,'B',1,0.879189,96,498164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 457, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 567}}',62.0907,142783652,277188,NULL,'2019-02-17 03:34:55',1550374495,NULL),(1862100399,8350142,1,295859,1,1,1,'B',1,0.856742,147,493599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',62.1869,158257359,292720,NULL,'2021-01-30 06:51:07',1611989467,NULL),(1852126217,8350142,1,1722169,1,1,1,'B',1,0.890212,243,614914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 308, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 378}}',62.4811,142904071,317476,NULL,'2019-02-24 05:57:36',1550987856,NULL),(1856928446,8350142,1,2335251,1,1,1,'A',1,0.900415,225,616896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',62.5074,150198467,333176,NULL,'2020-04-17 06:17:10',1587104230,NULL),(1870933329,8350142,1,3039670,0,1,1,'B',1,0.87246,302,540996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',62.6538,171520693,562170,NULL,'2022-04-29 03:30:19',1651203019,NULL),(1849151157,8350142,1,1607509,0,1,1,'A',1,0.904321,140,599396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',62.6584,138355339,296410,NULL,'2018-06-17 23:17:40',1529277460,NULL),(1850417698,8350142,1,549276,0,1,1,'A',1,0.935629,283,762469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',62.6944,140244170,310320,NULL,'2018-09-21 05:08:58',1537506538,NULL),(1851631956,8350142,1,1651126,0,1,1,'B',1,0.885714,230,587205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',62.8203,142154283,312598,NULL,'2019-01-10 21:20:14',1547155214,NULL),(1848350486,8350142,1,1552519,1,1,1,'A',1,0.933131,246,733897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 329}}',62.8384,136941606,293116,NULL,'2018-04-09 03:56:19',1523246179,NULL),(1849750676,8350142,1,1692783,0,1,1,'A',1,0.929487,250,701860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 339, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',62.843,139175319,332564,NULL,'2018-07-29 03:19:53',1532834393,NULL),(1845369791,8350142,1,306409,1,1,1,'A',1,0.920107,315,693381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 638, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 751}}',62.8918,132436287,723350,NULL,'2017-08-16 22:42:07',1502923327,NULL),(1847295679,8350142,1,1400126,1,1,1,'S',1,0.968051,313,863421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 313}}',63.3391,135486324,360310,NULL,'2018-01-24 20:48:21',1516826901,NULL),(1854551165,8350142,1,2042584,1,1,1,'B',1,0.872934,291,570659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',63.3944,146539597,369566,NULL,'2019-10-01 05:15:26',1569906926,NULL),(1850236292,8350142,1,1325077,0,1,1,'B',1,0.875928,195,531372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 943}}',63.4963,139841726,538194,NULL,'2018-08-30 04:32:20',1535603540,NULL),(1849153153,8350142,1,961398,0,1,1,'A',1,0.918689,195,692407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',63.6383,138354856,349530,NULL,'2018-06-17 22:39:06',1529275146,NULL),(1865127930,8350142,1,2227624,1,1,1,'B',1,0.847748,256,487965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 64, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1110}}',63.6687,162715566,648572,NULL,'2021-06-06 01:41:36',1622943696,NULL),(1853343946,8350142,1,1961660,1,1,1,'B',1,0.888521,138,562459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',63.8301,144580878,277752,NULL,'2019-05-31 06:30:30',1559284230,NULL),(1867269078,8350142,1,2917885,1,1,1,'B',1,0.894366,164,577024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',63.8808,166080620,308732,NULL,'2021-09-24 04:42:27',1632458547,NULL),(1872342525,8350142,1,3439958,1,1,1,'B',1,0.859517,213,519148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 993}}',63.8844,173567556,635950,NULL,'2022-07-27 03:41:27',1658893287,NULL),(1852709498,8350142,1,1852617,1,1,1,'B',1,0.875507,128,536698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',63.9068,143813326,447592,NULL,'2019-04-19 04:04:34',1555646674,NULL),(1848872674,8350142,1,1518535,1,1,1,'B',1,0.899563,250,628042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 687}}',64.0731,138059124,511080,NULL,'2018-06-03 07:12:31',1528009951,NULL),(1850882951,8350142,1,1418946,1,1,1,'B',1,0.877856,111,515034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 569}}',64.0836,140911255,303276,NULL,'2018-10-29 00:24:49',1540772689,NULL),(1846642299,8350142,1,1254443,1,1,1,'A',1,0.943262,123,743014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',64.1006,134500899,131856,NULL,'2017-12-08 07:28:24',1512718104,NULL),(1847311011,8350142,1,819996,1,1,1,'S',1,0.995816,239,942174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 239}}',64.1178,135486363,266170,NULL,'2018-01-24 20:51:23',1516827083,NULL),(1857411164,8350142,1,2037602,1,1,1,'B',1,0.881928,116,545481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',64.2849,150923149,258912,NULL,'2020-05-11 07:58:00',1589183880,NULL),(1851261195,8350142,1,1291003,1,1,1,'B',1,0.879412,236,576410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 416, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 510}}',64.2891,141492325,394632,NULL,'2018-12-03 00:21:18',1543796478,NULL),(1845376992,8350142,1,963441,0,1,1,'A',1,0.947368,304,813841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',64.3449,132436158,319090,NULL,'2017-08-16 22:27:41',1502922461,NULL),(1872922879,8350142,1,3537209,1,1,1,'B',1,0.864103,203,518782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 761}, \"maximum_statistics\": {\"great\": 975}}',64.378,174415302,589016,NULL,'2022-09-08 07:29:05',1662622145,NULL),(1850849036,8350142,1,1482424,1,1,1,'B',1,0.854715,177,484426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 62, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1177}}',64.5107,140959655,640378,NULL,'2018-11-01 06:59:55',1541055595,NULL),(1850925411,8350142,1,1552518,1,1,1,'A',1,0.904494,145,592442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',64.5319,141048270,275112,NULL,'2018-11-06 03:54:38',1541476478,NULL),(1852380735,8350142,1,1747901,1,1,1,'B',1,0.888372,255,598781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 353, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 430}}',64.5378,143269460,357780,NULL,'2019-03-18 10:08:44',1552903724,NULL),(1849966706,8350142,1,1300499,1,1,1,'S',1,0.974138,174,885544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',64.5534,139489922,158056,NULL,'2018-08-12 22:06:31',1534111591,NULL),(1850597737,8350142,1,1673760,1,1,1,'A',1,0.909692,150,621595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',64.6417,140556309,296134,NULL,'2018-10-08 06:19:26',1538979566,NULL),(1857913365,8350142,1,2175448,1,1,1,'B',1,0.866987,220,552702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',64.665,151679549,460396,NULL,'2020-06-05 19:14:16',1591384456,NULL),(1846836657,8350142,1,322015,1,1,1,'A',1,0.940397,201,747702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 268, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',64.725,134805230,265260,NULL,'2017-12-23 06:38:37',1514011117,NULL),(1862378627,8350142,1,1708929,0,1,1,'B',1,0.842218,164,493420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',65.004,158728100,330892,NULL,'2021-02-13 03:32:41',1613187161,NULL),(1846496926,8350142,1,243349,0,1,1,'A',1,0.961415,234,816257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',65.1061,134199836,286080,NULL,'2017-11-22 06:44:24',1511333064,NULL),(1848729401,8350142,1,1537165,1,1,1,'A',1,0.9375,248,752420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',65.1655,137608922,259740,NULL,'2018-05-12 05:46:38',1526103998,NULL),(1846959654,8350142,1,741992,1,1,1,'S',1,0.953642,302,792848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',65.2043,135061225,287680,NULL,'2018-01-04 00:14:12',1515024852,NULL),(1867663841,8350142,1,2370439,1,1,1,'B',1,0.858182,95,480170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',65.2639,166481731,265940,NULL,'2021-10-09 05:24:00',1633757040,NULL),(1861716692,8350142,1,2606499,1,1,1,'B',1,0.888112,196,585428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',65.3476,157664488,305374,NULL,'2021-01-10 04:14:58',1610252098,NULL),(1850029580,8350142,1,1252846,1,1,1,'B',1,0.86847,103,497651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',65.4557,139785341,272990,NULL,'2018-08-27 05:57:15',1535349435,NULL),(1847627782,8350142,1,163363,0,1,1,'A',1,0.933437,218,719680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',65.6132,135972530,280646,NULL,'2018-02-18 09:49:14',1518947354,NULL),(1845654532,8350142,1,798703,1,1,1,'A',1,0.961774,243,806406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',65.6765,132804077,316650,NULL,'2017-09-04 23:36:05',1504568165,NULL),(1852599354,8350142,1,1931962,1,1,1,'B',1,0.87479,123,538562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',65.751,143591573,346886,NULL,'2019-04-06 05:56:42',1554530202,NULL),(1849245276,8350142,1,145325,0,1,1,'A',1,0.905405,152,605239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',65.8722,138315599,286086,NULL,'2018-06-16 04:06:31',1529121991,NULL),(1847620364,8350142,1,471748,1,1,1,'A',1,0.909357,245,674895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 286, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 342}}',65.9245,135992085,335644,NULL,'2018-02-19 09:00:25',1519030825,NULL),(1849837333,8350142,1,1551645,1,1,1,'A',1,0.901114,248,687621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',65.9505,139384320,310444,NULL,'2018-08-08 03:15:37',1533698137,NULL),(1853728520,8350142,1,1987309,1,1,1,'B',1,0.873975,188,532107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 781, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',66.3154,145240864,573426,NULL,'2019-07-08 08:12:25',1562573545,NULL),(1853075508,8350142,1,1329918,1,1,1,'B',1,0.87788,132,523770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 346, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 434}}',66.3196,144365642,264322,NULL,'2019-05-19 08:18:31',1558253911,NULL),(1855041789,8350142,1,1786511,0,1,1,'B',1,0.868043,214,526068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',66.3435,147460445,352514,NULL,'2019-12-01 03:12:14',1575169934,NULL),(1849330986,8350142,1,756622,1,1,1,'A',1,0.914894,205,660534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',66.3874,138552423,277842,NULL,'2018-06-28 05:39:48',1530164388,NULL),(1846703464,8350142,1,523797,1,1,1,'A',1,0.928082,215,714843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 251, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 292}}',66.3933,134613442,274910,NULL,'2017-12-13 20:09:05',1513195745,NULL),(1852102509,8350142,1,1516796,1,1,1,'B',1,0.875342,317,555854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 859, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1095}}',66.3999,142852055,784792,NULL,'2019-02-21 06:55:32',1550732132,NULL),(1850897478,8350142,1,143093,0,1,1,'B',1,0.827244,127,416569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 47, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',66.6637,140987464,417246,NULL,'2018-11-02 19:23:16',1541186596,NULL),(1852306104,8350142,1,429501,1,1,1,'B',1,0.885135,161,567741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',66.7381,143024040,340676,NULL,'2019-03-03 11:06:09',1551611169,NULL),(1864245699,8350142,1,2470791,1,1,1,'B',1,0.870922,302,566857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 705}}',66.7438,161520539,609002,NULL,'2021-05-03 04:41:12',1620016872,NULL),(1870948807,8350142,1,2143214,1,1,1,'B',1,0.871764,414,548334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 57, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1236}}',66.8284,171520992,860342,NULL,'2022-04-29 03:52:49',1651204369,NULL),(1856881339,8350142,1,2356422,1,1,1,'B',1,0.85725,221,506786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 65, \"great\": 1016, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1331}}',66.9519,150198060,836330,NULL,'2020-04-17 05:55:47',1587102947,NULL),(1845494841,8350142,1,222216,0,1,1,'A',1,0.94058,307,736844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 615, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 690}}',67.2338,132730940,619076,NULL,'2017-09-01 07:03:00',1504249380,NULL),(1853139101,8350142,1,360207,0,1,1,'B',1,0.866667,95,496624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',67.2616,144513838,243300,NULL,'2019-05-27 10:00:28',1558951228,NULL),(1848871429,8350142,1,1286354,1,1,1,'B',1,0.891493,286,595022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 576}}',67.3833,137909980,416350,NULL,'2018-05-27 03:13:26',1527390806,NULL),(1853249564,8350142,1,1932871,1,1,1,'A',1,0.912262,178,633622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',67.4486,144748483,315538,NULL,'2019-06-09 05:20:08',1560057608,NULL),(1852282109,8350142,1,1242057,1,1,1,'A',1,0.903134,215,628000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 293, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 351}}',67.5684,143139116,298894,NULL,'2019-03-10 08:35:18',1552206918,NULL),(1846499051,8350142,1,557817,0,1,1,'A',1,0.928476,171,668683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 662, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 748}}',67.7812,134218941,547954,NULL,'2017-11-23 08:17:55',1511425075,NULL),(1847505733,8350142,1,95561,0,1,1,'A',1,0.90379,134,624605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',67.869,135871644,245594,NULL,'2018-02-13 05:54:55',1518501295,NULL),(1851038111,8350142,1,1772334,1,1,1,'B',1,0.882184,262,572077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 23, \"great\": 688, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 870}}',67.9522,141035355,642674,NULL,'2018-11-05 07:50:33',1541404233,NULL),(1859593618,8350142,1,1949540,1,1,1,'A',1,0.921117,111,618374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',67.9703,154342295,236816,NULL,'2020-09-14 02:09:24',1600049364,NULL),(1849495255,8350142,1,1179364,1,1,1,'A',1,0.932039,337,736738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 631, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 721}}',68.0109,138721036,763956,NULL,'2018-07-07 02:39:26',1530931166,NULL),(1853056631,8350142,1,1762587,1,1,1,'A',1,0.943681,126,676287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 334, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 364}}',68.0943,144230781,271368,NULL,'2019-05-12 06:17:42',1557641862,NULL),(1847634031,8350142,1,373472,1,1,1,'S',1,0.96875,160,871534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',68.0977,135972482,160434,NULL,'2018-02-18 09:46:58',1518947218,NULL),(1849835810,8350142,1,1280997,1,1,1,'B',1,0.882591,285,599874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 494}}',68.1729,139237617,382646,NULL,'2018-08-01 03:47:49',1533095269,NULL),(1851557771,8350142,1,933191,0,1,1,'B',1,0.87699,193,553168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 550, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 691}}',68.1903,142177177,450436,NULL,'2019-01-12 05:37:16',1547271436,NULL),(1855495150,8350142,1,2083941,1,1,1,'B',1,0.880471,127,547829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',68.439,148015835,387014,NULL,'2020-01-05 06:07:19',1578204439,NULL),(1849759625,8350142,1,1266087,0,1,1,'A',1,0.909722,166,618630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 367, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 432}}',68.4545,139216213,314024,NULL,'2018-07-31 01:22:54',1533000174,NULL),(1852669292,8350142,1,1532371,1,1,1,'B',1,0.88528,173,533904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 69, \"great\": 1184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1447}}',68.4935,143614635,822662,NULL,'2019-04-07 09:52:00',1554630720,NULL),(1849691513,8350142,1,93707,0,1,1,'A',1,0.903434,78,566795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',68.635,139048609,245998,NULL,'2018-07-22 23:08:04',1532300884,NULL),(1873372352,8350142,1,3656195,1,1,1,'B',1,0.869727,83,488136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',68.6998,175083014,183594,NULL,'2022-10-14 06:53:48',1665730428,NULL),(1854755799,8350142,1,2172880,1,1,1,'A',1,0.902266,121,617249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',68.8646,146910505,229581,NULL,'2019-10-27 07:11:30',1572160290,NULL),(1870931929,8350142,1,2788818,1,1,1,'B',1,0.894454,165,597975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',68.9104,171520402,433774,NULL,'2022-04-29 03:08:16',1651201696,NULL),(1852829678,8350142,1,1949350,1,1,1,'B',1,0.896313,189,610793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',69.023,143852527,474530,NULL,'2019-04-21 02:37:16',1555814236,NULL),(1865329850,8350142,1,2806445,1,1,1,'B',1,0.866551,361,521355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 71, \"great\": 1123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1435}}',69.0377,163127036,887136,NULL,'2021-06-19 02:54:09',1624071249,NULL),(1871809254,8350142,1,3457880,1,1,1,'A',1,0.901146,201,666472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',69.2876,172937315,316650,NULL,'2022-06-28 05:15:27',1656393327,NULL),(1849554237,8350142,1,1643476,1,1,1,'A',1,0.935484,79,686330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',69.3324,138885234,95610,NULL,'2018-07-15 03:03:55',1531623835,NULL),(1850935313,8350142,1,908415,0,1,1,'B',1,0.859027,280,487268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 70, \"great\": 941, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1213}}',69.3537,141163985,658780,NULL,'2018-11-13 06:39:48',1542091188,NULL),(1850998870,8350142,1,1722699,1,1,1,'B',1,0.883503,154,567541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 484, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 588}}',69.4641,141162078,416786,NULL,'2018-11-13 02:25:53',1542075953,NULL),(1850845210,8350142,1,948469,1,1,1,'B',1,0.899417,103,567988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343}}',69.5048,140891531,192784,NULL,'2018-10-28 00:43:28',1540687408,NULL),(1859689930,8350142,1,2251662,1,1,1,'B',1,0.851409,143,468866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 61, \"great\": 884, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1171}}',69.7078,154512595,601038,NULL,'2020-09-20 19:36:42',1600630602,NULL),(1849070927,8350142,1,1378015,1,1,1,'B',1,0.888889,145,569791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',69.7251,138199608,257470,NULL,'2018-06-10 04:38:52',1528605532,NULL),(1852826413,8350142,1,1926793,1,1,1,'A',1,0.900922,137,584192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',69.782,143972634,259778,NULL,'2019-04-28 00:59:06',1556413146,NULL),(1852743251,8350142,1,858745,0,1,1,'B',1,0.858779,129,481485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',69.8007,143855720,415982,NULL,'2019-04-21 06:50:16',1555829416,NULL),(1846578281,8350142,1,1223877,1,1,1,'S',1,0.954142,338,833317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',69.9808,134386039,343210,NULL,'2017-12-02 06:23:58',1512195838,NULL),(1850137135,8350142,1,1468367,1,1,1,'B',1,0.879094,154,536362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 44, \"great\": 831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1038}}',70.0723,139662799,598848,NULL,'2018-08-21 06:29:18',1534832958,NULL),(1852643396,8350142,1,392378,0,1,1,'B',1,0.894628,140,558848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',70.1305,143676481,281274,NULL,'2019-04-11 06:26:30',1554963990,NULL),(1852581410,8350142,1,296266,0,1,1,'B',1,0.888298,358,633214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',70.1477,143658517,397666,NULL,'2019-04-10 00:05:23',1554854723,NULL),(1876082801,8350142,1,2619249,1,1,1,'B',1,0.866704,222,497499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',70.2199,179128609,496702,NULL,'2023-05-29 22:43:44',1685400224,NULL),(1854136793,8350142,1,469272,0,1,1,'B',1,0.874761,165,540995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',70.231,146139260,339054,NULL,'2019-09-02 06:30:12',1567405812,NULL),(1847360143,8350142,1,1206467,1,1,1,'A',1,0.943548,266,751886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',70.3049,135614821,329070,NULL,'2018-01-31 06:29:14',1517380154,NULL),(1849342639,8350142,1,1652222,1,1,1,'S',1,0.971726,336,838230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',70.3161,138532109,388400,NULL,'2018-06-27 02:53:28',1530068008,NULL),(1855414470,8350142,1,1745057,1,1,1,'B',1,0.87973,105,513772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 370}}',70.3195,147978005,177260,NULL,'2020-01-03 01:04:16',1578013456,NULL),(1852083518,8350142,1,1844236,1,1,1,'S',1,0.96657,344,867880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 321, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 344}}',70.4583,142783082,388680,NULL,'2019-02-17 02:52:33',1550371953,NULL),(1853042986,8350142,1,1926858,1,1,1,'A',1,0.961794,164,801093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',70.6297,144250044,273392,NULL,'2019-05-13 04:26:11',1557721571,NULL),(1850821191,8350142,1,913243,1,1,1,'B',1,0.878232,258,553989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 964, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1199}}',70.7421,140872851,784156,NULL,'2018-10-27 03:43:20',1540611800,NULL),(1852303675,8350142,1,1911731,1,1,1,'S',1,0.97193,285,882786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',70.7533,143053975,306080,NULL,'2019-03-05 05:22:26',1551763346,NULL),(1848589927,8350142,1,222209,0,1,1,'A',1,0.9135,448,664257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 857, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1000}}',70.8218,137442138,843622,NULL,'2018-05-04 04:35:06',1525408506,NULL),(1850912331,8350142,1,1764885,1,1,1,'A',1,0.914989,179,633870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 387, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 447}}',70.8955,140891395,352972,NULL,'2018-10-28 00:32:05',1540686725,NULL),(1850904500,8350142,1,1162191,1,1,1,'B',1,0.894309,137,590205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 510, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 615}}',71.0489,140840403,413360,NULL,'2018-10-25 05:14:39',1540444479,NULL),(1851048035,8350142,1,1317165,1,1,1,'B',1,0.865357,151,486708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 538, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 687}}',71.064,141341920,371002,NULL,'2018-11-24 04:43:48',1543034628,NULL),(1869187243,8350142,1,2568236,1,1,1,'B',1,0.882056,308,589503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 787}, \"maximum_statistics\": {\"great\": 992}}',71.0929,168915240,751258,NULL,'2022-01-10 08:33:40',1641803620,NULL),(1852475218,8350142,1,1224759,0,1,1,'B',1,0.897527,119,572768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',71.1339,143508977,318154,NULL,'2019-03-31 23:01:19',1554073279,NULL),(1864835853,8350142,1,2419888,1,1,1,'B',1,0.865984,301,523028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 61, \"great\": 954, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1220}}',71.1521,162447688,805632,NULL,'2021-05-29 05:35:30',1622266530,NULL),(1856052895,8350142,1,2179364,1,1,1,'B',1,0.897872,141,585896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',71.1687,149068053,288446,NULL,'2020-03-07 07:56:57',1583567817,NULL),(1849170709,8350142,1,288507,1,1,1,'S',1,0.955592,304,837924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 304}}',71.1747,138315119,329730,NULL,'2018-06-16 03:32:20',1529119940,NULL),(1853886488,8350142,1,1938787,1,1,1,'B',1,0.855153,297,522756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 58, \"great\": 823, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1077}}',71.2535,145565459,786494,NULL,'2019-07-28 09:39:49',1564306789,NULL),(1852256890,8350142,1,861854,1,1,1,'B',1,0.898773,105,572309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',71.2776,143053609,285098,NULL,'2019-03-05 04:36:00',1551760560,NULL),(1857879167,8350142,1,292818,0,1,1,'B',1,0.873521,116,522697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 52, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1099}}',71.4743,151679791,616246,NULL,'2020-06-05 19:24:39',1591385079,NULL),(1850118132,8350142,1,1067687,0,1,1,'B',1,0.856465,212,508994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 51, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1369}}',71.5876,139785390,853078,NULL,'2018-08-27 06:02:34',1535349754,NULL),(1851040382,8350142,1,1793538,1,1,1,'A',1,0.911917,76,597465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',71.7556,141035121,109034,NULL,'2018-11-05 07:15:22',1541402122,NULL),(1852006542,8350142,1,352605,0,1,1,'B',1,0.854093,137,476431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 562}}',71.8605,142673007,305076,NULL,'2019-02-10 07:44:48',1549784688,NULL),(1850806779,8350142,1,1345109,0,1,1,'B',1,0.856604,105,477963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',71.9249,140912042,255922,NULL,'2018-10-29 01:47:42',1540777662,NULL),(1847937885,8350142,1,1046548,1,1,1,'A',1,0.933787,275,703660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 709, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 808}}',71.9772,136342506,688952,NULL,'2018-03-10 01:42:34',1520646154,NULL),(1849200130,8350142,1,315983,0,1,1,'S',1,0.980519,308,899838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',72.0043,138315336,342210,NULL,'2018-06-16 03:49:07',1529120947,NULL),(1853731424,8350142,1,2059896,1,1,1,'A',1,0.90241,134,595704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',72.0993,145271177,255252,NULL,'2019-07-10 07:33:22',1562744002,NULL),(1864133092,8350142,1,2459933,0,1,1,'B',1,0.872238,507,549609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 61, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',72.1859,161482567,939328,NULL,'2021-05-02 03:07:36',1619924856,NULL),(1849673436,8350142,1,684127,1,1,1,'S',1,0.956522,276,839234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',72.1867,139048448,293610,NULL,'2018-07-22 22:53:00',1532299980,NULL),(1850280259,8350142,1,1695808,1,1,1,'S',1,0.956897,116,818717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',72.2163,140054235,104922,NULL,'2018-09-10 06:09:02',1536559742,NULL),(1849888528,8350142,1,1692784,0,1,1,'A',1,0.900962,135,593292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 520}}',72.2761,139384547,340974,NULL,'2018-08-08 03:32:59',1533699179,NULL),(1848086041,8350142,1,1197360,1,1,1,'A',1,0.950161,288,814757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',72.3363,136527723,309890,NULL,'2018-03-19 01:33:57',1521423237,NULL),(1856026928,8350142,1,2284386,1,1,1,'B',1,0.872862,243,537859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 66, \"great\": 1025, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1286}}',72.376,148714928,991702,NULL,'2020-02-16 06:42:35',1581835355,NULL),(1848557858,8350142,1,1208732,1,1,1,'A',1,0.941429,233,737847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 350}}',72.5105,137360097,318806,NULL,'2018-04-30 01:49:51',1525052991,NULL),(1858080231,8350142,1,1207834,0,1,1,'B',1,0.871,257,561894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',72.5383,151881245,381008,NULL,'2020-06-13 06:21:52',1592029312,NULL),(1851658499,8350142,1,1821838,1,1,1,'A',1,0.969027,170,812843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',72.56,142059907,346764,NULL,'2019-01-05 09:15:05',1546679705,NULL),(1852947928,8350142,1,1577191,1,1,1,'B',1,0.877759,366,558165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 50, \"great\": 1385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1767}}',72.5853,144080857,1202278,NULL,'2019-05-04 04:43:51',1556945031,NULL),(1848910327,8350142,1,1330300,1,1,1,'A',1,0.938389,155,675293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',72.6148,138034164,270060,NULL,'2018-06-02 06:41:50',1527921710,NULL),(1848622304,8350142,1,1279292,0,1,1,'A',1,0.906909,232,631367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 854}}',72.6514,137609302,636702,NULL,'2018-05-12 06:12:45',1526105565,NULL),(1855245840,8350142,1,1347777,0,1,1,'B',1,0.862629,291,552175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',72.8716,147624144,528306,NULL,'2019-12-12 06:39:16',1576132756,NULL),(1848979881,8350142,1,1514086,1,1,1,'B',1,0.894995,268,606821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 827, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1019}}',72.9438,137904228,758314,NULL,'2018-05-26 20:13:33',1527365613,NULL),(1852005565,8350142,1,1715246,1,1,1,'A',1,0.909763,181,683335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 283, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',73.1924,142624330,342482,NULL,'2019-02-07 09:24:47',1549531487,NULL),(1852499057,8350142,1,1806756,1,1,1,'S',1,0.973868,287,886540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',73.2081,143508724,336170,NULL,'2019-03-31 22:33:04',1554071584,NULL),(1847008661,8350142,1,1111242,1,1,1,'A',1,0.920896,245,700157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 288, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 335}}',73.2146,135107157,302334,NULL,'2018-01-06 08:01:28',1515225688,NULL),(1857721670,8350142,1,2104776,0,1,1,'B',1,0.872247,177,536932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',73.2284,151662930,530660,NULL,'2020-06-05 07:04:58',1591340698,NULL),(1850764355,8350142,1,1502287,1,1,1,'A',1,0.924528,313,713422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 372, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 424}}',73.2483,140637058,409608,NULL,'2018-10-13 06:21:34',1539411694,NULL),(1852303538,8350142,1,1839292,1,1,1,'B',1,0.871747,124,524991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',73.2895,143154999,462432,NULL,'2019-03-11 07:07:07',1552288027,NULL),(1852278544,8350142,1,1897625,1,1,1,'B',1,0.888548,277,588900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 63, \"great\": 1203, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 1467}}',73.3202,143139269,1362748,NULL,'2019-03-10 08:48:37',1552207717,NULL),(1873398782,8350142,1,3409444,1,1,1,'B',1,0.896277,319,619918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',73.3214,175101770,737212,NULL,'2022-10-15 07:31:11',1665819071,NULL),(1850763480,8350142,1,234328,0,1,1,'B',1,0.894578,196,593192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',73.4889,140807446,331266,NULL,'2018-10-22 23:38:17',1540251497,NULL),(1856898279,8350142,1,1970243,1,1,1,'B',1,0.897032,253,621320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 449, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 539}}',73.521,150230772,426728,NULL,'2020-04-18 06:12:44',1587190364,NULL),(1871074809,8350142,1,3297469,1,1,1,'B',1,0.889849,227,599156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',73.9188,171704187,357862,NULL,'2022-05-07 01:57:26',1651888646,NULL),(1846961360,8350142,1,1265248,1,1,1,'A',1,0.932229,281,743611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',74.0271,135085919,317610,NULL,'2018-01-05 08:26:56',1515140816,NULL),(1850188102,8350142,1,1266757,0,1,1,'B',1,0.867901,240,536470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',74.0887,140007120,309240,NULL,'2018-09-08 01:09:23',1536368963,NULL),(1850961276,8350142,1,1254444,0,1,1,'A',1,0.90051,109,607179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',74.1181,141126773,146308,NULL,'2018-11-11 00:06:33',1541894793,NULL),(1850911123,8350142,1,1754401,1,1,1,'B',1,0.877525,310,611166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',74.1553,140840628,334524,NULL,'2018-10-25 05:44:38',1540446278,NULL),(1849649864,8350142,1,373027,1,1,1,'A',1,0.906329,176,638625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',74.2319,139048329,279074,NULL,'2018-07-22 22:43:21',1532299401,NULL),(1856932107,8350142,1,2163951,1,1,1,'A',1,0.946955,268,750620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 509}}',74.2736,150230667,445690,NULL,'2020-04-18 06:08:05',1587190085,NULL),(1853082047,8350142,1,1781809,1,1,1,'A',1,0.90019,270,640292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 431, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 526}}',74.5775,144266090,458968,NULL,'2019-05-14 03:25:30',1557804330,NULL),(1847991204,8350142,1,360206,1,1,1,'A',1,0.967427,301,815215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',74.6575,136527570,286366,NULL,'2018-03-19 01:20:15',1521422415,NULL),(1849459366,8350142,1,1145941,1,1,1,'A',1,0.907258,173,638516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',74.7017,138720765,301708,NULL,'2018-07-07 02:20:28',1530930028,NULL),(1849400111,8350142,1,955488,0,1,1,'S',1,0.957627,236,837755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',74.7176,138648493,240452,NULL,'2018-07-03 06:58:41',1530601121,NULL),(1849390468,8350142,1,243350,0,1,1,'A',1,0.904709,190,631306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',74.7823,138761051,324322,NULL,'2018-07-09 02:38:06',1531103886,NULL),(1849055202,8350142,1,1554737,1,1,1,'A',1,0.938182,376,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 550}}',74.8195,138196993,511080,NULL,'2018-06-10 01:22:11',1528593731,NULL),(1856884947,8350142,1,2312516,1,1,1,'A',1,0.922069,220,648169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 725}}',74.8284,150231384,493200,NULL,'2020-04-18 06:40:56',1587192056,NULL),(1854429149,8350142,1,1281016,0,1,1,'B',1,0.8598,258,516568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 67, \"great\": 1363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1801}}',74.8363,146494115,1169988,NULL,'2019-09-28 04:13:47',1569644027,NULL),(1853016740,8350142,1,1908325,1,1,1,'A',1,0.948676,291,813418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',74.9692,144249877,303480,NULL,'2019-05-13 04:03:35',1557720215,NULL),(1849653678,8350142,1,1580058,1,1,1,'A',1,0.935208,376,770937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',75.2372,139175063,399110,NULL,'2018-07-29 03:00:05',1532833205,NULL),(1866405702,8350142,1,2998012,0,1,1,'B',1,0.874413,158,541087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',75.2766,164731025,540134,NULL,'2021-08-08 04:16:50',1628396210,NULL),(1856848018,8350142,1,2351040,1,1,1,'B',1,0.896639,138,573041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',75.3194,150230892,338522,NULL,'2020-04-18 06:18:02',1587190682,NULL),(1852316719,8350142,1,1506129,1,1,1,'B',1,0.875176,245,571565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 563, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 709}}',75.3957,143154966,513074,NULL,'2019-03-11 07:03:12',1552287792,NULL),(1872564242,8350142,1,3396269,1,1,1,'B',1,0.897645,361,633366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',75.7234,173963519,488130,NULL,'2022-08-15 04:56:21',1660539381,NULL),(1847398712,8350142,1,541375,1,1,1,'S',1,0.967742,310,863614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 310}}',75.8322,135614655,355140,NULL,'2018-01-31 06:13:34',1517379214,NULL),(1860912156,8350142,1,2542875,0,1,1,'B',1,0.894512,129,584078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',75.9958,156554293,491550,NULL,'2020-12-05 05:52:22',1607147542,NULL),(1856276763,8350142,1,2293087,1,1,1,'A',1,0.906312,126,597691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',76.0098,149277335,304484,NULL,'2020-03-17 05:02:10',1584421330,NULL),(1850081456,8350142,1,1419873,0,1,1,'B',1,0.89367,368,604761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 845, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1011}}',76.0315,139785212,726934,NULL,'2018-08-27 05:43:44',1535348624,NULL),(1849841032,8350142,1,117868,0,1,1,'B',1,0.883598,177,577064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 25, \"great\": 895, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1134}}',76.1585,139258841,809090,NULL,'2018-08-02 05:22:03',1533187323,NULL),(1847376751,8350142,1,276571,1,1,1,'S',1,0.984424,321,910632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',76.2309,135614700,343330,NULL,'2018-01-31 06:18:06',1517379486,NULL),(1867568172,8350142,1,2619965,0,1,1,'B',1,0.860248,186,499193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 49, \"great\": 861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1127}}',76.2583,166481398,662542,NULL,'2021-10-09 05:05:13',1633755913,NULL),(1852059762,8350142,1,1820575,0,1,1,'B',1,0.879616,247,566235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 551, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 677}}',76.5192,142673035,510836,NULL,'2019-02-10 07:47:10',1549784830,NULL),(1851759155,8350142,1,1843179,1,1,1,'A',1,0.924942,161,670571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433}}',76.6882,142319509,324860,NULL,'2019-01-20 07:07:46',1547968066,NULL),(1852225143,8350142,1,1342870,1,1,1,'B',1,0.888105,120,561473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',76.8025,143039076,292086,NULL,'2019-03-04 06:20:24',1551680424,NULL),(1849359322,8350142,1,1551325,1,1,1,'S',1,0.955056,267,824278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',76.9335,138588105,281110,NULL,'2018-06-30 04:13:49',1530332029,NULL),(1853695152,8350142,1,1872447,1,1,1,'S',1,0.979487,195,902701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',76.9617,145185877,186670,NULL,'2019-07-04 23:07:42',1562281662,NULL),(1851965014,8350142,1,1504652,1,1,1,'B',1,0.890748,128,549412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',77.1418,142672804,278976,NULL,'2019-02-10 07:26:04',1549783564,NULL),(1851965628,8350142,1,1505284,1,1,1,'A',1,0.937393,296,718365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 583}}',77.2173,142590970,482420,NULL,'2019-02-05 02:12:53',1549332773,NULL),(1851732130,8350142,1,1702336,1,1,1,'B',1,0.853017,178,504669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 45, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',77.3377,142200779,722936,NULL,'2019-01-13 08:22:09',1547367729,NULL),(1849245423,8350142,1,1521508,1,1,1,'A',1,0.947368,323,815345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',77.3938,138354964,348900,NULL,'2018-06-17 22:47:49',1529275669,NULL),(1851482790,8350142,1,1626351,1,1,1,'A',1,0.971572,220,831115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 283, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',77.4486,141965713,302548,NULL,'2018-12-30 22:35:16',1546209316,NULL),(1859562887,8350142,1,2358537,1,1,1,'B',1,0.864921,238,521659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 26, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',77.5648,154342458,579424,NULL,'2020-09-14 02:20:39',1600050039,NULL),(1848620291,8350142,1,250578,0,1,1,'A',1,0.922439,268,634688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 899, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',77.6293,137609652,641625,NULL,'2018-05-12 06:38:02',1526107082,NULL),(1852172482,8350142,1,1574000,1,1,1,'A',1,0.956853,367,820793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 361, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',77.6497,142783428,458712,NULL,'2019-02-17 03:19:26',1550373566,NULL),(1865597944,8350142,1,2642705,1,1,1,'B',1,0.889676,255,593672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',77.7572,163573164,370934,NULL,'2021-07-03 04:45:00',1625287500,NULL),(1847290220,8350142,1,692776,1,1,1,'A',1,0.942771,332,807234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 332}}',77.7901,135418644,362010,NULL,'2018-01-21 10:04:03',1516529043,NULL),(1851703854,8350142,1,769361,1,1,1,'B',1,0.896277,124,569962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',77.7931,142319255,235764,NULL,'2019-01-20 06:43:18',1547966598,NULL),(1852761478,8350142,1,363949,0,1,1,'B',1,0.882075,191,566418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 530}}',77.7948,143855755,332294,NULL,'2019-04-21 06:53:54',1555829634,NULL),(1854349083,8350142,1,2121091,1,1,1,'B',1,0.885766,178,569136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 898, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1103}}',78.0707,146176913,729710,NULL,'2019-09-05 06:20:04',1567664404,NULL),(1870904437,8350142,1,2515407,1,1,1,'A',1,0.901822,183,585934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',78.0977,171520555,316232,NULL,'2022-04-29 03:19:21',1651202361,NULL),(1849656008,8350142,1,1344048,1,1,1,'A',1,0.951895,303,804823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',78.1095,139176576,350060,NULL,'2018-07-29 04:53:02',1532839982,NULL),(1848635707,8350142,1,1191558,1,1,1,'A',1,0.908565,192,635642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',78.1143,137609239,315516,NULL,'2018-05-12 06:09:30',1526105370,NULL),(1849408772,8350142,1,687815,1,1,1,'A',1,0.953518,370,793971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',78.2299,138760484,428180,NULL,'2018-07-09 01:54:21',1531101261,NULL),(1851229465,8350142,1,1407492,0,1,1,'A',1,0.956416,245,807926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',78.2718,141456592,397074,NULL,'2018-12-01 07:37:32',1543649852,NULL),(1850933620,8350142,1,1556847,1,1,1,'A',1,0.902727,242,604805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',78.3038,141111618,350348,NULL,'2018-11-10 07:58:46',1541836726,NULL),(1864874078,8350142,1,2313585,1,1,1,'B',1,0.888539,196,560721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 53, \"great\": 1165, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1431}}',78.3174,162447927,954424,NULL,'2021-05-29 05:46:01',1622267161,NULL),(1854417149,8350142,1,1563681,1,1,1,'B',1,0.879765,396,569028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 57, \"great\": 1412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1784}}',78.4296,146494186,1215688,NULL,'2019-09-28 04:19:25',1569644365,NULL),(1857881639,8350142,1,1035896,1,1,1,'B',1,0.875096,297,526983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 67, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1301}}',78.4509,151683695,834182,NULL,'2020-06-05 22:36:18',1591396578,NULL),(1870921374,8350142,1,2769419,1,1,1,'A',1,0.90411,163,625408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',78.5328,171520516,310706,NULL,'2022-04-29 03:17:34',1651202254,NULL),(1854186565,8350142,1,2071970,1,1,1,'A',1,0.90806,229,636091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',78.5618,146089265,288090,NULL,'2019-08-30 06:53:39',1567148019,NULL),(1853805658,8350142,1,2038492,1,1,1,'B',1,0.892722,332,603238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 79, \"great\": 1320, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1580}}',78.6156,145466408,1145690,NULL,'2019-07-22 08:09:02',1563782942,NULL),(1852291039,8350142,1,243500,0,1,1,'A',1,0.912621,296,641270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 443, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 515}}',78.6445,143053882,403918,NULL,'2019-03-05 05:08:35',1551762515,NULL),(1854695854,8350142,1,1717852,0,1,1,'A',1,0.906218,144,634088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',78.714,146910546,640368,NULL,'2019-10-27 07:16:14',1572160574,NULL),(1852613378,8350142,1,1858978,1,1,1,'B',1,0.8868,414,568014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 55, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',78.8512,143713035,836170,NULL,'2019-04-13 09:43:56',1555148636,NULL),(1852050895,8350142,1,1549092,1,1,1,'A',1,0.900463,307,658165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 357, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',78.8592,142767101,395380,NULL,'2019-02-16 08:44:48',1550306688,NULL),(1865530868,8350142,1,2381583,1,1,1,'B',1,0.872175,175,528808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 47, \"great\": 1101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1416}}',78.8821,163573251,859460,NULL,'2021-07-03 04:49:56',1625287796,NULL),(1849654819,8350142,1,76450,0,1,1,'A',1,0.934211,130,686404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',78.8867,139048378,267140,NULL,'2018-07-22 22:46:49',1532299609,NULL),(1850242623,8350142,1,1336613,0,1,1,'B',1,0.896907,302,622713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485}}',78.9461,139921172,373488,NULL,'2018-09-02 23:44:45',1535931885,NULL),(1848089084,8350142,1,1506075,1,1,1,'A',1,0.969466,188,803350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 262}}',79.0308,136527604,257104,NULL,'2018-03-19 01:23:12',1521422592,NULL),(1849956646,8350142,1,1160392,1,1,1,'B',1,0.88297,219,560720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 29, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1192}}',79.2435,139462893,752268,NULL,'2018-08-11 18:03:25',1534010605,NULL),(1849259977,8350142,1,1433526,1,1,1,'A',1,0.935123,398,764207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',79.2626,138552569,439240,NULL,'2018-06-28 05:54:36',1530165276,NULL),(1852177373,8350142,1,74498,0,1,1,'B',1,0.888889,191,611981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',79.3372,142803685,317160,NULL,'2019-02-18 07:08:04',1550473684,NULL),(1857351369,8350142,1,2366077,1,1,1,'A',1,0.905923,196,620855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',79.3408,150922869,410430,NULL,'2020-05-11 07:43:05',1589182985,NULL),(1855192563,8350142,1,2011541,1,1,1,'B',1,0.898,146,585518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',79.3428,147624115,316932,NULL,'2019-12-12 06:33:45',1576132425,NULL),(1847229291,8350142,1,1273954,1,1,1,'S',1,0.991554,296,933233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 296}}',79.3715,135486406,345280,NULL,'2018-01-24 20:54:14',1516827254,NULL),(1874793570,8350142,1,3703538,1,1,1,'A',1,0.909543,230,615128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',79.5929,177319637,677902,NULL,'2023-02-12 09:23:01',1676193781,NULL),(1876709430,8350142,1,3626038,1,1,1,'B',1,0.885602,347,602103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',79.636,180012821,798522,NULL,'2023-07-26 01:44:27',1690335867,NULL),(1857823046,8350142,1,1807439,1,1,1,'B',1,0.881404,197,580807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 44, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',79.7177,151662594,757940,NULL,'2020-06-05 06:42:14',1591339334,NULL),(1846966559,8350142,1,1266756,1,1,1,'S',1,0.957895,285,837994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',79.7652,135085736,340360,NULL,'2018-01-05 08:10:14',1515139814,NULL),(1872599876,8350142,1,3577147,1,1,1,'A',1,0.907005,155,622592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',79.8254,173963483,285558,NULL,'2022-08-15 04:53:41',1660539221,NULL),(1864849601,8350142,1,2233456,1,1,1,'A',1,0.912805,205,621875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',79.9051,162447283,602882,NULL,'2021-05-29 05:17:44',1622265464,NULL),(1851676872,8350142,1,1818727,1,1,1,'A',1,0.929245,184,736857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212}}',80.0378,142059970,178286,NULL,'2019-01-05 09:20:11',1546680011,NULL),(1852156300,8350142,1,138935,0,1,1,'A',1,0.905374,210,619081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',80.1026,142903799,273290,NULL,'2019-02-24 05:34:45',1550986485,NULL),(1850990041,8350142,1,497455,0,1,1,'B',1,0.865063,343,577550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',80.2207,141127347,380312,NULL,'2018-11-11 00:59:42',1541897982,NULL),(1852142252,8350142,1,1810858,1,1,1,'S',1,0.979522,293,897114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 293}}',80.2256,142783106,354360,NULL,'2019-02-17 02:54:21',1550372061,NULL),(1871622500,8350142,1,1111243,0,1,1,'B',1,0.892857,279,623692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',80.4149,172495326,396834,NULL,'2022-06-09 07:42:30',1654760550,NULL),(1849396890,8350142,1,1438768,1,1,1,'A',1,0.910618,288,662690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 620, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 744}}',80.473,138647891,622610,NULL,'2018-07-03 05:53:37',1530597217,NULL),(1846743433,8350142,1,341042,0,1,1,'A',1,0.938265,192,685305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 809, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 899}}',80.4985,134541496,664574,NULL,'2017-12-10 01:58:23',1512871103,NULL),(1855175849,8350142,1,616073,1,1,1,'A',1,0.96875,272,838108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',80.5008,147624051,314614,NULL,'2019-12-12 06:20:53',1576131653,NULL),(1852616742,8350142,1,1862010,0,1,1,'B',1,0.868069,253,537409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',80.5671,143658491,335912,NULL,'2019-04-10 00:02:35',1554854555,NULL),(3285548613,8350142,1,4552033,1,1,1,'A',1,0.90099,299,690215,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 837, \"ignore_miss\": 7, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 50}, \"total_score_without_mods\": 690215}',80.6206,NULL,0,'2024-08-06 02:37:56','2024-08-06 02:41:31',1722912091,7655),(1849726813,8350142,1,1200451,0,1,1,'A',1,0.914966,147,723682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',80.6755,139175290,116610,NULL,'2018-07-29 03:17:41',1532834261,NULL),(1849469870,8350142,1,1150356,1,1,1,'S',1,0.97013,385,874520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',80.7072,138745141,434090,NULL,'2018-07-08 07:42:41',1531035761,NULL),(1848931305,8350142,1,725246,0,1,1,'A',1,0.934426,161,712506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 322, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',80.711,138034128,317650,NULL,'2018-06-02 06:39:29',1527921569,NULL),(1851782235,8350142,1,1031570,0,1,1,'B',1,0.885,110,557191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',80.8223,142233029,312362,NULL,'2019-01-15 04:25:42',1547526342,NULL),(1856848679,8350142,1,2193096,1,1,1,'B',1,0.891743,316,626834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',80.8975,150230495,441904,NULL,'2020-04-18 06:00:01',1587189601,NULL),(1851678526,8350142,1,1836251,1,1,1,'B',1,0.899281,126,601998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 348, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 417}}',80.9535,142177115,292188,NULL,'2019-01-12 05:32:47',1547271167,NULL),(1855410256,8350142,1,412932,0,1,1,'B',1,0.877522,150,556492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',81.0179,148015951,227664,NULL,'2020-01-05 06:19:04',1578205144,NULL),(1847627610,8350142,1,1081353,0,1,1,'A',1,0.925813,384,737809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 423, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 492}}',81.1538,135970546,469490,NULL,'2018-02-18 07:13:53',1518938033,NULL),(1877987426,8350142,1,3624294,1,1,1,'B',1,0.898176,551,682804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',81.2656,181745120,627504,NULL,'2023-11-26 06:51:01',1700981461,NULL),(1867253688,8350142,1,2747526,1,1,1,'B',1,0.886602,302,564963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 58, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',81.8741,166081021,942164,NULL,'2021-09-24 05:15:39',1632460539,NULL),(1847053283,8350142,1,1252441,1,1,1,'S',1,0.967262,168,866816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',82.0497,135107173,169788,NULL,'2018-01-06 08:02:35',1515225755,NULL),(1852245542,8350142,1,1184132,1,1,1,'B',1,0.887277,245,623622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',82.2131,143139139,395238,NULL,'2019-03-10 08:36:59',1552207019,NULL),(1852019127,8350142,1,1844173,1,1,1,'B',1,0.897648,313,626010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 963, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1148}}',82.2766,142653759,917414,NULL,'2019-02-09 06:51:21',1549695081,NULL),(1851702145,8350142,1,1593876,1,1,1,'S',1,0.953168,363,829282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 363}}',82.3433,142319445,427790,NULL,'2019-01-20 07:01:18',1547967678,NULL),(1852624414,8350142,1,84143,0,1,1,'B',1,0.898594,233,592773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',82.4627,143676328,338484,NULL,'2019-04-11 06:03:01',1554962581,NULL),(1850941147,8350142,1,1477486,0,1,1,'A',1,0.911141,260,660701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 647, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',82.4668,141050003,623742,NULL,'2018-11-06 08:04:11',1541491451,NULL),(1870933146,8350142,1,3258016,1,1,1,'B',1,0.883984,109,547778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',82.8075,171520733,283356,NULL,'2022-04-29 03:32:39',1651203159,NULL),(1852265415,8350142,1,364951,1,1,1,'A',1,0.94598,298,763095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',82.865,143053793,388562,NULL,'2019-03-05 04:58:49',1551761929,NULL),(1863023324,8350142,1,2563726,0,1,1,'B',1,0.887739,133,559553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628}}',83.1781,159648721,423600,NULL,'2021-03-13 04:53:13',1615611193,NULL),(1855471487,8350142,1,2159663,1,1,1,'A',1,0.91835,264,676786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',83.1936,148015889,514440,NULL,'2020-01-05 06:11:56',1578204716,NULL),(1867189950,8350142,1,2672446,1,1,1,'A',1,0.936567,268,776075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',83.2721,166080591,297330,NULL,'2021-09-24 04:40:17',1632458417,NULL),(1853552647,8350142,1,1861587,1,1,1,'A',1,0.91,161,668888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 248, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',83.2783,145110636,332490,NULL,'2019-06-30 05:01:12',1561870872,NULL),(1857892108,8350142,1,2355094,1,1,1,'B',1,0.882083,196,549832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',83.4712,151679959,782390,NULL,'2020-06-05 19:32:02',1591385522,NULL),(1850666410,8350142,1,1671309,1,1,1,'A',1,0.912162,341,679532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',83.499,140687878,445304,NULL,'2018-10-15 23:25:28',1539645928,NULL),(1847668340,8350142,1,1319575,0,1,1,'A',1,0.904494,242,652531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',83.5076,135971935,573360,NULL,'2018-02-18 09:07:34',1518944854,NULL),(1851201312,8350142,1,1217889,0,1,1,'B',1,0.898058,230,611533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',83.6982,141592352,300646,NULL,'2018-12-09 06:39:44',1544337584,NULL),(1851396380,8350142,1,1701754,1,1,1,'S',1,0.977636,313,897679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',83.8215,141653314,356820,NULL,'2018-12-13 05:39:01',1544679541,NULL),(1856873098,8350142,1,2212555,0,1,1,'A',1,0.905013,226,627156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',83.9707,150198497,262386,NULL,'2020-04-17 06:18:55',1587104335,NULL),(1849710518,8350142,1,1131329,1,1,1,'A',1,0.924731,446,754347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',83.9732,139176484,457420,NULL,'2018-07-29 04:46:27',1532839587,NULL),(1848937351,8350142,1,1607053,1,1,1,'A',1,0.944606,686,812988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',83.9765,138011553,737910,NULL,'2018-06-01 05:17:26',1527830246,NULL),(1853720575,8350142,1,169107,0,1,1,'A',1,0.921525,163,652764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',84.0757,145271194,301932,NULL,'2019-07-10 07:35:10',1562744110,NULL),(1851014295,8350142,1,1447238,1,1,1,'A',1,0.910861,177,630837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488}}',84.1462,141111598,352522,NULL,'2018-11-10 07:56:40',1541836600,NULL),(1854369940,8350142,1,2033350,1,1,1,'A',1,0.912245,208,704741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',84.1842,146301931,228602,NULL,'2019-09-14 06:12:10',1568441530,NULL),(1860998632,8350142,1,2025284,1,1,1,'A',1,0.915072,156,654648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',84.4322,156553914,326218,NULL,'2020-12-05 05:34:51',1607146491,NULL),(1849731229,8350142,1,1411651,1,1,1,'A',1,0.931707,205,776163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 177, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',84.4338,139176547,223060,NULL,'2018-07-29 04:51:05',1532839865,NULL),(1847988597,8350142,1,1218012,1,1,1,'A',1,0.930233,255,737430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',84.4426,136578838,284546,NULL,'2018-03-21 22:26:07',1521671167,NULL),(1849959568,8350142,1,1418945,1,1,1,'A',1,0.920319,370,698993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 430, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 502}}',84.4943,139463283,471174,NULL,'2018-08-11 18:25:32',1534011932,NULL),(1849761315,8350142,1,1285329,1,1,1,'S',1,0.964539,282,863291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',84.4996,139176604,325370,NULL,'2018-07-29 04:54:42',1532840082,NULL),(1857849491,8350142,1,745171,0,1,1,'B',1,0.894118,266,616601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',84.5856,151683350,405298,NULL,'2020-06-05 22:16:59',1591395419,NULL),(1849892316,8350142,1,1075867,1,1,1,'A',1,0.952507,293,775511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',84.6357,139490087,338940,NULL,'2018-08-12 22:18:00',1534112280,NULL),(1851036142,8350142,1,1762588,1,1,1,'B',1,0.88834,146,573100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 408, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 506}}',84.8472,141111577,371644,NULL,'2018-11-10 07:54:58',1541836498,NULL),(1851300706,8350142,1,1357674,1,1,1,'S',1,0.957265,234,837743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',84.8944,141653323,239160,NULL,'2018-12-13 05:40:42',1544679642,NULL),(1852694172,8350142,1,1908326,1,1,1,'A',1,0.933168,228,714235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',85.037,143592109,324766,NULL,'2019-04-06 06:45:28',1554533128,NULL),(1876118161,8350142,1,2118204,1,1,1,'B',1,0.899563,221,611246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',85.1566,179128676,314812,NULL,'2023-05-29 22:52:22',1685400742,NULL),(1845499296,8350142,1,1310282,1,1,1,'A',1,0.955592,297,832263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 304}}',85.2145,132730998,342040,NULL,'2017-09-01 07:10:19',1504249819,NULL),(1865522201,8350142,1,2538129,1,1,1,'B',1,0.887387,199,566520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',85.2527,163573110,659560,NULL,'2021-07-03 04:42:26',1625287346,NULL),(1850992028,8350142,1,819316,0,1,1,'B',1,0.883946,250,592845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 417, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',85.3712,141049970,391854,NULL,'2018-11-06 07:59:23',1541491163,NULL),(1848930369,8350142,1,1232664,1,1,1,'S',1,0.991124,169,934726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',85.4343,138034225,175018,NULL,'2018-06-02 06:47:02',1527922022,NULL),(1876056467,8350142,1,2239982,1,1,1,'B',1,0.897464,240,581658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 1155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1380}}',85.5387,179128739,898536,NULL,'2023-05-29 23:00:48',1685401248,NULL),(1853276662,8350142,1,1939469,1,1,1,'A',1,0.926614,228,689012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',85.6359,144600797,429132,NULL,'2019-06-01 06:23:16',1559370196,NULL),(1860685249,8350142,1,2510470,1,1,1,'B',1,0.890361,306,611664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',85.7769,156198332,348646,NULL,'2020-11-23 07:10:24',1606115424,NULL),(1873408467,8350142,1,3746105,1,1,1,'A',1,0.916493,124,632763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',85.8626,175082941,322500,NULL,'2022-10-14 06:46:17',1665729977,NULL),(1852011051,8350142,1,1718666,1,1,1,'A',1,0.912121,302,665896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 424, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 495}}',86.2229,142591089,463006,NULL,'2019-02-05 02:24:34',1549333474,NULL),(1851150693,8350142,1,1735471,1,1,1,'B',1,0.890075,451,595928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 58, \"great\": 1300, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1592}}',86.3331,141322696,1179494,NULL,'2018-11-23 00:54:54',1542934494,NULL),(1852063590,8350142,1,1823216,1,1,1,'B',1,0.899851,299,619050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 1129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1343}}',86.4067,142591217,981140,NULL,'2019-02-05 02:37:20',1549334240,NULL),(1850818179,8350142,1,170380,0,1,1,'B',1,0.893172,343,643105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',86.4261,140840423,390226,NULL,'2018-10-25 05:16:40',1540444600,NULL),(1865198643,8350142,1,2665990,1,1,1,'B',1,0.86451,195,527057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 26, \"great\": 747, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 989}}',86.4701,162875188,664938,NULL,'2021-06-11 03:30:26',1623382226,NULL),(1872375677,8350142,1,2541243,1,1,1,'B',1,0.877667,126,523050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 51, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1406}}',86.5868,173567724,770034,NULL,'2022-07-27 03:56:54',1658894214,NULL),(1876146365,8350142,1,4057734,1,1,1,'B',1,0.89759,344,628541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',86.6166,179128477,674324,NULL,'2023-05-29 22:27:56',1685399276,NULL),(1861944133,8350142,1,2357300,1,1,1,'A',1,0.917517,391,708731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',86.7908,158076894,568406,NULL,'2021-01-24 08:03:28',1611475408,NULL),(1849741033,8350142,1,1415003,0,1,1,'S',1,0.950331,151,822148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',86.7971,139176994,127200,NULL,'2018-07-29 05:22:39',1532841759,NULL),(1856256073,8350142,1,2245665,1,1,1,'B',1,0.899689,147,604704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 534}, \"maximum_statistics\": {\"great\": 643}}',86.8269,149277370,447536,NULL,'2020-03-17 05:05:16',1584421516,NULL),(1852798530,8350142,1,1747898,1,1,1,'B',1,0.867232,112,509110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 412, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 531}}',86.9335,143972598,324496,NULL,'2019-04-28 00:56:34',1556412994,NULL),(1852309163,8350142,1,150059,0,1,1,'A',1,0.911828,372,689570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',86.9704,143053870,418028,NULL,'2019-03-05 05:06:42',1551762402,NULL),(1852761270,8350142,1,1887442,1,1,1,'S',1,0.963873,346,861320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',87.2597,143954661,375330,NULL,'2019-04-27 04:41:21',1556340081,NULL),(1852810570,8350142,1,799060,0,1,1,'B',1,0.897644,206,587286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 1029, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1231}}',87.4059,143831865,832410,NULL,'2019-04-20 02:54:54',1555728894,NULL),(1852688637,8350142,1,454928,0,1,1,'A',1,0.904378,266,654952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',87.4445,143614725,378892,NULL,'2019-04-07 09:57:32',1554631052,NULL),(1850231268,8350142,1,121590,0,1,1,'A',1,0.906379,185,626065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',87.6714,139921282,368064,NULL,'2018-09-02 23:55:25',1535932525,NULL),(1849884048,8350142,1,1331019,1,1,1,'S',1,0.969697,297,873179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 297}}',87.6998,139237794,378000,NULL,'2018-08-01 04:03:05',1533096185,NULL),(1852184041,8350142,1,455968,0,1,1,'A',1,0.948622,338,792846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',87.701,142903775,385590,NULL,'2019-02-24 05:32:57',1550986377,NULL),(1848345153,8350142,1,1523608,1,1,1,'A',1,0.941176,284,717116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',87.7132,137037118,435832,NULL,'2018-04-14 08:59:19',1523696359,NULL),(1852534698,8350142,1,1942184,1,1,1,'A',1,0.948953,248,752089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 382}}',87.8064,143492605,328946,NULL,'2019-03-31 02:40:34',1554000034,NULL),(1865244408,8350142,1,2840374,1,1,1,'B',1,0.881788,213,557418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 32, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',87.8411,162875050,791114,NULL,'2021-06-11 03:22:46',1623381766,NULL),(1852294171,8350142,1,404232,0,1,1,'A',1,0.932692,207,688220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 416}}',88.0069,143036917,333496,NULL,'2019-03-04 02:07:39',1551665259,NULL),(1848984196,8350142,1,234329,0,1,1,'A',1,0.950128,355,797618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',88.0398,138034281,373526,NULL,'2018-06-02 06:50:56',1527922256,NULL),(1849392867,8350142,1,77928,0,1,1,'A',1,0.900673,194,644208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 484, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 594}}',88.0416,138760702,552834,NULL,'2018-07-09 02:11:33',1531102293,NULL),(1848972275,8350142,1,1272258,1,1,1,'A',1,0.941691,343,797195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',88.4184,137950334,361730,NULL,'2018-05-29 00:56:33',1527555393,NULL),(1852000007,8350142,1,678723,0,1,1,'B',1,0.895112,305,616947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',88.4702,142655697,362558,NULL,'2019-02-09 09:45:53',1549705553,NULL),(1871077894,8350142,1,3302593,1,1,1,'B',1,0.896324,307,628182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',88.5208,171704151,579750,NULL,'2022-05-07 01:55:40',1651888540,NULL),(1847973327,8350142,1,1458983,1,1,1,'A',1,0.956395,321,819039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',88.7287,136578924,353350,NULL,'2018-03-21 22:32:24',1521671544,NULL),(1855772050,8350142,1,1516424,1,1,1,'A',1,0.932504,324,693893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',88.8423,148460664,434412,NULL,'2020-02-02 06:34:34',1580625274,NULL),(1852534187,8350142,1,779319,0,1,1,'A',1,0.93287,154,692642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 381, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',88.9433,143508742,320798,NULL,'2019-03-31 22:35:16',1554071716,NULL),(1852697834,8350142,1,1331655,1,1,1,'A',1,0.933414,332,749914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',88.9771,143676307,424326,NULL,'2019-04-11 05:59:56',1554962396,NULL),(3279546712,8350142,1,4044112,1,1,1,'A',1,0.91369,329,750568,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 705, \"ignore_hit\": 14, \"ignore_miss\": 8, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 840, \"ignore_hit\": 14, \"large_bonus\": 99}, \"total_score_without_mods\": 750568}',88.9989,NULL,0,'2024-08-05 01:26:53','2024-08-05 01:30:50',1722821450,7596),(1872895308,8350142,1,3104910,1,1,1,'A',1,0.936321,152,699854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',89.1051,174415258,317298,NULL,'2022-09-08 07:23:25',1662621805,NULL),(1856829537,8350142,1,2347778,1,1,1,'A',1,0.90131,270,612034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1145}}',89.1475,150231174,769366,NULL,'2020-04-18 06:30:45',1587191445,NULL),(1848898555,8350142,1,817463,1,1,1,'S',1,0.973913,345,883507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',89.1901,138034210,389350,NULL,'2018-06-02 06:45:36',1527921936,NULL),(1851802222,8350142,1,734082,0,1,1,'B',1,0.898901,268,628745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',89.2017,142281682,351608,NULL,'2019-01-18 07:44:53',1547797493,NULL),(1853685175,8350142,1,238027,1,1,1,'A',1,0.912145,256,701906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',89.2061,145240674,309481,NULL,'2019-07-08 07:50:26',1562572226,NULL),(1852796894,8350142,1,1944294,1,1,1,'B',1,0.894828,297,605596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',89.2136,143972582,424118,NULL,'2019-04-28 00:54:45',1556412885,NULL),(1854538292,8350142,1,2106497,1,1,1,'A',1,0.925074,566,737613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',89.2267,146590466,676760,NULL,'2019-10-05 06:57:18',1570258638,NULL),(1853187845,8350142,1,434480,0,1,1,'A',1,0.902256,306,666997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',89.3364,144472915,346652,NULL,'2019-05-25 09:17:57',1558775877,NULL),(1850938455,8350142,1,86199,0,1,1,'A',1,0.925056,186,663840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',89.4416,141016148,309642,NULL,'2018-11-04 06:14:42',1541312082,NULL),(1867950811,8350142,1,2445058,1,1,1,'A',1,0.93257,199,723075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',89.442,167102328,360280,NULL,'2021-10-31 04:56:46',1635656206,NULL),(1852499271,8350142,1,209592,0,1,1,'A',1,0.910909,154,636040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',89.4582,143508807,388516,NULL,'2019-03-31 22:42:00',1554072120,NULL),(1856901884,8350142,1,2320343,1,1,1,'A',1,0.924745,293,705770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 339, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',89.5843,150230378,330024,NULL,'2020-04-18 05:55:12',1587189312,NULL),(1856895541,8350142,1,2227947,1,1,1,'A',1,0.93874,441,743686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 757, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 857}}',89.6796,150230260,769182,NULL,'2020-04-18 05:50:10',1587189010,NULL),(1849475532,8350142,1,1484903,1,1,1,'A',1,0.919403,292,721495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',89.999,138744972,297232,NULL,'2018-07-08 07:28:02',1531034882,NULL),(1851012086,8350142,1,1605346,1,1,1,'A',1,0.921875,303,710478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',90.0614,141146325,393960,NULL,'2018-11-12 00:55:54',1541984154,NULL),(1853703218,8350142,1,1477882,0,1,1,'A',1,0.912097,488,695353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',90.2499,145186207,572220,NULL,'2019-07-04 23:34:33',1562283273,NULL),(1856929150,8350142,1,2148817,1,1,1,'A',1,0.901674,214,606960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 994, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1195}}',90.3841,150231457,832878,NULL,'2020-04-18 06:45:25',1587192325,NULL),(1848920375,8350142,1,1545884,1,1,1,'S',1,0.988411,302,922917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',90.4782,138034312,334300,NULL,'2018-06-02 06:53:10',1527922390,NULL),(1852752261,8350142,1,1878218,0,1,1,'A',1,0.90183,278,642714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 504, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 601}}',90.6637,143972436,528998,NULL,'2019-04-28 00:41:24',1556412084,NULL),(1850815357,8350142,1,1544848,1,1,1,'A',1,0.936529,312,751553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',90.7569,140891646,358020,NULL,'2018-10-28 00:54:20',1540688060,NULL),(1876102423,8350142,1,4016290,1,1,1,'A',1,0.907708,209,622136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 493}}',90.8887,179128579,335980,NULL,'2023-05-29 22:40:04',1685400004,NULL),(1850880557,8350142,1,1417326,0,1,1,'A',1,0.918692,425,706987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 457, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',90.989,140840476,514364,NULL,'2018-10-25 05:22:56',1540444976,NULL),(1851148936,8350142,1,1412691,1,1,1,'A',1,0.934156,217,707160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',90.9984,141307462,385368,NULL,'2018-11-22 00:20:52',1542846052,NULL),(1860233872,8350142,1,2410700,1,1,1,'B',1,0.8909,282,596326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',91.3193,155309575,682092,NULL,'2020-10-21 02:58:26',1603249106,NULL),(1852629592,8350142,1,1868784,1,1,1,'B',1,0.877231,307,546765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 55, \"great\": 1112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',91.4115,143731276,926658,NULL,'2019-04-14 07:16:13',1555226173,NULL),(1849427535,8350142,1,415202,0,1,1,'S',1,0.951009,347,827603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 347}}',91.5982,138723475,389720,NULL,'2018-07-07 06:03:33',1530943413,NULL),(1851071248,8350142,1,1463145,1,1,1,'B',1,0.881916,388,586728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 594, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 741}}',91.6408,141341976,603984,NULL,'2018-11-24 04:49:40',1543034980,NULL),(1852724906,8350142,1,182407,0,1,1,'B',1,0.888682,265,590224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',91.6502,143855670,593874,NULL,'2019-04-21 06:45:49',1555829149,NULL),(1852604181,8350142,1,1848454,1,1,1,'A',1,0.93662,188,683216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',92.0293,143709796,322160,NULL,'2019-04-13 05:02:46',1555131766,NULL),(1848047778,8350142,1,1165005,1,1,1,'A',1,0.959641,413,830562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',92.2359,136527701,458670,NULL,'2018-03-19 01:32:12',1521423132,NULL),(1853048025,8350142,1,1969708,1,1,1,'A',1,0.908082,298,627966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 1065, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1262}}',92.2367,144365752,950418,NULL,'2019-05-19 08:27:37',1558254457,NULL),(1851787647,8350142,1,233435,0,1,1,'B',1,0.899793,171,626135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',92.254,142281725,346258,NULL,'2019-01-18 07:50:21',1547797821,NULL),(1854400928,8350142,1,1909216,1,1,1,'S',1,0.950255,392,814989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',92.2788,146493498,437150,NULL,'2019-09-28 03:05:11',1569639911,NULL),(1852140317,8350142,1,1652965,1,1,1,'S',1,0.978788,330,900182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',92.3024,142783131,358660,NULL,'2019-02-17 02:56:09',1550372169,NULL),(1854207414,8350142,1,1799220,1,1,1,'A',1,0.915701,708,702765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 798, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 949}}',92.3629,146139435,922568,NULL,'2019-09-02 06:56:56',1567407416,NULL),(1852281961,8350142,1,394322,0,1,1,'A',1,0.919355,183,656890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',92.4438,143053771,370160,NULL,'2019-03-05 04:56:37',1551761797,NULL),(1865387552,8350142,1,3015749,1,1,1,'A',1,0.915479,361,693455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',92.6161,163127150,442942,NULL,'2021-06-19 02:59:06',1624071546,NULL),(1851775429,8350142,1,523997,1,1,1,'A',1,0.929612,152,683255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 365, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',92.7531,142281740,326822,NULL,'2019-01-18 07:52:04',1547797924,NULL),(1855609405,8350142,1,1212728,1,1,1,'B',1,0.881967,191,560924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 37, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',92.88,148108665,800650,NULL,'2020-01-11 07:58:10',1578729490,NULL),(1851944832,8350142,1,1494227,1,1,1,'A',1,0.904922,322,625644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 1258, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1483}}',92.9119,142624483,1136736,NULL,'2019-02-07 09:43:11',1549532591,NULL),(1854295218,8350142,1,1681202,1,1,1,'A',1,0.922222,314,669197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 587, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',92.9631,146189822,522738,NULL,'2019-09-06 06:01:21',1567749681,NULL),(1855676588,8350142,1,700200,1,1,1,'A',1,0.917308,169,633393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',92.9725,148460629,348774,NULL,'2020-02-02 06:31:54',1580625114,NULL),(1862992122,8350142,1,2296165,1,1,1,'A',1,0.905134,175,613769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',92.9947,159648636,315762,NULL,'2021-03-13 04:49:35',1615610975,NULL),(1847625631,8350142,1,1378163,1,1,1,'A',1,0.952751,676,804091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 760, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 836}}',93.0166,135950327,851208,NULL,'2018-02-17 09:34:23',1518860063,NULL),(1853050223,8350142,1,1754096,1,1,1,'A',1,0.939227,353,748549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 479, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 543}}',93.11,144250027,540938,NULL,'2019-05-13 04:23:52',1557721432,NULL),(1854162687,8350142,1,1966651,1,1,1,'B',1,0.891544,356,586431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 674, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 816}}',93.3887,146139212,551122,NULL,'2019-09-02 06:23:26',1567405406,NULL),(1853704317,8350142,1,1148886,1,1,1,'A',1,0.930052,356,701997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',93.432,145185998,472954,NULL,'2019-07-04 23:16:09',1562282169,NULL),(1858438955,8350142,1,2412996,1,1,1,'A',1,0.921844,499,755915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',93.4442,152618277,504450,NULL,'2020-07-11 08:28:31',1594456111,NULL),(1849383015,8350142,1,494067,1,1,1,'A',1,0.935606,862,775273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 806, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 924}}',93.5011,138720688,1014980,NULL,'2018-07-07 02:15:59',1530929759,NULL),(1852330312,8350142,1,1806757,1,1,1,'S',1,0.967192,381,868539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 356, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 381}}',93.7822,143213176,441780,NULL,'2019-03-15 07:27:58',1552634878,NULL),(1853230501,8350142,1,503855,0,1,1,'A',1,0.914032,229,637111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',93.8496,144600837,345626,NULL,'2019-06-01 06:26:40',1559370400,NULL),(1852203424,8350142,1,1617177,1,1,1,'A',1,0.94023,187,682057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',93.9129,143155059,287750,NULL,'2019-03-11 07:14:49',1552288489,NULL),(1852552250,8350142,1,1166211,1,1,1,'B',1,0.897674,247,623307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 533, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 645}}',93.9546,143541754,496980,NULL,'2019-04-03 06:08:18',1554271698,NULL),(1852554885,8350142,1,1752952,1,1,1,'A',1,0.911765,285,648989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 406, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',93.9699,143509062,350422,NULL,'2019-03-31 23:14:05',1554074045,NULL),(1851718132,8350142,1,1836250,1,1,1,'S',1,0.995066,304,945678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 304}}',94.0731,142319488,360908,NULL,'2019-01-20 07:05:15',1547967915,NULL),(1849452009,8350142,1,1533173,1,1,1,'A',1,0.944444,144,782805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',94.1122,138760455,132400,NULL,'2018-07-09 01:52:03',1531101123,NULL),(1852997661,8350142,1,1608085,1,1,1,'S',1,0.975524,143,873534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',94.1238,144249858,121410,NULL,'2019-05-13 04:01:27',1557720087,NULL),(1860214652,8350142,1,1847285,1,1,1,'A',1,0.941333,357,792327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',94.2318,155309514,386750,NULL,'2020-10-21 02:54:06',1603248846,NULL),(2736902023,8350142,1,1538454,1,1,1,'A',1,0.923309,315,749983,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 722, \"ignore_hit\": 11, \"ignore_miss\": 11, \"large_bonus\": 32, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 11, \"large_bonus\": 37, \"small_bonus\": 24}}',94.3343,NULL,0,'2024-04-27 07:53:21','2024-04-27 07:56:48',1714204608,7513),(1854628986,8350142,1,2172848,1,1,1,'A',1,0.903766,317,662237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',94.3457,146590485,433796,NULL,'2019-10-05 06:59:14',1570258754,NULL),(1856933182,8350142,1,2366569,1,1,1,'A',1,0.936819,459,794697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',94.3659,150230551,487268,NULL,'2020-04-18 06:02:27',1587189747,NULL),(1853544881,8350142,1,1570304,1,1,1,'A',1,0.941226,855,778312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 1064, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1191}}',94.4109,145123439,1226180,NULL,'2019-06-30 21:20:03',1561929603,NULL),(1857754268,8350142,1,2348995,1,1,1,'A',1,0.912931,427,665008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',94.4517,151549459,928998,NULL,'2020-06-01 06:08:05',1590991685,NULL),(1876041842,8350142,1,3873066,1,1,1,'A',1,0.919324,174,653542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',94.4603,179083127,791328,NULL,'2023-05-27 08:47:13',1685177233,NULL),(1855534338,8350142,1,2026325,1,1,1,'A',1,0.923469,394,714574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 763, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 882}}',94.4791,148108405,917028,NULL,'2020-01-11 07:34:20',1578728060,NULL),(1855933255,8350142,1,1655222,1,1,1,'A',1,0.911824,183,640489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',94.5553,148840305,345752,NULL,'2020-02-23 06:07:48',1582438068,NULL),(1851947757,8350142,1,1411095,1,1,1,'A',1,0.917978,290,670367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',94.5724,142655312,342514,NULL,'2019-02-09 09:08:38',1549703318,NULL),(1855651329,8350142,1,2204738,1,1,1,'A',1,0.912192,441,668686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 894}}',94.6528,148108439,739908,NULL,'2020-01-11 07:38:07',1578728287,NULL),(1852165123,8350142,1,1374164,1,1,1,'A',1,0.930716,328,735431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',94.947,142783585,385204,NULL,'2019-02-17 03:30:14',1550374214,NULL),(1853184801,8350142,1,153393,0,1,1,'B',1,0.895349,568,654810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 672, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 817}}',94.9701,144449723,754350,NULL,'2019-05-24 03:05:20',1558667120,NULL),(1849407776,8350142,1,525560,0,1,1,'A',1,0.939815,324,790859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',95.067,138760621,395322,NULL,'2018-07-09 02:04:39',1531101879,NULL),(1850557508,8350142,1,1588583,1,1,1,'A',1,0.954188,224,796774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 382}}',95.112,140535010,392340,NULL,'2018-10-07 03:19:09',1538882349,NULL),(1851715674,8350142,1,586601,0,1,1,'A',1,0.915025,207,650226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 688, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 812}}',95.1473,142265380,613970,NULL,'2019-01-17 07:49:04',1547711344,NULL),(1853044873,8350142,1,1839348,1,1,1,'A',1,0.918771,260,654596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 785, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 911}}',95.2063,144206885,745988,NULL,'2019-05-11 05:47:55',1557553675,NULL),(1851306763,8350142,1,1715901,1,1,1,'S',1,0.9599,399,836628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 367, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 399}}',95.2171,141653275,470060,NULL,'2018-12-13 05:34:30',1544679270,NULL),(1852676704,8350142,1,1538446,1,1,1,'B',1,0.879961,153,540731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',95.3891,143731377,613728,NULL,'2019-04-14 07:23:07',1555226587,NULL),(1851902540,8350142,1,1524545,1,1,1,'A',1,0.930693,208,706264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',95.7765,142576812,315048,NULL,'2019-02-04 04:23:05',1549254185,NULL),(1876732589,8350142,1,4154149,1,1,1,'A',1,0.942431,244,730791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 938}}',95.8351,180012882,797090,NULL,'2023-07-26 01:52:27',1690336347,NULL),(1849258155,8350142,1,1555287,1,1,1,'S',1,0.966488,373,871440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',95.9026,138552385,403080,NULL,'2018-06-28 05:35:10',1530164110,NULL),(1854744071,8350142,1,2167615,1,1,1,'B',1,0.894386,175,555570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 29, \"great\": 1153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1425}}',95.9127,146891095,947138,NULL,'2019-10-26 07:06:56',1572073616,NULL),(1852183574,8350142,1,454646,0,1,1,'A',1,0.93994,205,766913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',95.9349,142804387,378094,NULL,'2019-02-18 08:50:58',1550479858,NULL),(1870990407,8350142,1,2890634,1,1,1,'A',1,0.918164,226,648430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',95.9736,171520877,375278,NULL,'2022-04-29 03:43:40',1651203820,NULL),(1849361819,8350142,1,1551645,1,1,1,'S',1,0.952646,359,829134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',95.9813,138470239,396090,NULL,'2018-06-23 21:27:23',1529789243,NULL),(1852401916,8350142,1,1842084,1,1,1,'A',1,0.957025,270,797436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 555, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',96.03,143366394,570610,NULL,'2019-03-24 02:11:08',1553393468,NULL),(2736843606,8350142,1,3673967,1,1,1,'A',1,0.937681,210,804853,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 25}}',96.0973,NULL,0,'2024-04-27 07:36:48','2024-04-27 07:38:18',1714203498,7513),(1851436011,8350142,1,1491996,1,1,1,'A',1,0.908829,372,673142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',96.2882,141966081,453332,NULL,'2018-12-30 23:06:01',1546211161,NULL),(1862788420,8350142,1,2296422,1,1,1,'A',1,0.900547,230,622339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 50, \"great\": 1222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1463}}',96.469,159197409,1174406,NULL,'2021-02-27 06:08:11',1614406091,NULL),(1848538214,8350142,1,1195006,1,1,1,'S',1,0.971631,423,871292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 423}}',96.5244,137423757,485920,NULL,'2018-05-03 06:41:22',1525329682,NULL),(1853043147,8350142,1,1747900,1,1,1,'A',1,0.950565,250,789286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 320, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 354}}',96.5501,144249890,374472,NULL,'2019-05-13 04:05:22',1557720322,NULL),(1851701016,8350142,1,1593359,1,1,1,'A',1,0.946069,267,741434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 491, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 547}}',96.6103,142319331,487038,NULL,'2019-01-20 06:49:50',1547966990,NULL),(1865009236,8350142,1,2429448,1,1,1,'A',1,0.903846,113,587191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',96.688,162716738,290118,NULL,'2021-06-06 02:39:09',1622947149,NULL),(1853187985,8350142,1,434481,0,1,1,'A',1,0.911628,206,630926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',96.7393,144417324,288438,NULL,'2019-05-22 05:33:04',1558503184,NULL),(1852080039,8350142,1,1409652,1,1,1,'A',1,0.913721,213,666624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 408, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 481}}',96.7846,142904039,397966,NULL,'2019-02-24 05:55:51',1550987751,NULL),(1850438141,8350142,1,1729060,1,1,1,'A',1,0.943925,380,786929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',96.8678,140337523,432300,NULL,'2018-09-26 04:03:05',1537934585,NULL),(1857796224,8350142,1,2303836,1,1,1,'A',1,0.918033,252,679494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',96.9948,151549607,413510,NULL,'2020-06-01 06:19:09',1590992349,NULL),(1851722561,8350142,1,459653,1,1,1,'A',1,0.944867,252,768156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',96.9978,142319571,509176,NULL,'2019-01-20 07:13:03',1547968383,NULL),(1852079070,8350142,1,1771860,1,1,1,'A',1,0.981534,297,860387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',97.0504,142783179,347878,NULL,'2019-02-17 03:00:55',1550372455,NULL),(1852127530,8350142,1,1722268,1,1,1,'A',1,0.949219,315,787304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',97.0534,142805030,514002,NULL,'2019-02-18 09:54:16',1550483656,NULL),(1850664148,8350142,1,1670334,1,1,1,'A',1,0.954212,248,775412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 499, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 546}}',97.0847,140720738,496344,NULL,'2018-10-18 06:42:07',1539844927,NULL),(1850713751,8350142,1,1233540,0,1,1,'A',1,0.911504,212,718450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',97.1353,140731200,219484,NULL,'2018-10-18 20:39:59',1539895199,NULL),(1856885604,8350142,1,1499390,1,1,1,'A',1,0.925481,471,700079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 832}}',97.1443,150197942,727166,NULL,'2020-04-17 05:49:56',1587102596,NULL),(1862142934,8350142,1,2421823,1,1,1,'B',1,0.879562,147,540008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',97.3245,158257497,407082,NULL,'2021-01-30 07:00:03',1611990003,NULL),(1859662829,8350142,1,2445426,1,1,1,'A',1,0.910423,160,645957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',97.346,154466946,213668,NULL,'2020-09-19 05:44:39',1600494279,NULL),(1852333785,8350142,1,1719086,1,1,1,'A',1,0.966592,427,856235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',97.4646,143366346,482494,NULL,'2019-03-24 02:07:48',1553393268,NULL),(1865256394,8350142,1,2745032,1,1,1,'A',1,0.923977,220,651808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',97.5052,162903799,632476,NULL,'2021-06-12 01:20:25',1623460825,NULL),(1850965456,8350142,1,1654895,0,1,1,'B',1,0.886588,193,557858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',97.6351,141163940,296098,NULL,'2018-11-13 06:32:35',1542090755,NULL),(1848907308,8350142,1,1486543,1,1,1,'S',1,0.95354,452,825847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 410, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452}}',97.6387,137950101,539912,NULL,'2018-05-29 00:36:10',1527554170,NULL),(1851026539,8350142,1,1683282,1,1,1,'A',1,0.916462,203,710199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',97.7131,141048454,375556,NULL,'2018-11-06 04:19:21',1541477961,NULL),(1855699222,8350142,1,492885,1,1,1,'A',1,0.921946,260,726127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',97.7598,148460581,430000,NULL,'2020-02-02 06:27:59',1580624879,NULL),(1856907618,8350142,1,2237998,1,1,1,'A',1,0.913284,224,671881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 460, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 542}}',97.7726,150231066,471906,NULL,'2020-04-18 06:26:35',1587191195,NULL),(1850959829,8350142,1,1708927,1,1,1,'S',1,0.955882,408,836976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',97.9735,141112106,440060,NULL,'2018-11-10 08:42:34',1541839354,NULL),(1860921057,8350142,1,2441758,1,1,1,'A',1,0.925885,152,688519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',98.048,156554006,383950,NULL,'2020-12-05 05:39:19',1607146759,NULL),(1869182234,8350142,1,2976849,1,1,1,'A',1,0.924574,327,718939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',98.0531,168915352,424386,NULL,'2022-01-10 08:42:47',1641804167,NULL),(1852673375,8350142,1,1537074,0,1,1,'B',1,0.87804,199,534050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 53, \"great\": 1141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1439}}',98.1254,143728535,844846,NULL,'2019-04-14 03:21:17',1555212077,NULL),(1850439061,8350142,1,1317164,1,1,1,'A',1,0.952929,231,777795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 436, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 478}}',98.29,140244142,460464,NULL,'2018-09-21 05:05:21',1537506321,NULL),(1864316612,8350142,1,2548602,0,1,1,'A',1,0.909357,163,633326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',98.3249,161520434,403272,NULL,'2021-05-03 04:34:54',1620016494,NULL),(1871561048,8350142,1,2139158,1,1,1,'A',1,0.924821,299,701531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',98.5869,172495288,348302,NULL,'2022-06-09 07:40:13',1654760413,NULL),(1870998115,8350142,1,2681674,1,1,1,'A',1,0.930233,236,679651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',98.6659,171519719,438520,NULL,'2022-04-29 02:21:08',1651198868,NULL),(1851020829,8350142,1,725277,0,1,1,'B',1,0.897459,144,580771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 551}}',98.6856,141050019,343616,NULL,'2018-11-06 08:07:12',1541491632,NULL),(1850893266,8350142,1,373444,1,1,1,'A',1,0.923261,417,761655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',98.7,140891336,424560,NULL,'2018-10-28 00:27:14',1540686434,NULL),(1852874843,8350142,1,1945499,0,1,1,'A',1,0.940217,149,705924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 336, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 368}}',98.9426,144080410,296048,NULL,'2019-05-04 04:09:24',1556942964,NULL),(1852389498,8350142,1,1753036,1,1,1,'A',1,0.935644,202,712538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 538, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 606}}',98.9656,143366298,507624,NULL,'2019-03-24 02:04:15',1553393055,NULL),(1852061125,8350142,1,1565036,1,1,1,'A',1,0.91651,487,687361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 900, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1066}}',98.9714,142718037,952136,NULL,'2019-02-13 07:06:27',1550041587,NULL),(1861006660,8350142,1,2395004,1,1,1,'A',1,0.925466,331,686690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 844, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 966}}',99.0638,156554122,933356,NULL,'2020-12-05 05:44:53',1607147093,NULL),(1849324129,8350142,1,1528753,1,1,1,'A',1,0.948387,775,817838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',99.0681,138470348,879066,NULL,'2018-06-23 21:33:32',1529789612,NULL),(1855135964,8350142,1,2027874,1,1,1,'A',1,0.937363,161,697479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',99.1221,147475413,351242,NULL,'2019-12-02 00:18:25',1575245905,NULL),(1853892344,8350142,1,2027821,1,1,1,'A',1,0.938449,421,748746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',99.5266,145565496,522236,NULL,'2019-07-28 09:42:24',1564306944,NULL),(1872617278,8350142,1,3590005,1,1,1,'A',1,0.935528,327,707179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 729}}',99.6303,173963140,645082,NULL,'2022-08-15 04:24:30',1660537470,NULL),(1864519669,8350142,1,2494752,1,1,1,'A',1,0.902138,433,665696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',99.8026,162023774,571370,NULL,'2021-05-17 05:43:45',1621230225,NULL),(1861654978,8350142,1,2649321,1,1,1,'A',1,0.907738,279,675025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',99.8419,157482618,578188,NULL,'2021-01-04 00:19:52',1609719592,NULL),(1852266546,8350142,1,528649,0,1,1,'A',1,0.961957,296,804889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',99.9172,143024063,368598,NULL,'2019-03-03 11:08:12',1551611292,NULL),(3279450056,8350142,1,4638087,1,1,1,'A',1,0.931267,224,779376,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 323, \"ignore_hit\": 7, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 7, \"large_bonus\": 5}, \"total_score_without_mods\": 779376}',100.15,NULL,0,'2024-08-05 00:59:37','2024-08-05 01:01:03',1722819663,7596),(1853495292,8350142,1,1739497,1,1,1,'A',1,0.946281,363,802883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 324, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',100.209,145110549,425130,NULL,'2019-06-30 04:51:13',1561870273,NULL),(1849353905,8350142,1,1414454,0,1,1,'A',1,0.966057,326,840337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',100.352,138552410,362950,NULL,'2018-06-28 05:37:45',1530164265,NULL),(1852971110,8350142,1,1882986,1,1,1,'S',1,0.968543,302,857664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',100.41,144249995,339750,NULL,'2019-05-13 04:19:14',1557721154,NULL),(1849971396,8350142,1,1177139,1,1,1,'A',1,0.95442,189,776780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',100.436,139489953,337072,NULL,'2018-08-12 22:08:36',1534111716,NULL),(1853647162,8350142,1,1847284,0,1,1,'B',1,0.891209,184,593119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',100.54,145300969,313240,NULL,'2019-07-12 06:10:03',1562911803,NULL),(1862729306,8350142,1,2742087,1,1,1,'A',1,0.900478,194,612139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 26, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',100.562,159230491,876306,NULL,'2021-02-28 06:28:56',1614493736,NULL),(1852818840,8350142,1,165970,0,1,1,'A',1,0.924116,132,655501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481}}',100.789,143972403,341294,NULL,'2019-04-28 00:39:04',1556411944,NULL),(1851633552,8350142,1,872521,1,1,1,'B',1,0.895617,292,611632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 34, \"great\": 1099, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1346}}',100.832,142154499,1076818,NULL,'2019-01-10 21:36:54',1547156214,NULL),(1857828962,8350142,1,2421241,1,1,1,'A',1,0.957692,277,786033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',100.99,151549727,619692,NULL,'2020-06-01 06:27:41',1590992861,NULL),(1855137827,8350142,1,2043924,1,1,1,'A',1,0.919701,295,655232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1071}}',101.119,147414253,816668,NULL,'2019-11-28 05:33:12',1574919192,NULL),(1849853494,8350142,1,902307,1,1,1,'S',1,0.950135,371,825726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 371}}',101.129,139237373,409280,NULL,'2018-08-01 03:27:02',1533094022,NULL),(1849670730,8350142,1,1356868,1,1,1,'S',1,0.973721,723,886531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 685, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',101.195,139175115,818280,NULL,'2018-07-29 03:03:55',1532833435,NULL),(1850827574,8350142,1,1683281,1,1,1,'A',1,0.954424,327,806131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 340, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373}}',101.219,140891629,373826,NULL,'2018-10-28 00:52:25',1540687945,NULL),(1865608920,8350142,1,2495033,1,1,1,'A',1,0.911817,324,649952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',101.243,163573355,475992,NULL,'2021-07-03 04:55:16',1625288116,NULL),(1852275213,8350142,1,895992,1,1,1,'A',1,0.944554,307,745813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 505}}',101.299,143036861,427856,NULL,'2019-03-04 02:00:39',1551664839,NULL),(1852544236,8350142,1,1887817,1,1,1,'A',1,0.914679,183,652970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',101.344,143492336,393980,NULL,'2019-03-31 02:17:30',1553998650,NULL),(1856852220,8350142,1,2290195,1,1,1,'A',1,0.949176,364,818825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 364}}',101.369,150230434,421150,NULL,'2020-04-18 05:57:24',1587189444,NULL),(1852505380,8350142,1,1418602,1,1,1,'A',1,0.927754,402,728134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 609, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 699}}',101.495,143508772,709602,NULL,'2019-03-31 22:38:20',1554071900,NULL),(1850654665,8350142,1,1124961,1,1,1,'A',1,0.918421,341,669059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 983, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1140}}',101.51,140586278,935740,NULL,'2018-10-10 05:51:12',1539150672,NULL),(1852496503,8350142,1,1252442,0,1,1,'A',1,0.906383,207,684559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 193, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 235}}',101.568,143384876,224508,NULL,'2019-03-24 23:45:09',1553471109,NULL),(1850836786,8350142,1,302307,1,1,1,'B',1,0.883333,231,572355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 30, \"great\": 1019, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1290}}',101.602,140840521,955892,NULL,'2018-10-25 05:30:11',1540445411,NULL),(1852825935,8350142,1,1665831,0,1,1,'A',1,0.907186,212,644714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',101.682,143972559,373636,NULL,'2019-04-28 00:52:30',1556412750,NULL),(1849691162,8350142,1,418958,0,1,1,'A',1,0.949568,347,812056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',101.728,139176904,387210,NULL,'2018-07-29 05:16:38',1532841398,NULL),(1855411304,8350142,1,2205808,1,1,1,'A',1,0.919101,356,715483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 890}}',101.8,147978322,827400,NULL,'2020-01-03 01:34:39',1578015279,NULL),(1852309737,8350142,1,434138,1,1,1,'A',1,0.990741,197,887780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 372, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 378}}',101.884,143053693,377334,NULL,'2019-03-05 04:48:04',1551761284,NULL),(1849475416,8350142,1,1031102,1,1,1,'A',1,0.95,266,768205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 364, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',102.057,138681548,368876,NULL,'2018-07-05 00:25:08',1530750308,NULL),(1851431831,8350142,1,1394381,1,1,1,'A',1,0.928994,370,721286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',102.1,141966162,448816,NULL,'2018-12-30 23:12:46',1546211566,NULL),(1855465904,8350142,1,730351,0,1,1,'A',1,0.922607,126,652376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',102.346,148030434,334808,NULL,'2020-01-06 03:15:47',1578280547,NULL),(1855482298,8350142,1,1786747,1,1,1,'A',1,0.95666,202,776929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',102.356,148015856,435900,NULL,'2020-01-05 06:09:22',1578204562,NULL),(1850460952,8350142,1,458340,1,1,1,'S',1,0.970297,303,874034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 303}}',102.383,140244024,325050,NULL,'2018-09-21 04:54:31',1537505671,NULL),(1853040177,8350142,1,1926799,1,1,1,'S',1,0.970339,354,876845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 354}}',102.396,144250153,390400,NULL,'2019-05-13 04:43:31',1557722611,NULL),(1859712285,8350142,1,1766119,1,1,1,'A',1,0.922018,469,689333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',102.478,154468182,928718,NULL,'2020-09-19 06:56:00',1600498560,NULL),(1852223293,8350142,1,1332361,0,1,1,'A',1,0.950102,301,769293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491}}',102.503,143036894,460276,NULL,'2019-03-04 02:05:24',1551665124,NULL),(1850811591,8350142,1,274430,1,1,1,'A',1,0.94041,461,771584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',102.538,140891489,529034,NULL,'2018-10-28 00:39:37',1540687177,NULL),(1852556804,8350142,1,1546653,1,1,1,'A',1,0.913713,285,650443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',102.567,143509043,473616,NULL,'2019-03-31 23:11:10',1554073870,NULL),(1865439162,8350142,1,2513105,1,1,1,'A',1,0.914501,331,662422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 1021, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1193}}',102.636,163347440,1117832,NULL,'2021-06-26 04:15:36',1624680936,NULL),(1873340275,8350142,1,154056,0,1,1,'B',1,0.897371,133,576992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',102.791,175083058,599136,NULL,'2022-10-14 06:57:58',1665730678,NULL),(1849287946,8350142,1,705829,1,1,1,'S',1,0.970696,546,873847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 514, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 546}}',102.804,138552468,647270,NULL,'2018-06-28 05:44:06',1530164646,NULL),(1851972243,8350142,1,807140,1,1,1,'A',1,0.913681,474,701460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614}}',102.886,142766997,586738,NULL,'2019-02-16 08:35:39',1550306139,NULL),(1849681411,8350142,1,1365650,1,1,1,'A',1,0.943442,353,745932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 743, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 831}}',102.954,139216126,769242,NULL,'2018-07-31 01:14:44',1532999684,NULL),(1849353190,8350142,1,1292152,1,1,1,'S',1,0.984848,363,914055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 363}}',102.986,138552520,425310,NULL,'2018-06-28 05:49:49',1530164989,NULL),(1851123727,8350142,1,1265249,1,1,1,'A',1,0.930876,355,739533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',103.237,141307500,412142,NULL,'2018-11-22 00:25:59',1542846359,NULL),(1852061447,8350142,1,1567648,1,1,1,'S',1,0.970255,353,868829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',103.248,142590805,379750,NULL,'2019-02-05 01:56:08',1549331768,NULL),(1852370776,8350142,1,692008,0,1,1,'A',1,0.915966,148,620068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 513, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 595}}',103.253,143366555,404626,NULL,'2019-03-24 02:23:23',1553394203,NULL),(1849313871,8350142,1,1574345,1,1,1,'S',1,0.963122,583,855719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 583}}',103.277,138552500,657910,NULL,'2018-06-28 05:47:09',1530164829,NULL),(1851022452,8350142,1,144766,0,1,1,'A',1,0.902386,181,621806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',103.334,141111694,359682,NULL,'2018-11-10 08:05:31',1541837131,NULL),(1851091749,8350142,1,1476226,1,1,1,'B',1,0.894695,566,627820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 31, \"great\": 1013, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1244}}',103.419,141360080,1115232,NULL,'2018-11-25 01:55:22',1543110922,NULL),(1865481491,8350142,1,2731217,0,1,1,'A',1,0.9035,500,630583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',103.464,163347654,819750,NULL,'2021-06-26 04:23:25',1624681405,NULL),(1853291978,8350142,1,1989194,1,1,1,'A',1,0.919178,304,685508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 933, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1095}}',103.485,144581079,1033578,NULL,'2019-05-31 06:56:45',1559285805,NULL),(1848671036,8350142,1,1482142,1,1,1,'S',1,0.958944,341,850097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',103.642,137635165,357140,NULL,'2018-05-13 07:34:47',1526196887,NULL),(1852236120,8350142,1,1740344,1,1,1,'A',1,0.9446,707,765742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 967, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1074}}',103.648,143080590,1063306,NULL,'2019-03-06 23:09:39',1551913779,NULL),(1852163124,8350142,1,738739,0,1,1,'A',1,0.958543,235,803534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',103.66,142783335,384982,NULL,'2019-02-17 03:12:39',1550373159,NULL),(1850421700,8350142,1,1583482,1,1,1,'A',1,0.953125,168,756296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',103.697,140244046,303114,NULL,'2018-09-21 04:56:22',1537505782,NULL),(1854221999,8350142,1,1919415,1,1,1,'A',1,0.904945,218,625667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 983, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1173}}',103.917,146089315,885424,NULL,'2019-08-30 07:00:23',1567148423,NULL),(1858482839,8350142,1,2436260,1,1,1,'A',1,0.932074,259,723946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 856, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 979}}',104.102,152693685,945354,NULL,'2020-07-14 10:00:50',1594720850,NULL),(1852254836,8350142,1,1478650,1,1,1,'S',1,0.985075,335,918063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',104.156,143053721,389520,NULL,'2019-03-05 04:51:29',1551761489,NULL),(1849149759,8350142,1,1492101,1,1,1,'S',1,0.971698,371,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',104.166,138315157,409740,NULL,'2018-06-16 03:34:59',1529120099,NULL),(1855059279,8350142,1,2003666,1,1,1,'A',1,0.934211,292,707923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',104.215,147460342,676294,NULL,'2019-12-01 03:02:23',1575169343,NULL),(1873436102,8350142,1,3699072,1,1,1,'A',1,0.918658,205,639489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',104.316,175082737,582568,NULL,'2022-10-14 06:23:36',1665728616,NULL),(1850820916,8350142,1,443417,1,1,1,'S',1,0.959128,367,845608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 367}}',104.451,140891368,421730,NULL,'2018-10-28 00:29:52',1540686592,NULL),(1849952728,8350142,1,1285330,1,1,1,'A',1,0.93232,314,755174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',104.512,139462492,365760,NULL,'2018-08-11 17:43:53',1534009433,NULL),(1855960516,8350142,1,2267140,1,1,1,'A',1,0.941964,203,754076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',104.57,148819282,317722,NULL,'2020-02-22 05:55:51',1582350951,NULL),(1853114488,8350142,1,1909220,1,1,1,'A',1,0.950249,341,791776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',104.639,144417300,394532,NULL,'2019-05-22 05:30:08',1558503008,NULL),(1851861365,8350142,1,101109,0,1,1,'A',1,0.938998,238,700206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',104.656,142577313,335350,NULL,'2019-02-04 05:17:14',1549257434,NULL),(2736837954,8350142,1,2742097,1,1,1,'A',1,0.917028,370,757044,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 778, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 59}}',104.665,NULL,0,'2024-04-27 07:33:02','2024-04-27 07:36:29',1714203389,7513),(1853681448,8350142,1,1681197,1,1,1,'S',1,0.981818,440,888977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',104.87,145240708,566550,NULL,'2019-07-08 07:53:53',1562572433,NULL),(3279518937,8350142,1,1561030,1,1,1,'S',1,0.977891,294,949524,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 281, \"ignore_hit\": 9, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 9, \"large_bonus\": 37}, \"total_score_without_mods\": 949524}',105.165,NULL,0,'2024-08-05 01:20:49','2024-08-05 01:22:20',1722820940,7596),(1853143074,8350142,1,1982780,1,1,1,'A',1,0.923358,241,675149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 828, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 959}}',105.586,144472306,760506,NULL,'2019-05-25 08:39:32',1558773572,NULL),(1849678150,8350142,1,1463198,1,1,1,'A',1,0.972163,336,829213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 444, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 467}}',105.647,139176637,507258,NULL,'2018-07-29 04:57:16',1532840236,NULL),(1850224605,8350142,1,1503559,1,1,1,'A',1,0.940964,283,740331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',105.663,140007075,358844,NULL,'2018-09-08 01:05:26',1536368726,NULL),(1858574345,8350142,1,2346730,1,1,1,'A',1,0.917143,264,668086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',105.678,152693614,887264,NULL,'2020-07-14 09:56:19',1594720579,NULL),(1850423406,8350142,1,163362,0,1,1,'A',1,0.924303,264,697728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 502}}',105.737,140407952,430724,NULL,'2018-09-30 00:30:30',1538267430,NULL),(1853623796,8350142,1,490800,1,1,1,'A',1,0.955844,308,803592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',105.796,145185936,380666,NULL,'2019-07-04 23:11:40',1562281900,NULL),(1852691133,8350142,1,286284,1,1,1,'A',1,0.925731,317,702261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',105.829,143658210,693874,NULL,'2019-04-09 23:31:19',1554852679,NULL),(1850698657,8350142,1,1470144,1,1,1,'A',1,0.909597,244,639101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',106.116,140769462,510296,NULL,'2018-10-20 20:04:52',1540065892,NULL),(1858395387,8350142,1,2176585,1,1,1,'S',1,0.979303,459,902620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',106.198,152618186,549892,NULL,'2020-07-11 08:23:14',1594455794,NULL),(1850030186,8350142,1,978373,1,1,1,'S',1,0.950249,402,820042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 362, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 402}}',106.199,139679285,498858,NULL,'2018-08-22 02:26:29',1534904789,NULL),(1849967953,8350142,1,727714,1,1,1,'A',1,0.951247,772,796638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 800, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 882}}',106.381,139490275,992518,NULL,'2018-08-12 22:30:54',1534113054,NULL),(1852231162,8350142,1,1017971,0,1,1,'A',1,0.902288,575,640458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 36, \"great\": 1267, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1530}}',106.527,143038688,1288792,NULL,'2019-03-04 05:25:00',1551677100,NULL),(1855131969,8350142,1,2135348,1,1,1,'A',1,0.958531,215,767345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 422}}',106.64,147414124,350862,NULL,'2019-11-28 05:14:46',1574918086,NULL),(1870679813,8350142,1,2954706,1,1,1,'A',1,0.947039,535,802182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',106.651,171197814,998784,NULL,'2022-04-15 04:02:37',1649995357,NULL),(1850839813,8350142,1,1232193,1,1,1,'A',1,0.933951,333,709124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 766, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 863}}',106.686,140987097,764544,NULL,'2018-11-02 18:59:41',1541185181,NULL),(1852729143,8350142,1,1862716,1,1,1,'A',1,0.904489,290,611854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',106.707,143797707,770980,NULL,'2019-04-18 07:03:25',1555571005,NULL),(1851478376,8350142,1,1771445,1,1,1,'A',1,0.936283,541,785037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',106.775,141931470,623350,NULL,'2018-12-29 03:48:04',1546055284,NULL),(1849916263,8350142,1,543973,1,1,1,'A',1,0.951163,323,778220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 394, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',106.866,139462537,424758,NULL,'2018-08-11 17:46:07',1534009567,NULL),(1847111338,8350142,1,1378696,1,1,1,'A',1,0.938634,255,688540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 845, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 937}}',107.09,135128156,695912,NULL,'2018-01-07 05:53:21',1515304401,NULL),(1856237205,8350142,1,561959,1,1,1,'S',1,0.955224,402,837194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',107.15,149254368,424870,NULL,'2020-03-16 05:41:13',1584337273,NULL),(1852065602,8350142,1,1886831,1,1,1,'S',1,0.988579,788,925292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 770, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 788}}',107.374,142590762,1034690,NULL,'2019-02-05 01:50:30',1549331430,NULL),(1857744744,8350142,1,2142581,1,1,1,'A',1,0.91034,313,637556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1383}}',107.658,151549822,1046408,NULL,'2020-06-01 06:34:56',1590993296,NULL),(1855482269,8350142,1,2243974,1,1,1,'A',1,0.94859,359,777030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',107.7,148015934,641712,NULL,'2020-01-05 06:17:21',1578205041,NULL),(1851669891,8350142,1,439148,0,1,1,'A',1,0.914523,221,659754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 562, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 661}}',107.822,142177079,559422,NULL,'2019-01-12 05:30:19',1547271019,NULL),(1850991911,8350142,1,680992,1,1,1,'A',1,0.922297,365,704167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 511, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 592}}',107.941,141127214,550374,NULL,'2018-11-11 00:47:37',1541897257,NULL),(1850813739,8350142,1,1607220,1,1,1,'A',1,0.934286,175,741720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',107.995,140891741,149320,NULL,'2018-10-28 01:03:24',1540688604,NULL),(1849495281,8350142,1,913891,1,1,1,'A',1,0.94482,338,748324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 800, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 888}}',108.003,138720870,828588,NULL,'2018-07-07 02:27:06',1530930426,NULL),(1855192759,8350142,1,2183846,1,1,1,'A',1,0.928144,167,755203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',108.337,147624082,147960,NULL,'2019-12-12 06:27:00',1576132020,NULL),(1865171190,8350142,1,2630179,1,1,1,'A',1,0.927412,614,733651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 1014, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1171}}',108.356,162904088,1190524,NULL,'2021-06-12 01:34:49',1623461689,NULL),(1852667598,8350142,1,1530121,1,1,1,'A',1,0.920918,447,661991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 1190, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1372}}',108.562,143591669,1071958,NULL,'2019-04-06 06:05:27',1554530727,NULL),(1849822675,8350142,1,858744,1,1,1,'A',1,0.960636,249,790405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 597}}',108.587,139303127,566816,NULL,'2018-08-04 07:53:12',1533369192,NULL),(1849391940,8350142,1,805872,1,1,1,'S',1,0.956916,441,828226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 403, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',108.642,138760517,611878,NULL,'2018-07-09 01:56:51',1531101411,NULL),(1856291261,8350142,1,2297294,1,1,1,'S',1,0.990956,387,928376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',108.682,149277309,451900,NULL,'2020-03-17 05:00:09',1584421209,NULL),(1852233873,8350142,1,1468399,1,1,1,'S',1,0.99124,742,935681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 742}}',108.809,143080383,858570,NULL,'2019-03-06 22:46:45',1551912405,NULL),(1877999530,8350142,1,4245700,1,1,1,'A',1,0.937608,252,724637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',108.894,181745137,517690,NULL,'2023-11-26 06:53:53',1700981633,NULL),(1849646242,8350142,1,233923,0,1,1,'A',1,0.952043,312,756072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',109.061,139215948,481584,NULL,'2018-07-31 00:57:11',1532998631,NULL),(1849750189,8350142,1,1566345,1,1,1,'S',1,0.961814,419,842993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',109.083,139048528,466250,NULL,'2018-07-22 22:59:19',1532300359,NULL),(1852705266,8350142,1,153355,1,1,1,'A',1,0.923013,343,697034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',109.338,143728486,1060236,NULL,'2019-04-14 03:17:34',1555211854,NULL),(1874745257,8350142,1,3876755,1,1,1,'A',1,0.925176,350,653167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 995}, \"maximum_statistics\": {\"great\": 1136}}',109.343,177319588,867014,NULL,'2023-02-12 09:19:05',1676193545,NULL),(1850880066,8350142,1,132624,0,1,1,'A',1,0.931373,223,748049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',109.376,140911142,245700,NULL,'2018-10-29 00:14:20',1540772060,NULL),(1849274606,8350142,1,1345108,1,1,1,'S',1,0.958217,359,845833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',109.408,138470282,368540,NULL,'2018-06-23 21:29:40',1529789380,NULL),(1855177496,8350142,1,1667956,1,1,1,'A',1,0.905028,419,667093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',109.481,147624041,995454,NULL,'2019-12-12 06:18:48',1576131528,NULL),(1849717796,8350142,1,1018251,1,1,1,'S',1,0.973214,392,882044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',109.501,139175160,449910,NULL,'2018-07-29 03:07:16',1532833636,NULL),(1853009615,8350142,1,1817491,1,1,1,'S',1,0.984513,678,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 657, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 678}}',109.591,144249915,883450,NULL,'2019-05-13 04:09:28',1557720568,NULL),(1852002272,8350142,1,1331307,1,1,1,'A',1,0.914615,323,642982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1118, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1300}}',109.617,142767901,973138,NULL,'2019-02-16 09:39:17',1550309957,NULL),(1859681832,8350142,1,2239273,1,1,1,'A',1,0.971535,268,818110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',109.657,154521304,362442,NULL,'2020-09-21 04:45:04',1600663504,NULL),(1851706664,8350142,1,169398,0,1,1,'A',1,0.92607,243,705422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',109.659,142281696,424426,NULL,'2019-01-18 07:46:38',1547797598,NULL),(1871068369,8350142,1,3286150,1,1,1,'A',1,0.922936,591,721834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 933, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',109.676,171704251,1052064,NULL,'2022-05-07 02:01:44',1651888904,NULL),(1850161037,8350142,1,1098050,1,1,1,'A',1,0.945396,890,802491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 833, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',109.681,140006840,1038890,NULL,'2018-09-08 00:44:55',1536367495,NULL),(1865437045,8350142,1,1627969,1,1,1,'A',1,0.917757,263,688581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',109.791,163347502,455212,NULL,'2021-06-26 04:17:48',1624681068,NULL),(1851211318,8350142,1,288508,1,1,1,'A',1,0.922819,447,757294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',109.876,141492385,480630,NULL,'2018-12-03 00:28:30',1543796910,NULL),(1870911512,8350142,1,3004642,1,1,1,'A',1,0.932997,356,730920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',110.085,171520491,639340,NULL,'2022-04-29 03:15:37',1651202137,NULL),(1851721303,8350142,1,798704,0,1,1,'A',1,0.950913,319,770189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',110.102,142319174,403332,NULL,'2019-01-20 06:36:44',1547966204,NULL),(1851700503,8350142,1,431691,0,1,1,'A',1,0.906814,286,653826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',110.14,142319812,423208,NULL,'2019-01-20 07:32:35',1547969555,NULL),(1852113317,8350142,1,993748,1,1,1,'A',1,0.984375,443,897686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 466, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 480}}',110.235,142783159,542390,NULL,'2019-02-17 02:58:55',1550372335,NULL),(1852994506,8350142,1,101368,0,1,1,'A',1,0.902954,205,618715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 984, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1185}}',110.882,144365923,860244,NULL,'2019-05-19 08:40:00',1558255200,NULL),(1850854134,8350142,1,316621,0,1,1,'S',1,0.973934,422,880850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',110.897,140891582,486660,NULL,'2018-10-28 00:47:52',1540687672,NULL),(1855135772,8350142,1,2136799,1,1,1,'A',1,0.941712,410,769180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 549}}',110.935,147414109,508190,NULL,'2019-11-28 05:12:54',1574917974,NULL),(1849704199,8350142,1,1665830,1,1,1,'S',1,0.972868,387,883387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',111.006,139195522,415240,NULL,'2018-07-30 01:08:31',1532912911,NULL),(1851425849,8350142,1,1775541,1,1,1,'S',1,0.972707,458,881611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 433, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 458}}',111.237,141653390,519550,NULL,'2018-12-13 05:49:47',1544680187,NULL),(1854689473,8350142,1,1628029,0,1,1,'A',1,0.953092,285,779772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',111.287,146910640,438426,NULL,'2019-10-27 07:24:33',1572161073,NULL),(1854490986,8350142,1,1868497,1,1,1,'A',1,0.951667,377,797661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1091, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1200}}',111.312,146432745,1259780,NULL,'2019-09-23 05:30:49',1569216649,NULL),(1849794448,8350142,1,272580,1,1,1,'A',1,0.930636,547,736704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 897, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1038}}',111.317,139303176,1054684,NULL,'2018-08-04 07:57:39',1533369459,NULL),(1854192554,8350142,1,1888401,1,1,1,'A',1,0.955854,300,775356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',111.344,146139354,480696,NULL,'2019-09-02 06:45:04',1567406704,NULL),(1852654505,8350142,1,1946494,1,1,1,'A',1,0.939547,390,789144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',111.396,143591794,433980,NULL,'2019-04-06 06:17:01',1554531421,NULL),(1867242316,8350142,1,2562325,1,1,1,'A',1,0.946387,402,796082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',111.416,166080699,451470,NULL,'2021-09-24 04:48:16',1632458896,NULL),(1864784909,8350142,1,2362090,1,1,1,'A',1,0.913558,275,633327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 1185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1394}}',111.625,162447812,1050010,NULL,'2021-05-29 05:40:33',1622266833,NULL),(1852245022,8350142,1,1183612,1,1,1,'S',1,0.978873,355,895609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 355}}',111.635,143053570,413250,NULL,'2019-03-05 04:30:06',1551760206,NULL),(1852311858,8350142,1,752879,0,1,1,'S',1,0.960739,433,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',111.712,143053684,454770,NULL,'2019-03-05 04:45:50',1551761150,NULL),(1854728310,8350142,1,2088708,1,1,1,'S',1,0.978166,458,895881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',111.738,146910602,511570,NULL,'2019-10-27 07:21:23',1572160883,NULL),(1855107621,8350142,1,2018846,1,1,1,'A',1,0.924095,459,690496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',111.753,147414216,964228,NULL,'2019-11-28 05:27:46',1574918866,NULL),(1854125771,8350142,1,1942087,1,1,1,'A',1,0.904915,349,668737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',111.766,146139509,413298,NULL,'2019-09-02 07:06:54',1567408014,NULL),(1852903987,8350142,1,1905730,1,1,1,'A',1,0.964461,325,812435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',111.772,144064045,387368,NULL,'2019-05-03 07:26:36',1556868396,NULL),(1851977692,8350142,1,1771861,1,1,1,'A',1,0.954737,205,773732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',111.781,142767515,424678,NULL,'2019-02-16 09:14:56',1550308496,NULL),(1855157028,8350142,1,2163897,1,1,1,'A',1,0.956284,188,799714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',111.833,147624061,378468,NULL,'2019-12-12 06:22:39',1576131759,NULL),(1852684773,8350142,1,1309792,0,1,1,'A',1,0.913567,279,666444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',112.03,143658470,384966,NULL,'2019-04-10 00:00:26',1554854426,NULL),(1849846605,8350142,1,1417325,1,1,1,'S',1,0.985849,424,918836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',112.192,139237709,516166,NULL,'2018-08-01 03:55:14',1533095714,NULL),(1857715018,8350142,1,1637407,1,1,1,'A',1,0.921192,347,689583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 1127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1326}}',112.313,151662526,1152280,NULL,'2020-06-05 06:37:16',1591339036,NULL),(1851988046,8350142,1,323905,1,1,1,'A',1,0.924528,236,703523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',112.324,142767587,466160,NULL,'2019-02-16 09:19:14',1550308754,NULL),(1849345229,8350142,1,1409651,1,1,1,'S',1,0.969359,359,872361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 359}}',112.333,138552632,410260,NULL,'2018-06-28 06:00:33',1530165633,NULL),(1854282926,8350142,1,1891660,0,1,1,'A',1,0.928977,352,720207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 764, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',112.422,146176889,895338,NULL,'2019-09-05 06:16:03',1567664163,NULL),(1873374140,8350142,1,3131139,1,1,1,'A',1,0.932642,262,722843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',112.427,175101855,343572,NULL,'2022-10-15 07:37:53',1665819473,NULL),(1853707560,8350142,1,1347772,0,1,1,'A',1,0.948617,138,718380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 459, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 506}}',112.576,145271244,402416,NULL,'2019-07-10 07:40:21',1562744421,NULL),(1851678921,8350142,1,1836309,1,1,1,'A',1,0.944578,246,751103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',112.59,142059780,374700,NULL,'2019-01-05 09:05:04',1546679104,NULL),(1853643756,8350142,1,1846171,1,1,1,'A',1,0.942953,247,723725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',112.601,145186150,351666,NULL,'2019-07-04 23:30:06',1562283006,NULL),(1851787938,8350142,1,1808650,1,1,1,'S',1,0.975248,404,888294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 404}}',112.623,142281810,482470,NULL,'2019-01-18 08:00:28',1547798428,NULL),(1851776418,8350142,1,1556846,1,1,1,'A',1,0.970379,279,845435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',112.899,142319467,399168,NULL,'2019-01-20 07:03:32',1547967812,NULL),(1852209363,8350142,1,1809873,1,1,1,'A',1,0.943902,1025,809375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 910, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1025}}',112.899,143037170,1228500,NULL,'2019-03-04 02:34:17',1551666857,NULL),(1849955933,8350142,1,873934,1,1,1,'A',1,0.954631,964,819905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 968, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1058}}',113.047,139490167,1238792,NULL,'2018-08-12 22:23:09',1534112589,NULL),(1852226434,8350142,1,1004835,1,1,1,'A',1,0.961776,551,811015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 753, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 811}}',113.474,143036798,783808,NULL,'2019-03-04 01:54:32',1551664472,NULL),(1851367238,8350142,1,1495875,1,1,1,'S',1,0.984934,531,909701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',113.515,141653470,600710,NULL,'2018-12-13 05:59:57',1544680797,NULL),(1849105248,8350142,1,1478662,1,1,1,'S',1,0.978632,351,901246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351}}',113.595,138218245,409250,NULL,'2018-06-10 23:16:36',1528672596,NULL),(1860991076,8350142,1,2236133,1,1,1,'A',1,0.932065,277,747250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 552}}',113.638,156553763,558814,NULL,'2020-12-05 05:27:30',1607146050,NULL),(1852310305,8350142,1,1432092,1,1,1,'A',1,0.961608,591,807733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1028, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1107}}',113.659,143080672,1023632,NULL,'2019-03-06 23:19:35',1551914375,NULL),(1852140956,8350142,1,221408,0,1,1,'A',1,0.907547,241,647777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',113.755,142821889,411636,NULL,'2019-02-19 09:40:25',1550569225,NULL),(1852242431,8350142,1,1876888,1,1,1,'A',1,0.981959,305,873401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',113.951,143155014,377450,NULL,'2019-03-11 07:09:11',1552288151,NULL),(1853019771,8350142,1,122040,0,1,1,'A',1,0.942478,395,785322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 405, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 452}}',113.977,144365596,467830,NULL,'2019-05-19 08:14:00',1558253640,NULL),(1851680982,8350142,1,1845315,0,1,1,'A',1,0.928571,205,707660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',114.298,142123234,288470,NULL,'2019-01-08 21:08:49',1546981729,NULL),(1857927153,8350142,1,2308255,1,1,1,'A',1,0.921338,325,711352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',114.319,151683405,473200,NULL,'2020-06-05 22:20:18',1591395618,NULL),(1851420408,8350142,1,1032387,1,1,1,'S',1,0.966292,534,866017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',114.344,141653298,578780,NULL,'2018-12-13 05:36:50',1544679410,NULL),(1860186778,8350142,1,2364358,1,1,1,'A',1,0.940876,387,758398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',114.357,155309613,638084,NULL,'2020-10-21 03:01:27',1603249287,NULL),(1859732044,8350142,1,2393158,1,1,1,'A',1,0.966926,416,836176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',114.885,154521508,532930,NULL,'2020-09-21 04:56:19',1600664179,NULL),(1851731631,8350142,1,1701755,0,1,1,'A',1,0.956776,296,801331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',115.046,142319289,417818,NULL,'2019-01-20 06:45:52',1547966752,NULL),(1855057009,8350142,1,2158457,0,1,1,'A',1,0.917898,256,648061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',115.058,147460230,480742,NULL,'2019-12-01 02:51:47',1575168707,NULL),(1855584996,8350142,1,1869952,1,1,1,'A',1,0.925784,353,706492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 1130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',115.181,148143700,1184640,NULL,'2020-01-13 07:35:35',1578900935,NULL),(1852182458,8350142,1,1831006,1,1,1,'A',1,0.959686,697,811821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',115.294,142868521,841382,NULL,'2019-02-22 08:54:30',1550825670,NULL),(1850514733,8350142,1,1757326,1,1,1,'A',1,0.938861,867,787458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1049, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1194}}',115.349,140337789,1274098,NULL,'2018-09-26 04:41:24',1537936884,NULL),(1852969583,8350142,1,1944293,1,1,1,'A',1,0.947939,450,806569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',115.402,144250084,506190,NULL,'2019-05-13 04:32:26',1557721946,NULL),(1865356587,8350142,1,2183256,1,1,1,'A',1,0.968825,265,835802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',115.503,163192796,377858,NULL,'2021-06-21 05:09:25',1624252165,NULL),(1864841543,8350142,1,2433015,1,1,1,'A',1,0.959786,345,822069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',115.507,162447121,401012,NULL,'2021-05-29 05:11:46',1622265106,NULL),(1851029330,8350142,1,1754392,1,1,1,'A',1,0.905748,282,640906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 987, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1183}}',115.631,141035082,989302,NULL,'2018-11-05 07:08:56',1541401736,NULL),(1851598488,8350142,1,1765607,1,1,1,'A',1,0.93787,565,737530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 1200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1352}}',115.667,142123143,1232522,NULL,'2019-01-08 21:00:39',1546981239,NULL),(1859701560,8350142,1,2086256,1,1,1,'A',1,0.971178,372,864232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',115.672,154467818,414480,NULL,'2020-09-19 06:32:12',1600497132,NULL),(1855120828,8350142,1,1837824,1,1,1,'A',1,0.959736,386,811607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',115.69,147414148,710574,NULL,'2019-11-28 05:17:50',1574918270,NULL),(1859727211,8350142,1,2295493,1,1,1,'S',1,0.963351,382,859912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',115.694,154520902,411418,NULL,'2020-09-21 04:20:29',1600662029,NULL),(1849753505,8350142,1,221949,0,1,1,'S',1,0.978365,416,853153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',115.75,139175217,398136,NULL,'2018-07-29 03:11:36',1532833896,NULL),(1859719633,8350142,1,179782,0,1,1,'A',1,0.97411,499,858980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 587, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',116.005,154520857,702554,NULL,'2020-09-21 04:18:25',1600661905,NULL),(1852140685,8350142,1,1548733,1,1,1,'S',1,0.969163,454,874612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454}}',116.069,142783477,512260,NULL,'2019-02-17 03:23:03',1550373783,NULL),(1859715373,8350142,1,2105037,1,1,1,'A',1,0.962282,454,827712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',116.08,154467985,633736,NULL,'2020-09-19 06:43:45',1600497825,NULL),(1855079115,8350142,1,455797,0,1,1,'A',1,0.9375,264,730864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',116.086,147414190,348666,NULL,'2019-11-28 05:23:16',1574918596,NULL),(1853084777,8350142,1,1869098,1,1,1,'A',1,0.951299,371,773073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 982, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1078}}',116.234,144249957,1062590,NULL,'2019-05-13 04:14:49',1557720889,NULL),(1849159823,8350142,1,819315,0,1,1,'A',1,0.971322,291,840004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 380, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',116.298,138315420,404930,NULL,'2018-06-16 03:55:29',1529121329,NULL),(1852594668,8350142,1,1574001,1,1,1,'A',1,0.94802,391,778613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',116.301,143658233,602226,NULL,'2019-04-09 23:34:07',1554852847,NULL),(1852017910,8350142,1,1197361,1,1,1,'A',1,0.945498,368,792033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',116.303,142655499,408900,NULL,'2019-02-09 09:24:39',1549704279,NULL),(1849760619,8350142,1,1278508,1,1,1,'S',1,0.979434,389,902247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 389}}',116.412,139175277,432250,NULL,'2018-07-29 03:16:11',1532834171,NULL),(1859531761,8350142,1,904516,0,1,1,'B',1,0.887275,656,628249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',116.458,154343098,860862,NULL,'2020-09-14 03:12:36',1600053156,NULL),(1872612495,8350142,1,3266103,1,1,1,'A',1,0.947831,240,738687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 774}, \"maximum_statistics\": {\"great\": 853}}',116.687,173963188,713684,NULL,'2022-08-15 04:28:49',1660537729,NULL),(1851312419,8350142,1,435821,0,1,1,'A',1,0.987856,667,907293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 929, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',116.997,141653371,1125918,NULL,'2018-12-13 05:46:48',1544680008,NULL),(1853580644,8350142,1,1966650,1,1,1,'A',1,0.965986,361,846797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 549, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 588}}',117.137,145110665,644066,NULL,'2019-06-30 05:03:59',1561871039,NULL),(1849972127,8350142,1,1498001,1,1,1,'S',1,0.986284,401,910982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',117.179,139463347,467400,NULL,'2018-08-11 18:28:48',1534012128,NULL),(1853532687,8350142,1,1768156,1,1,1,'S',1,0.96732,612,866754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 572, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 612}}',117.437,145123478,698220,NULL,'2019-06-30 21:23:17',1561929797,NULL),(1857426323,8350142,1,2396327,1,1,1,'A',1,0.948462,356,779787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',117.451,150922924,591872,NULL,'2020-05-11 07:45:50',1589183150,NULL),(1859699237,8350142,1,2382097,1,1,1,'S',1,0.977778,540,898753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',117.566,154520957,649562,NULL,'2020-09-21 04:23:37',1600662217,NULL),(1857355203,8350142,1,2323471,1,1,1,'A',1,0.935537,223,710678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',117.716,150922972,501568,NULL,'2020-05-11 07:48:31',1589183311,NULL),(1851898693,8350142,1,1844440,1,1,1,'A',1,0.95987,285,778183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 862, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 922}}',117.957,142576929,841262,NULL,'2019-02-04 04:37:09',1549255029,NULL),(1865330603,8350142,1,2806637,1,1,1,'A',1,0.941048,335,745849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',117.979,163193010,1079310,NULL,'2021-06-21 05:23:19',1624252999,NULL),(3285556505,8350142,1,4441302,1,1,1,'S',1,0.958678,484,897799,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 444, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 35, \"large_bonus\": 42}, \"total_score_without_mods\": 897799}',118.013,NULL,0,'2024-08-06 02:41:58','2024-08-06 02:43:53',1722912233,7655),(1854389571,8350142,1,1991391,0,1,1,'A',1,0.943268,315,745026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 596, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',118.085,146432761,605576,NULL,'2019-09-23 05:36:00',1569216960,NULL),(1853082036,8350142,1,1992345,1,1,1,'A',1,0.975836,294,843706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 514, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 538}}',118.207,144250145,552890,NULL,'2019-05-13 04:41:38',1557722498,NULL),(1849762614,8350142,1,1309791,1,1,1,'S',1,0.971893,338,879455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 338}}',118.259,139176520,393090,NULL,'2018-07-29 04:49:20',1532839760,NULL),(1851091705,8350142,1,1646413,1,1,1,'A',1,0.930533,516,741804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619}}',118.465,141307419,560460,NULL,'2018-11-22 00:16:22',1542845782,NULL),(1852416877,8350142,1,254648,0,1,1,'A',1,0.936947,206,688627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 401, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',118.609,143366212,335472,NULL,'2019-03-24 01:57:13',1553392633,NULL),(1852472582,8350142,1,1493413,1,1,1,'A',1,0.951852,314,765414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 988, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1080}}',118.863,143512571,1025914,NULL,'2019-04-01 07:02:30',1554102150,NULL),(1871022289,8350142,1,2956371,1,1,1,'A',1,0.963636,204,824258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',118.972,171520317,399368,NULL,'2022-04-29 03:01:58',1651201318,NULL),(1853511242,8350142,1,1936588,1,1,1,'A',1,0.961579,326,799541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 888, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 950}}',119.047,145123290,959688,NULL,'2019-06-30 21:06:15',1561928775,NULL),(1857852773,8350142,1,1248070,0,1,1,'A',1,0.911562,507,672782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1159}}',119.1,151683973,1031418,NULL,'2020-06-05 22:51:36',1591397496,NULL),(1852314852,8350142,1,770170,1,1,1,'A',1,0.918406,281,674712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 899, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1054}}',119.17,143039122,858998,NULL,'2019-03-04 06:27:57',1551680877,NULL),(1855129123,8350142,1,1369119,1,1,1,'A',1,0.960667,478,830064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',119.181,147414174,786154,NULL,'2019-11-28 05:21:23',1574918483,NULL),(1856826654,8350142,1,2347441,1,1,1,'A',1,0.933747,234,734017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 422, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 483}}',119.227,150230734,471496,NULL,'2020-04-18 06:10:47',1587190247,NULL),(1849691818,8350142,1,1473030,1,1,1,'A',1,0.960342,383,831106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 643}}',119.258,139176798,665650,NULL,'2018-07-29 05:09:17',1532840957,NULL),(1852388942,8350142,1,1574346,1,1,1,'A',1,0.91973,259,679009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 816}}',119.291,143366140,666828,NULL,'2019-03-24 01:51:41',1553392301,NULL),(1867958799,8350142,1,2988460,1,1,1,'A',1,0.95682,700,825200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 935, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1019}}',119.337,167102487,1142980,NULL,'2021-10-31 05:05:32',1635656732,NULL),(1867471989,8350142,1,1750853,1,1,1,'A',1,0.951168,346,789587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',119.606,166299510,443422,NULL,'2021-10-02 07:26:22',1633159582,NULL),(1872678964,8350142,1,3525491,1,1,1,'A',1,0.953209,702,820477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',119.644,173963385,822582,NULL,'2022-08-15 04:46:19',1660538779,NULL),(1852984730,8350142,1,1888717,1,1,1,'S',1,0.9829,731,909456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',119.896,144250117,975870,NULL,'2019-05-13 04:37:02',1557722222,NULL),(1854882643,8350142,1,2183850,1,1,1,'S',1,0.975758,165,869343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',119.905,147110159,164880,NULL,'2019-11-09 05:39:05',1573277945,NULL),(1852690503,8350142,1,1951984,1,1,1,'A',1,0.933806,355,749890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',119.941,143709903,413890,NULL,'2019-04-13 05:12:44',1555132364,NULL),(1853844089,8350142,1,2060396,1,1,1,'A',1,0.941423,220,729786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',120.148,145466322,428844,NULL,'2019-07-22 07:59:38',1563782378,NULL),(1872346810,8350142,1,2239065,1,1,1,'S',1,0.963387,437,858507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',120.172,173653479,474460,NULL,'2022-07-31 06:46:55',1659250015,NULL),(1853346344,8350142,1,2016774,1,1,1,'A',1,0.957335,321,790167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 961, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1043}}',120.194,144745036,989844,NULL,'2019-06-09 00:01:27',1560038487,NULL),(1852411381,8350142,1,918161,1,1,1,'A',1,0.944081,675,756751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1234, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1377}}',120.412,143365974,1321818,NULL,'2019-03-24 01:38:05',1553391485,NULL),(3279493306,8350142,1,3576723,1,1,1,'A',1,0.952107,680,863467,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 709, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 25, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 783, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 11}, \"total_score_without_mods\": 863467}',120.448,NULL,0,'2024-08-05 01:11:26','2024-08-05 01:14:20',1722820460,7596),(1856023181,8350142,1,2129574,1,1,1,'A',1,0.925776,403,706989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 1293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',120.594,148819437,1299370,NULL,'2020-02-22 06:06:37',1582351597,NULL),(1850049371,8350142,1,1399347,1,1,1,'S',1,0.976645,471,891473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 471}}',120.693,139679311,548230,NULL,'2018-08-22 02:28:48',1534904928,NULL),(1857356009,8350142,1,1877253,1,1,1,'S',1,0.96332,259,822994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',120.864,150923103,253810,NULL,'2020-05-11 07:55:51',1589183751,NULL),(1851200552,8350142,1,1066161,1,1,1,'A',1,0.951404,245,754361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',120.905,141456614,396476,NULL,'2018-12-01 07:39:25',1543649965,NULL),(1872615374,8350142,1,2981286,1,1,1,'A',1,0.945898,248,768479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',121.085,173963054,816222,NULL,'2022-08-15 04:16:50',1660537010,NULL),(1850865945,8350142,1,1636728,1,1,1,'A',1,0.909414,444,643972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 948, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1126}}',121.164,140992307,888510,NULL,'2018-11-03 01:41:33',1541209293,NULL),(1873418839,8350142,1,96268,0,1,1,'A',1,0.904878,261,628858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',121.262,175082989,313050,NULL,'2022-10-14 06:51:47',1665730307,NULL),(1856245025,8350142,1,2156728,1,1,1,'A',1,0.952955,476,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 761, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 829}}',121.277,149254482,832522,NULL,'2020-03-16 05:50:31',1584337831,NULL),(1852017885,8350142,1,1844172,1,1,1,'S',1,0.972286,866,883794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 818, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 866}}',121.618,142655385,1027640,NULL,'2019-02-09 09:14:07',1549703647,NULL),(1852956874,8350142,1,1775542,1,1,1,'A',1,0.934746,245,737804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 524, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 590}}',121.666,144080468,541210,NULL,'2019-05-04 04:12:48',1556943168,NULL),(1864054198,8350142,1,2348435,1,1,1,'A',1,0.926793,335,707586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 862, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1004}}',121.788,161224135,892878,NULL,'2021-04-24 23:08:31',1619305711,NULL),(1856051401,8350142,1,692819,0,1,1,'A',1,0.926148,380,725091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',121.808,149067772,455234,NULL,'2020-03-07 07:33:26',1583566406,NULL),(1853282396,8350142,1,1310850,0,1,1,'A',1,0.933638,266,719388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 384, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',122.08,144600644,374496,NULL,'2019-06-01 06:11:08',1559369468,NULL),(1853015015,8350142,1,1625589,1,1,1,'A',1,0.970537,574,869831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 545, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 577}}',122.127,144250074,684274,NULL,'2019-05-13 04:30:12',1557721812,NULL),(1852774712,8350142,1,130479,0,1,1,'A',1,0.956422,197,776177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',122.226,143855815,438030,NULL,'2019-04-21 06:58:31',1555829911,NULL),(1852140507,8350142,1,1468371,1,1,1,'S',1,0.979371,509,901202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',122.289,142783231,572540,NULL,'2019-02-17 03:04:55',1550372695,NULL),(1855242273,8350142,1,727436,1,1,1,'A',1,0.962475,447,830101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',122.336,147624008,519580,NULL,'2019-12-12 06:10:47',1576131047,NULL),(1859603239,8350142,1,2521933,1,1,1,'S',1,0.974265,408,882345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',122.41,154342782,457230,NULL,'2020-09-14 02:46:49',1600051609,NULL),(1851940243,8350142,1,263682,0,1,1,'A',1,0.966899,357,829236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 538, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',122.456,142655180,600754,NULL,'2019-02-09 08:58:39',1549702719,NULL),(1862055861,8350142,1,2742507,1,1,1,'A',1,0.923159,243,698010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 801, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',122.549,158076834,857888,NULL,'2021-01-24 07:59:31',1611475171,NULL),(1852219555,8350142,1,1865360,1,1,1,'S',1,0.98183,798,899492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 769, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 798}}',122.616,143080630,982770,NULL,'2019-03-06 23:13:52',1551914032,NULL),(1855030255,8350142,1,2071799,1,1,1,'A',1,0.938413,272,712772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',122.692,147414285,771244,NULL,'2019-11-28 05:37:08',1574919428,NULL),(1873352178,8350142,1,2273052,1,1,1,'A',1,0.946927,474,797023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',122.853,175101619,536020,NULL,'2022-10-15 07:18:16',1665818296,NULL),(1854478917,8350142,1,1497996,1,1,1,'A',1,0.954274,466,821581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',123.032,146358515,535280,NULL,'2019-09-18 05:42:35',1568785355,NULL),(1850896291,8350142,1,378973,1,1,1,'A',1,0.922163,544,701581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 16, \"great\": 1117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1304}}',123.084,140987166,1128496,NULL,'2018-11-02 19:04:10',1541185450,NULL),(1852157300,8350142,1,1562729,1,1,1,'A',1,0.932409,452,741846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',123.085,142805002,578944,NULL,'2019-02-18 09:51:47',1550483507,NULL),(1851376589,8350142,1,1750852,1,1,1,'S',1,0.992288,389,938633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',123.287,141653486,433510,NULL,'2018-12-13 06:02:17',1544680937,NULL),(1852095435,8350142,1,1609348,1,1,1,'A',1,0.967495,517,867971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523}}',123.343,142804963,589090,NULL,'2019-02-18 09:48:14',1550483294,NULL),(1867047779,8350142,1,3161299,1,1,1,'A',1,0.935311,304,720709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',123.367,165597319,893630,NULL,'2021-09-06 04:33:24',1630902804,NULL),(1852689984,8350142,1,1554664,1,1,1,'A',1,0.928283,443,754378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',123.436,143676369,484060,NULL,'2019-04-11 06:09:05',1554962945,NULL),(1852719511,8350142,1,819997,1,1,1,'A',1,0.942308,384,758376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',123.634,143855785,454754,NULL,'2019-04-21 06:56:34',1555829794,NULL),(1854668055,8350142,1,2040980,1,1,1,'A',1,0.94347,304,716142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',123.699,146926916,1173168,NULL,'2019-10-28 05:21:05',1572240065,NULL),(1851968364,8350142,1,1427592,1,1,1,'A',1,0.934354,278,719122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',123.765,142655607,353634,NULL,'2019-02-09 09:35:20',1549704920,NULL),(1855830234,8350142,1,2248144,1,1,1,'A',1,0.939959,352,771195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',123.812,148567841,458006,NULL,'2020-02-08 06:44:17',1581144257,NULL),(1852617986,8350142,1,1783743,1,1,1,'S',1,0.969925,399,878292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',123.938,143641734,443270,NULL,'2019-04-08 21:36:50',1554759410,NULL),(1852284796,8350142,1,1829396,1,1,1,'A',1,0.960271,414,816585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 477, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',123.941,143053844,559234,NULL,'2019-03-05 05:03:31',1551762211,NULL),(1851367711,8350142,1,678302,1,1,1,'S',1,0.971129,381,879064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',124.163,141653502,413320,NULL,'2018-12-13 06:05:05',1544681105,NULL),(1852123286,8350142,1,1536672,1,1,1,'S',1,0.98066,1060,904567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1019, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1060}}',124.195,142783301,1364840,NULL,'2019-02-17 03:10:02',1550373002,NULL),(1853619000,8350142,1,1206468,1,1,1,'A',1,0.943617,187,742487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 423, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',124.512,145186177,401862,NULL,'2019-07-04 23:32:02',1562283122,NULL),(1855198940,8350142,1,1807195,1,1,1,'A',1,0.95028,365,763666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',124.533,147624098,693062,NULL,'2019-12-12 06:29:36',1576132176,NULL),(1852137577,8350142,1,1730758,1,1,1,'A',1,0.968692,527,864417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 543}}',124.621,142804931,538520,NULL,'2019-02-18 09:45:29',1550483129,NULL),(1849942897,8350142,1,1670115,1,1,1,'A',1,0.961739,629,811811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1067, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1150}}',124.818,139463126,1183802,NULL,'2018-08-11 18:16:48',1534011408,NULL),(1850991960,8350142,1,504418,0,1,1,'A',1,0.929412,358,738695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',124.945,141048322,406030,NULL,'2018-11-06 04:02:08',1541476928,NULL),(1865606245,8350142,1,1549619,1,1,1,'A',1,0.939732,431,792266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',125.039,163572941,470720,NULL,'2021-07-03 04:33:20',1625286800,NULL),(1851175527,8350142,1,151729,0,1,1,'A',1,0.959288,347,817539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',125.453,141452266,381420,NULL,'2018-12-01 01:40:26',1543628426,NULL),(1864330185,8350142,1,2820617,1,1,1,'A',1,0.949664,362,791902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',125.553,161520292,467332,NULL,'2021-05-03 04:25:42',1620015942,NULL),(1853689068,8350142,1,565724,1,1,1,'S',1,0.968384,427,870118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',125.766,145186066,456610,NULL,'2019-07-04 23:22:34',1562282554,NULL),(1870902228,8350142,1,2742097,1,1,1,'A',1,0.953362,216,770146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',125.994,171519961,811542,NULL,'2022-04-29 02:35:01',1651199701,NULL),(1849955883,8350142,1,454770,1,1,1,'S',1,0.986911,382,875180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',126.208,139463199,364402,NULL,'2018-08-11 18:20:53',1534011653,NULL),(1867280290,8350142,1,2633375,1,1,1,'A',1,0.937751,309,745483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 879, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 996}}',126.388,166080778,973768,NULL,'2021-09-24 04:54:29',1632459269,NULL),(1872318009,8350142,1,3413660,1,1,1,'A',1,0.974476,626,864373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',126.43,173653552,1163454,NULL,'2022-07-31 06:51:44',1659250304,NULL),(1852058019,8350142,1,923327,1,1,1,'S',1,0.981988,694,908316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 669, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 694}}',126.614,142590839,831490,NULL,'2019-02-05 02:00:08',1549332008,NULL),(1851507590,8350142,1,862687,0,1,1,'A',1,0.942731,252,745903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',126.841,141966104,394970,NULL,'2018-12-30 23:07:55',1546211275,NULL),(1849788975,8350142,1,1654900,1,1,1,'S',1,0.98939,377,930342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',127.334,139345499,411740,NULL,'2018-08-06 06:22:46',1533536566,NULL),(1856098998,8350142,1,1936589,1,1,1,'A',1,0.917955,296,655175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 1008, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1164}}',127.337,149067972,896860,NULL,'2020-03-07 07:50:26',1583567426,NULL),(1853611748,8350142,1,1495484,1,1,1,'S',1,0.969828,464,866357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',127.615,145240655,519400,NULL,'2019-07-08 07:47:52',1562572072,NULL),(1853724629,8350142,1,1815753,1,1,1,'A',1,0.963333,296,848185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',127.844,145240804,301990,NULL,'2019-07-08 08:05:37',1562573137,NULL),(1849444218,8350142,1,1260130,1,1,1,'A',1,0.948603,576,768773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 808, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 895}}',128.033,138720616,879408,NULL,'2018-07-07 02:10:45',1530929445,NULL),(1853067228,8350142,1,1565088,1,1,1,'S',1,0.979167,408,902834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 408}}',128.053,144250008,456360,NULL,'2019-05-13 04:21:24',1557721284,NULL),(1865379930,8350142,1,2552285,1,1,1,'A',1,0.9565,478,789846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 940, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1023}}',128.29,163192937,1013082,NULL,'2021-06-21 05:18:19',1624252699,NULL),(3285528767,8350142,1,3407371,1,1,1,'A',1,0.961045,471,863124,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 941, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}, \"total_score_without_mods\": 863124}',128.328,NULL,0,'2024-08-06 02:31:43','2024-08-06 02:35:34',1722911734,7655),(1851426173,8350142,1,1780705,1,1,1,'A',1,0.966332,711,850493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 930, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 995}}',128.367,141653441,1163876,NULL,'2018-12-13 05:55:35',1544680535,NULL),(1859585281,8350142,1,2260341,1,1,1,'A',1,0.927611,333,679251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 1108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1264}}',128.487,154342247,1018066,NULL,'2020-09-14 02:05:36',1600049136,NULL),(1872415871,8350142,1,3520357,1,1,1,'S',1,0.967933,421,873138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',128.674,173653584,471400,NULL,'2022-07-31 06:53:30',1659250410,NULL),(1852122383,8350142,1,199009,0,1,1,'A',1,0.924867,209,673438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 650, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 752}}',128.768,142803814,628990,NULL,'2019-02-18 07:25:17',1550474717,NULL),(1853693742,8350142,1,434139,0,1,1,'A',1,0.941718,311,760811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',128.982,145271075,458540,NULL,'2019-07-10 07:21:01',1562743261,NULL),(1856933551,8350142,1,2340250,1,1,1,'A',1,0.95625,372,791776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 809, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 880}}',128.989,150198626,851820,NULL,'2020-04-17 06:26:23',1587104783,NULL),(1851682471,8350142,1,1862009,1,1,1,'A',1,0.981436,372,886703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',129.075,142123396,427630,NULL,'2019-01-08 21:22:33',1546982553,NULL),(1854398385,8350142,1,1240312,0,1,1,'A',1,0.955595,299,789348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 518, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 563}}',129.203,146358533,565288,NULL,'2019-09-18 05:44:55',1568785495,NULL),(1853572368,8350142,1,1360615,0,1,1,'A',1,0.930037,399,708955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 945, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',129.244,145156245,1022878,NULL,'2019-07-03 02:23:37',1562120617,NULL),(1854697189,8350142,1,2061961,1,1,1,'S',1,0.99147,762,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',129.361,146910680,878650,NULL,'2019-10-27 07:28:30',1572161310,NULL),(1849727010,8350142,1,1027134,1,1,1,'S',1,0.968919,370,874583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',129.384,139176819,405240,NULL,'2018-07-29 05:10:58',1532841058,NULL),(1853620280,8350142,1,1208733,1,1,1,'A',1,0.948637,370,782966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 431, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',129.583,145332794,481082,NULL,'2019-07-14 03:57:20',1563076640,NULL),(1852967152,8350142,1,1878217,1,1,1,'S',1,0.98516,438,914605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 438}}',129.939,144231270,543246,NULL,'2019-05-12 06:52:33',1557643953,NULL),(2736888713,8350142,1,4245700,1,1,1,'A',1,0.960139,408,874869,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 532, \"ignore_hit\": 66, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 66, \"large_bonus\": 35}}',130.092,NULL,0,'2024-04-27 07:50:05','2024-04-27 07:52:35',1714204356,7513),(1849873293,8350142,1,222728,1,1,1,'A',1,0.968421,379,863403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 357, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',130.208,139237647,426510,NULL,'2018-08-01 03:50:34',1533095434,NULL),(1853730951,8350142,1,295862,1,1,1,'A',1,0.958134,386,832553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',130.248,145271255,428120,NULL,'2019-07-10 07:42:07',1562744527,NULL),(1850239828,8350142,1,1438772,1,1,1,'A',1,0.92703,338,687165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 973}}',130.7,139921359,759566,NULL,'2018-09-03 00:05:20',1535933120,NULL),(1859655953,8350142,1,2443644,1,1,1,'S',1,0.987524,521,923461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',130.848,154521273,632472,NULL,'2020-09-21 04:42:51',1600663371,NULL),(1853820402,8350142,1,1785118,1,1,1,'A',1,0.975,359,847643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',130.896,145466338,447946,NULL,'2019-07-22 08:01:58',1563782518,NULL),(1855757164,8350142,1,374421,0,1,1,'A',1,0.940589,417,750419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 935, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',131.159,148363812,1064992,NULL,'2020-01-27 08:14:37',1580112877,NULL),(1859701085,8350142,1,2085331,1,1,1,'A',1,0.989908,439,903323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',131.402,154521024,584306,NULL,'2020-09-21 04:27:41',1600662461,NULL),(1852700560,8350142,1,639653,0,1,1,'S',1,0.96087,345,847895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',131.817,143731426,372550,NULL,'2019-04-14 07:27:47',1555226867,NULL),(1851163661,8350142,1,714317,1,1,1,'A',1,0.943775,559,783044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 670, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 747}}',131.994,141247498,810140,NULL,'2018-11-18 07:05:55',1542524755,NULL),(1851809085,8350142,1,1820608,1,1,1,'A',1,0.973395,339,853009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 517, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 545}}',132.014,142319223,621846,NULL,'2019-01-20 06:40:28',1547966428,NULL),(1852119919,8350142,1,1795353,1,1,1,'A',1,0.970076,475,862687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 867, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 919}}',132.34,142783393,1017038,NULL,'2019-02-17 03:16:47',1550373407,NULL),(1851268037,8350142,1,1814491,1,1,1,'A',1,0.952891,436,817200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',132.468,141456556,476750,NULL,'2018-12-01 07:34:12',1543649652,NULL),(1855156720,8350142,1,1983659,1,1,1,'A',1,0.981071,527,887984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',132.544,147624075,921764,NULL,'2019-12-12 06:26:03',1576131963,NULL),(1852021103,8350142,1,222729,0,1,1,'A',1,0.958621,287,784729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 404, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',132.605,142767549,399290,NULL,'2019-02-16 09:16:53',1550308613,NULL),(1859614477,8350142,1,2530233,1,1,1,'A',1,0.953416,246,803559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',132.654,154342266,465200,NULL,'2020-09-14 02:07:23',1600049243,NULL),(1851939751,8350142,1,1901710,1,1,1,'A',1,0.96509,275,798673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',133.245,142472133,373802,NULL,'2019-01-29 02:24:01',1548728641,NULL),(1859731365,8350142,1,2497110,1,1,1,'S',1,0.98609,647,918499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',133.424,154521221,724540,NULL,'2020-09-21 04:38:13',1600663093,NULL),(1851769829,8350142,1,1320359,1,1,1,'S',1,0.97099,586,876099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',133.511,142319387,668000,NULL,'2019-01-20 06:55:35',1547967335,NULL),(1853574024,8350142,1,1886832,1,1,1,'A',1,0.952028,277,768888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 921, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1011}}',134.07,145156208,1001278,NULL,'2019-07-03 02:19:06',1562120346,NULL),(1859628460,8350142,1,1886830,1,1,1,'S',1,0.981992,944,908935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 910, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 944}}',134.129,154521388,1156320,NULL,'2020-09-21 04:49:12',1600663752,NULL),(1852253669,8350142,1,1882114,1,1,1,'A',1,0.988304,559,897533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1004, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1026}}',134.481,143079883,1147340,NULL,'2019-03-06 21:52:28',1551909148,NULL),(1865036849,8350142,1,2054209,1,1,1,'A',1,0.924078,318,701179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',134.732,162715310,390396,NULL,'2021-06-06 01:27:29',1622942849,NULL),(1853661729,8350142,1,1434503,1,1,1,'S',1,0.993772,562,941204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 562}}',134.993,145271284,744950,NULL,'2019-07-10 07:44:30',1562744670,NULL),(1865105969,8350142,1,523798,0,1,1,'A',1,0.954439,318,798653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',135.159,162715345,432952,NULL,'2021-06-06 01:29:41',1622942981,NULL),(1853590931,8350142,1,1975335,1,1,1,'A',1,0.942475,570,753282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1246, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',135.211,145123584,1317718,NULL,'2019-06-30 21:35:37',1561930537,NULL),(1849657346,8350142,1,1345012,1,1,1,'A',1,0.954023,786,792406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1035, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1131}}',135.328,139177119,1172228,NULL,'2018-07-29 05:30:53',1532842253,NULL),(1852209550,8350142,1,806637,1,1,1,'S',1,0.986111,864,913491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 840, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 864}}',135.395,143080343,1078290,NULL,'2019-03-06 22:41:42',1551912102,NULL),(1872902760,8350142,1,2049588,1,1,1,'S',1,0.95014,712,824518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',135.4,174415338,775410,NULL,'2022-09-08 07:34:09',1662622449,NULL),(1852467528,8350142,1,1588559,1,1,1,'A',1,0.939638,244,768778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 440, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',135.456,143508987,494726,NULL,'2019-03-31 23:03:13',1554073393,NULL),(1854250447,8350142,1,1379555,1,1,1,'A',1,0.974014,560,858060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1062, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1116}}',135.613,146189873,1255716,NULL,'2019-09-06 06:09:35',1567750175,NULL),(1855020239,8350142,1,1174036,0,1,1,'A',1,0.932515,390,734235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 489}}',135.81,147460398,460130,NULL,'2019-12-01 03:08:09',1575169689,NULL),(1852011861,8350142,1,1027135,0,1,1,'A',1,0.922131,353,708281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',135.82,142672968,431388,NULL,'2019-02-10 07:41:14',1549784474,NULL),(1854298658,8350142,1,1558423,1,1,1,'S',1,0.96757,1033,870668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 966, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1033}}',135.863,146189765,1150860,NULL,'2019-09-06 05:51:51',1567749111,NULL),(1853258115,8350142,1,1272976,0,1,1,'A',1,0.939806,325,731016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 462, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515}}',135.898,144600912,428742,NULL,'2019-06-01 06:35:25',1559370925,NULL),(1852276237,8350142,1,1230171,1,1,1,'S',1,0.993023,430,940419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',135.989,143053580,468210,NULL,'2019-03-05 04:32:22',1551760342,NULL),(1852279723,8350142,1,550463,1,1,1,'A',1,0.973684,343,848790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',136.036,143053669,432956,NULL,'2019-03-05 04:43:51',1551761031,NULL),(1852311506,8350142,1,1913438,1,1,1,'A',1,0.967052,592,839413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 815, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 865}}',136.083,143053515,913374,NULL,'2019-03-05 04:22:53',1551759773,NULL),(1853647509,8350142,1,361158,0,1,1,'A',1,0.983871,494,887248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 541, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 558}}',136.638,145240635,639260,NULL,'2019-07-08 07:45:12',1562571912,NULL),(1859742024,8350142,1,1241100,1,1,1,'S',1,0.981132,477,905917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',136.842,154521057,531940,NULL,'2020-09-21 04:29:37',1600662577,NULL),(1852208153,8350142,1,1453142,1,1,1,'S',1,0.990751,865,920353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 849, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',137.011,143079736,1126928,NULL,'2019-03-06 21:40:29',1551908429,NULL),(1849655936,8350142,1,1343541,1,1,1,'A',1,0.970476,832,858445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 990, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1050}}',137.114,139176705,1182866,NULL,'2018-07-29 05:01:49',1532840509,NULL),(1854466396,8350142,1,1945290,1,1,1,'A',1,0.94773,508,779899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 856, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 947}}',137.135,146358501,1051004,NULL,'2019-09-18 05:40:28',1568785228,NULL),(1849709075,8350142,1,1480865,1,1,1,'A',1,0.955598,962,822083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 945, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1036}}',137.554,139176976,1157988,NULL,'2018-07-29 05:21:27',1532841687,NULL),(1852240169,8350142,1,1179451,1,1,1,'A',1,0.9869,589,901868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 687}}',137.821,143079788,734468,NULL,'2019-03-06 21:44:21',1551908661,NULL),(1852623985,8350142,1,1864987,1,1,1,'A',1,0.922932,404,682156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064}}',138.024,143615098,910040,NULL,'2019-04-07 10:20:34',1554632434,NULL),(1859705010,8350142,1,1991827,1,1,1,'S',1,0.97907,430,896974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',138.054,154521556,493150,NULL,'2020-09-21 04:58:48',1600664328,NULL),(1852592956,8350142,1,820301,1,1,1,'A',1,0.937624,505,792675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',138.068,143676354,550180,NULL,'2019-04-11 06:06:48',1554962808,NULL),(1852336276,8350142,1,1807280,1,1,1,'A',1,0.942334,542,746599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 1307, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1448}}',138.081,143365871,1426036,NULL,'2019-03-24 01:30:37',1553391037,NULL),(1851030898,8350142,1,1613970,1,1,1,'S',1,0.968582,557,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 522, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 557}}',138.605,141048353,670924,NULL,'2018-11-06 04:07:00',1541477220,NULL),(1865022566,8350142,1,2600712,1,1,1,'S',1,0.976982,782,896638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 746}, \"maximum_statistics\": {\"great\": 782}}',139.383,162686877,824220,NULL,'2021-06-05 05:38:58',1622871538,NULL),(1859745520,8350142,1,217520,1,1,1,'S',1,0.991367,695,887338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',139.839,154521857,673526,NULL,'2020-09-21 05:20:40',1600665640,NULL),(1852270639,8350142,1,697897,1,1,1,'A',1,0.987773,705,898299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1120, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1145}}',139.943,143053652,1263964,NULL,'2019-03-05 04:41:28',1551760888,NULL),(1853240785,8350142,1,1926802,1,1,1,'S',1,0.965443,463,865154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 463}}',140.333,144600619,530970,NULL,'2019-06-01 06:09:00',1559369340,NULL),(1851584431,8350142,1,1510406,1,1,1,'A',1,0.920301,620,711604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 17, \"great\": 1135, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1330}}',140.629,142154413,1260460,NULL,'2019-01-10 21:29:55',1547155795,NULL),(1851964351,8350142,1,459373,0,1,1,'A',1,0.943133,269,750067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',140.915,142655205,412116,NULL,'2019-02-09 09:00:31',1549702831,NULL),(1853189449,8350142,1,801206,0,1,1,'A',1,0.932868,443,715768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 1457, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1646}}',141.145,144417495,1512380,NULL,'2019-05-22 05:58:31',1558504711,NULL),(1849703444,8350142,1,1541745,1,1,1,'S',1,0.95757,1037,842746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 949, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1037}}',141.705,139177238,1201160,NULL,'2018-07-29 05:37:48',1532842668,NULL),(1865023046,8350142,1,2601887,1,1,1,'A',1,0.987113,358,895169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 582}}',142.314,162686961,676386,NULL,'2021-06-05 05:42:04',1622871724,NULL),(1852126704,8350142,1,1317555,1,1,1,'S',1,0.970106,1037,874268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 975, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1037}}',142.573,142783552,1229670,NULL,'2019-02-17 03:28:15',1550374095,NULL),(1853582130,8350142,1,280717,0,1,1,'A',1,0.942029,257,746787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',143.286,145123673,436482,NULL,'2019-06-30 21:44:27',1561931067,NULL),(1852885143,8350142,1,730352,0,1,1,'A',1,0.958947,319,791781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',143.453,144080521,425840,NULL,'2019-05-04 04:17:02',1556943422,NULL),(1865636206,8350142,1,2982527,1,1,1,'A',1,0.95297,458,792041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1108, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1212}}',143.746,163573032,1329074,NULL,'2021-07-03 04:38:01',1625287081,NULL),(1851295268,8350142,1,1844072,1,1,1,'A',1,0.974057,398,846007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1010, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1060}}',143.889,141456461,1118196,NULL,'2018-12-01 07:25:24',1543649124,NULL),(1859575371,8350142,1,2247900,1,1,1,'S',1,0.97033,455,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',144.256,154342820,507510,NULL,'2020-09-14 02:50:05',1600051805,NULL),(1851311336,8350142,1,276572,0,1,1,'S',1,0.961798,445,852172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',144.444,141653565,484190,NULL,'2018-12-13 06:15:46',1544681746,NULL),(1859704715,8350142,1,2269171,1,1,1,'S',1,0.988263,426,925639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',144.482,154521615,490800,NULL,'2020-09-21 05:02:20',1600664540,NULL),(1865472923,8350142,1,1682931,1,1,1,'A',1,0.951446,450,814670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',144.701,163347289,537950,NULL,'2021-06-26 04:10:38',1624680638,NULL),(1852203206,8350142,1,798793,1,1,1,'S',1,0.994762,1050,940707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1039, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1050}}',144.726,143080489,1333440,NULL,'2019-03-06 22:58:09',1551913089,NULL),(1852062059,8350142,1,1571366,1,1,1,'S',1,0.989667,871,926778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 853, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 871}}',144.95,142590882,1056280,NULL,'2019-02-05 02:04:45',1549332285,NULL),(1853621341,8350142,1,1739431,1,1,1,'A',1,0.945808,254,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',145.032,145186223,498556,NULL,'2019-07-04 23:36:24',1562283384,NULL),(1852689789,8350142,1,1906561,1,1,1,'S',1,0.974542,491,884417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',145.078,143591744,537110,NULL,'2019-04-06 06:12:44',1554531164,NULL),(1852285748,8350142,1,1408975,1,1,1,'A',1,0.964524,489,811110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1125, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1198}}',145.105,143053912,1183900,NULL,'2019-03-05 05:12:54',1551762774,NULL),(1854479943,8350142,1,1630791,1,1,1,'S',1,0.951477,474,826255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 428, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',145.116,146432753,530360,NULL,'2019-09-23 05:32:37',1569216757,NULL),(1859643964,8350142,1,2191652,1,1,1,'S',1,0.991863,1106,936047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1088, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',145.252,154521152,1373870,NULL,'2020-09-21 04:34:32',1600662872,NULL),(1859736452,8350142,1,1489472,1,1,1,'S',1,0.982183,449,906627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',145.342,154521918,503210,NULL,'2020-09-21 05:25:11',1600665911,NULL),(1865311509,8350142,1,2016124,1,1,1,'S',1,0.977654,358,901172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',145.747,163192869,520650,NULL,'2021-06-21 05:13:47',1624252427,NULL),(1872346178,8350142,1,3255212,1,1,1,'A',1,0.973684,1133,872282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',146.028,173653656,1374870,NULL,'2022-07-31 06:58:53',1659250733,NULL),(1854739936,8350142,1,1913439,0,1,1,'A',1,0.925179,442,721217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1116}}',146.338,146891367,1056646,NULL,'2019-10-26 07:36:47',1572075407,NULL),(1859666785,8350142,1,2355095,1,1,1,'S',1,0.987391,1031,924576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1005, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1031}}',147.424,154521679,1170290,NULL,'2020-09-21 05:07:22',1600664842,NULL),(1856861400,8350142,1,1933834,1,1,1,'A',1,0.960494,241,807294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405}}',147.95,150230825,419788,NULL,'2020-04-18 06:14:58',1587190498,NULL),(1852228618,8350142,1,1170444,1,1,1,'A',1,0.982581,901,887107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1222, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1263}}',147.96,143080537,1402330,NULL,'2019-03-06 23:04:10',1551913450,NULL),(1852138039,8350142,1,1175839,1,1,1,'A',1,0.945465,398,771996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 786, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 871}}',148.158,142821790,837372,NULL,'2019-02-19 09:28:49',1550568529,NULL),(1851919176,8350142,1,1538454,1,1,1,'A',1,0.98128,548,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 800, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 828}}',149.145,142577097,868746,NULL,'2019-02-04 04:54:50',1549256090,NULL),(1856120080,8350142,1,2124799,1,1,1,'A',1,0.949113,1031,789908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',149.503,149067912,1295808,NULL,'2020-03-07 07:45:57',1583567157,NULL),(1851791188,8350142,1,879735,1,1,1,'S',1,0.968951,467,872651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',149.611,142281779,540370,NULL,'2019-01-18 07:56:21',1547798181,NULL),(1851963993,8350142,1,296261,0,1,1,'A',1,0.949412,284,764127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',150.044,142624606,373688,NULL,'2019-02-07 09:56:28',1549533388,NULL),(1852039262,8350142,1,241328,0,1,1,'A',1,0.951852,377,783769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',150.614,142624343,491760,NULL,'2019-02-07 09:26:41',1549531601,NULL),(1859684726,8350142,1,1824706,1,1,1,'S',1,0.970711,478,864853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 478}}',151.14,154521771,559614,NULL,'2020-09-21 05:14:23',1600665263,NULL),(1853642294,8350142,1,1945197,1,1,1,'A',1,0.973199,743,846072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1083, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1138}}',151.382,145240623,1308260,NULL,'2019-07-08 07:42:54',1562571774,NULL),(1855164385,8350142,1,1882296,1,1,1,'S',1,0.97629,717,890633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',151.809,147624025,839050,NULL,'2019-12-12 06:14:18',1576131258,NULL),(1856089004,8350142,1,278000,0,1,1,'A',1,0.933078,302,731539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 523}}',151.966,149068089,460166,NULL,'2020-03-07 08:00:38',1583568038,NULL),(1867559885,8350142,1,2407349,1,1,1,'S',1,0.960924,1190,853111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1097, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1190}}',152.462,166299616,1478126,NULL,'2021-10-02 07:31:43',1633159903,NULL),(1854392395,8350142,1,692777,0,1,1,'A',1,0.946541,400,785544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',153.997,146432771,472134,NULL,'2019-09-23 05:37:41',1569217061,NULL),(1867052919,8350142,1,2110652,1,1,1,'S',1,0.96587,586,857856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',154.776,165597243,756742,NULL,'2021-09-06 04:29:05',1630902545,NULL),(1870726409,8350142,1,3030559,1,1,1,'S',1,0.970293,1094,878245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1029, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1094}}',155.553,171198083,1302210,NULL,'2022-04-15 04:21:18',1649996478,NULL),(1852812866,8350142,1,1142412,0,1,1,'A',1,0.936099,639,728120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 1183, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1338}}',155.587,143972499,1222858,NULL,'2019-04-28 00:46:31',1556412391,NULL),(1853636113,8350142,1,1516753,1,1,1,'A',1,0.973,812,850775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 955, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1000}}',155.855,145271401,1101368,NULL,'2019-07-10 07:57:52',1562745472,NULL),(1852129250,8350142,1,1863710,1,1,1,'A',1,0.958946,890,823262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1065, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1157}}',156.023,142903883,1238016,NULL,'2019-02-24 05:42:40',1550986960,NULL),(1859729005,8350142,1,2495328,1,1,1,'A',1,0.945614,731,791910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',156.22,154466896,859090,NULL,'2020-09-19 05:42:32',1600494152,NULL),(1854478365,8350142,1,657360,0,1,1,'A',1,0.930775,468,730894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 1214, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1394}}',156.641,146358425,1341772,NULL,'2019-09-18 05:25:34',1568784334,NULL),(1874779322,8350142,1,3887196,1,1,1,'S',1,0.97946,852,896921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',158.352,177319462,1000840,NULL,'2023-02-12 09:10:05',1676193005,NULL),(1865131600,8350142,1,2742506,1,1,1,'A',1,0.980025,486,865696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 771, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 801}}',159.021,162687068,878142,NULL,'2021-06-05 05:47:25',1622872045,NULL),(1853660129,8350142,1,1666676,1,1,1,'S',1,0.969204,1169,872296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1097, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1169}}',161.059,145271456,1357470,NULL,'2019-07-10 08:03:17',1562745797,NULL),(1852531582,8350142,1,1736334,1,1,1,'A',1,0.947939,353,789228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 415, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',167.187,143508882,441022,NULL,'2019-03-31 22:49:26',1554072566,NULL),(1853693043,8350142,1,1584703,1,1,1,'A',1,0.959102,1249,838257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 1494, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1626}}',171.553,145332708,1787990,NULL,'2019-07-14 03:49:17',1563076157,NULL),(1855159294,8350142,1,1651584,1,1,1,'S',1,0.978485,581,898174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556}, \"maximum_statistics\": {\"great\": 581}}',174.108,147624105,643600,NULL,'2019-12-12 06:31:49',1576132309,NULL),(1852583262,8350142,1,1162939,1,1,1,'S',1,0.964927,613,858995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',175.819,143658358,678130,NULL,'2019-04-09 23:48:28',1554853708,NULL),(1873497350,8352000,1,46803,0,1,1,'D',1,0.626984,22,153493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.586664,175304886,33932,NULL,'2022-10-26 03:43:25',1666755805,NULL),(1867427889,8352000,1,1920739,0,1,1,'C',1,0.755769,49,295744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',4.36179,166213056,91928,NULL,'2021-09-28 23:41:05',1632872465,NULL),(1850061777,8352638,1,291433,0,1,1,'C',1,0.737785,49,253432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 188}, \"maximum_statistics\": {\"great\": 307}}',3.5956,139745967,89263,NULL,'2018-08-25 09:58:24',1535191104,NULL),(1850069755,8352638,1,866940,0,1,1,'C',1,0.793532,75,353868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',6.74302,139745783,122827,NULL,'2018-08-25 09:47:08',1535190428,NULL),(1850069745,8352638,1,866940,0,1,1,'B',1,0.885572,72,80811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',10.8773,139745738,126954,NULL,'2018-08-25 09:44:49',1535190289,NULL),(1839748483,8355602,1,675576,0,1,1,'D',1,0.216745,12,3683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 1478, \"great\": 277}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',0,123685548,166440,NULL,'2016-05-04 14:34:08',1462372448,NULL),(1853866442,8387024,1,281625,0,1,1,'D',1,0.688776,22,188110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',1.26643,145569568,54840,NULL,'2019-07-28 14:50:27',1564325427,NULL),(1854006096,8387024,1,82574,0,1,1,'B',1,0.858491,31,547038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',5.13502,145801479,191826,NULL,'2019-08-11 22:01:49',1565560909,NULL),(2610270426,8387024,1,3314767,0,1,1,'B',1,0.840183,97,430967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',10.4215,183396425,103475,NULL,'2024-04-02 23:05:43',1712099143,NULL),(1873595005,8387024,1,2658121,0,1,1,'B',1,0.834545,81,428470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 275}}',10.7017,175601042,104148,NULL,'2022-11-10 22:56:05',1668120965,NULL),(2877602602,8387024,1,3900796,0,1,1,'B',1,0.831276,91,425880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',11.7276,184020846,102284,NULL,'2024-05-23 14:15:17',1716473717,NULL),(1853706578,8387024,1,807616,0,1,1,'B',1,0.884615,69,538537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',12.9287,145193038,38760,NULL,'2019-07-05 11:39:46',1562326786,NULL),(1859825022,8412205,1,659679,1,1,1,'D',1,0.481618,13,51887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',0.102836,154702126,28424,NULL,'2020-09-27 09:50:58',1601200258,NULL),(1858199178,8412205,1,933647,0,1,1,'D',1,0.506803,13,167127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 59, \"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',0.123848,152153551,117216,NULL,'2020-06-23 09:19:37',1592903977,NULL),(1839999070,8412205,1,741477,0,1,1,'D',1,0.666667,3,297476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.160153,124065149,139170,NULL,'2016-05-22 06:38:47',1463899127,NULL),(1858250466,8412205,1,280627,1,1,1,'D',1,0.543269,10,88892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',0.227172,152440019,22440,NULL,'2020-07-04 13:25:38',1593869138,NULL),(1857963084,8412205,1,315,0,1,1,'D',1,0.482456,15,59207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 30}, \"maximum_statistics\": {\"great\": 114}}',0.316841,151958650,16855,NULL,'2020-06-16 00:49:14',1592268554,NULL),(1859001958,8412205,1,821890,0,1,1,'D',1,0.549645,14,167806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',0.405927,153578107,89265,NULL,'2020-08-15 16:12:19',1597507939,NULL),(1858156502,8412205,1,835871,0,1,1,'D',1,0.580696,18,124861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 85, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',0.620049,152239037,116034,NULL,'2020-06-26 16:36:58',1593189418,NULL),(1851300273,8412205,1,260349,0,1,1,'D',1,0.610442,20,172096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 65, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',0.78405,141762073,149026,NULL,'2018-12-19 19:05:39',1545246339,NULL),(1858229420,8412205,1,248484,1,1,1,'D',1,0.634715,30,180920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',0.873408,152264442,98825,NULL,'2020-06-27 16:04:02',1593273842,NULL),(1867818393,8412205,1,2971032,1,1,1,'D',1,0.563125,25,51725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 247, \"great\": 348, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',0.942023,166695683,164274,NULL,'2021-10-16 18:10:26',1634407826,NULL),(1851317306,8412205,1,1060926,1,1,1,'D',1,0.635057,38,145695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 89}, \"maximum_statistics\": {\"great\": 174}}',0.948235,141775306,74834,NULL,'2018-12-20 15:26:14',1545319574,NULL),(1858376159,8412205,1,125681,0,1,1,'D',1,0.59879,53,152134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 118, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',0.968312,152471190,196856,NULL,'2020-07-05 16:09:46',1593965386,NULL),(1867616698,8412205,1,2287610,1,1,1,'D',1,0.570574,40,58606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 111, \"great\": 170}, \"maximum_statistics\": {\"great\": 418}}',1.14748,166660044,102138,NULL,'2021-10-15 16:20:27',1634314827,NULL),(1858549169,8412205,1,1181644,1,1,1,'D',1,0.645228,25,163189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 63, \"great\": 133, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 241}}',1.31866,152679828,99226,NULL,'2020-07-13 19:03:44',1594667024,NULL),(1862642699,8412205,1,1023765,0,1,1,'D',1,0.64786,32,187106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 64, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',1.43809,159010913,87751,NULL,'2021-02-21 09:45:13',1613900713,NULL),(1839960326,8412205,1,722514,0,1,1,'B',1,0.833333,3,512802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.44776,124213476,89970,NULL,'2016-05-28 16:44:18',1464453858,NULL),(1858155323,8412205,1,2357978,1,1,1,'D',1,0.64245,36,149504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 77, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',1.64703,152160366,77182,NULL,'2020-06-23 14:41:38',1592923298,NULL),(1862636491,8412205,1,2735648,1,1,1,'D',1,0.627254,42,151770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 103, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',2.01198,159087666,140496,NULL,'2021-02-23 18:48:07',1614106087,NULL),(1851435982,8412205,1,9889,0,1,1,'C',1,0.77551,37,336160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',2.07071,141990270,20726,NULL,'2019-01-01 09:10:25',1546333825,NULL),(1858555832,8412205,1,1811190,1,1,1,'D',1,0.676471,26,185080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',2.20905,152680784,30870,NULL,'2020-07-13 20:03:54',1594670634,NULL),(1871372389,8412205,1,709177,1,1,1,'D',1,0.666667,30,177530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',2.33841,172124575,47076,NULL,'2022-05-24 14:38:23',1653403103,NULL),(1839998292,8412205,1,741358,0,1,1,'B',1,0.852941,11,508518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',2.38164,124065182,103328,NULL,'2016-05-22 06:40:25',1463899225,NULL),(1858510045,8412205,1,40199,0,1,1,'C',1,0.723757,38,281948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',2.49175,152679655,85500,NULL,'2020-07-13 18:55:44',1594666544,NULL),(1871320747,8412205,1,916788,1,1,1,'D',1,0.686335,17,185722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',2.5286,172124665,52110,NULL,'2022-05-24 14:41:55',1653403315,NULL),(1873852460,8412205,1,476366,0,1,1,'C',1,0.714286,38,256169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',2.558,175809702,72531,NULL,'2022-11-21 16:02:50',1669046570,NULL),(1851382515,8412205,1,360882,0,1,1,'C',1,0.702174,34,229942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 134}, \"maximum_statistics\": {\"great\": 230}}',2.87687,141775408,109532,NULL,'2018-12-20 15:32:36',1545319956,NULL),(1867579265,8412205,1,2631900,1,1,1,'D',1,0.681443,57,204252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 98, \"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',3.00497,166665025,156762,NULL,'2021-10-15 19:31:57',1634326317,NULL),(1858114209,8412205,1,1261431,0,1,1,'C',1,0.736702,28,279633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',3.03972,152239081,84762,NULL,'2020-06-26 16:38:40',1593189520,NULL),(1858484258,8412205,1,256184,1,1,1,'C',1,0.744755,29,328149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',3.23144,152679690,118166,NULL,'2020-07-13 18:57:26',1594666646,NULL),(1858333841,8412205,1,95694,0,1,1,'C',1,0.771739,38,357983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',3.50054,152347966,110166,NULL,'2020-06-30 21:55:15',1593554115,NULL),(1858139354,8412205,1,1662098,1,1,1,'C',1,0.727711,41,239731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 75, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 415}}',3.68461,152240830,145499,NULL,'2020-06-26 18:02:10',1593194530,NULL),(1858565314,8412205,1,700513,1,1,1,'C',1,0.769231,20,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 63, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 91}}',3.76277,152671188,40568,NULL,'2020-07-13 11:34:45',1594640085,NULL),(1858107800,8412205,1,1249413,1,1,1,'C',1,0.72807,40,243139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',3.91538,152139444,81957,NULL,'2020-06-22 18:24:24',1592850264,NULL),(1858487787,8412205,1,797754,1,1,1,'C',1,0.705761,65,209166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 83, \"great\": 283, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 486}}',4.08515,152790601,205478,NULL,'2020-07-17 22:30:07',1595025007,NULL),(1859861242,8412205,1,979232,0,1,1,'C',1,0.759615,37,334283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 208}}',4.33344,154670290,92402,NULL,'2020-09-26 10:49:39',1601117379,NULL),(1859876647,8412205,1,2014468,1,1,1,'D',1,0.699749,61,220846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 78, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',4.36752,154710435,120316,NULL,'2020-09-27 15:16:56',1601219816,NULL),(1848251554,8412205,1,264228,0,1,1,'B',1,0.823529,23,445144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',4.41621,136929517,154794,NULL,'2018-04-08 14:18:54',1523197134,NULL),(1851337899,8412205,1,96037,0,1,1,'C',1,0.75,102,317576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 276}}',4.64775,141762165,206693,NULL,'2018-12-19 19:14:24',1545246864,NULL),(1858893564,8412205,1,144615,0,1,1,'C',1,0.7675,37,304769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',4.68156,153370771,108821,NULL,'2020-08-07 19:00:37',1596826837,NULL),(1851526691,8412205,1,898830,0,1,1,'C',1,0.716667,58,241119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',4.71434,141940038,138471,NULL,'2018-12-29 15:07:33',1546096053,NULL),(1858123718,8412205,1,273160,1,1,1,'C',1,0.741525,59,298699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',4.81646,152205074,159641,NULL,'2020-06-25 09:22:08',1593076928,NULL),(3475645358,8412205,1,58541,1,1,1,'C',1,0.747945,31,332788,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 77, \"great\": 258, \"ignore_hit\": 12, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 12, \"large_bonus\": 4, \"small_bonus\": 9}, \"total_score_without_mods\": 332788}',4.97804,NULL,0,'2024-09-07 12:49:59','2024-09-07 12:51:17',1725713477,7694),(1858166327,8412205,1,361305,1,1,1,'C',1,0.749057,53,280344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',5.00967,152134297,118557,NULL,'2020-06-22 14:27:12',1592836032,NULL),(1858190265,8412205,1,410473,0,1,1,'C',1,0.760223,42,283863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',5.16951,152166502,86178,NULL,'2020-06-23 20:00:55',1592942455,NULL),(1858597869,8412205,1,1895399,0,1,1,'C',1,0.757143,32,298222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',5.30033,152679907,89269,NULL,'2020-07-13 19:07:15',1594667235,NULL),(1867588783,8412205,1,453781,0,1,1,'C',1,0.745928,56,269460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 55, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 307}}',5.31739,166664543,124588,NULL,'2021-10-15 19:12:59',1634325179,NULL),(1862609180,8412205,1,945357,0,1,1,'C',1,0.763441,88,326873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',5.46968,159010867,128712,NULL,'2021-02-21 09:43:24',1613900604,NULL),(1860481051,8412205,1,1291656,0,1,1,'C',1,0.749206,130,342995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',5.47126,155636769,181344,NULL,'2020-11-02 23:30:43',1604359843,NULL),(1858630995,8412205,1,531780,0,1,1,'C',1,0.77044,51,309851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',5.48683,152894905,90380,NULL,'2020-07-21 16:56:41',1595350601,NULL),(1858516368,8412205,1,144614,0,1,1,'C',1,0.76161,61,93295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',5.93261,152840886,135091,NULL,'2020-07-19 16:46:10',1595177170,NULL),(1858141368,8412205,1,544372,0,1,1,'B',1,0.853846,30,532626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',6.04289,152240658,132840,NULL,'2020-06-26 17:54:06',1593194046,NULL),(1858170585,8412205,1,1373485,1,1,1,'C',1,0.751055,38,280521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',6.09247,152139615,108160,NULL,'2020-06-22 18:31:40',1592850700,NULL),(1859814650,8412205,1,2496179,0,1,1,'C',1,0.735016,47,244857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',6.10888,154647838,97815,NULL,'2020-09-25 17:02:53',1601053373,NULL),(1865268398,8412205,1,2266413,1,1,1,'C',1,0.74127,48,272980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',6.30984,163106233,112646,NULL,'2021-06-18 13:11:34',1624021894,NULL),(1858488323,8412205,1,261704,0,1,1,'B',1,0.8,37,386137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',6.45655,152680818,114090,NULL,'2020-07-13 20:06:03',1594670763,NULL),(1858103467,8412205,1,748103,1,1,1,'C',1,0.78673,36,374169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',6.54704,152205019,186122,NULL,'2020-06-25 09:19:08',1593076748,NULL),(1859772690,8412205,1,242000,0,1,1,'C',1,0.798913,43,441314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',6.68468,154670478,158373,NULL,'2020-09-26 10:57:23',1601117843,NULL),(1839950975,8412205,1,315553,0,1,1,'C',1,0.787823,45,310265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',6.70932,124164097,140086,NULL,'2016-05-26 17:23:52',1464283432,NULL),(1862668810,8412205,1,2296997,1,1,1,'C',1,0.775298,53,303339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 237, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 336}}',6.96832,159057801,164876,NULL,'2021-02-22 19:54:57',1614023697,NULL),(2418205840,8412205,1,1679458,1,1,1,'C',1,0.756219,49,363365,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 260, \"ignore_hit\": 74, \"ignore_miss\": 123, \"large_bonus\": 28, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',7.0222,NULL,0,'2024-02-27 17:56:05','2024-02-27 17:58:34',1709056714,7441),(1858580733,8412205,1,225505,0,1,1,'C',1,0.785714,82,372364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',7.17239,152680880,140002,NULL,'2020-07-13 20:09:31',1594670971,NULL),(1858153226,8412205,1,1337685,0,1,1,'B',1,0.803922,50,328465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',7.1816,152205184,84082,NULL,'2020-06-25 09:27:40',1593077260,NULL),(1871676548,8412205,1,20381,1,1,1,'B',1,0.844828,38,492944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',7.47518,172671728,32455,NULL,'2022-06-16 18:49:36',1655405376,NULL),(1858571990,8412205,1,216863,1,1,1,'A',1,0.944444,18,714363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 18}}',8.0152,152670606,137126,NULL,'2020-07-13 11:03:29',1594638209,NULL),(1867673775,8412205,1,2395929,1,1,1,'C',1,0.73057,60,255904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',8.06343,166664889,120338,NULL,'2021-10-15 19:27:06',1634326026,NULL),(1871334932,8412205,1,967246,1,1,1,'C',1,0.79638,63,380670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',8.14027,172154903,127012,NULL,'2022-05-25 21:11:54',1653513114,NULL),(2893919965,8412205,1,1918028,1,1,1,'C',1,0.762803,65,376779,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 251, \"ignore_hit\": 4, \"ignore_miss\": 25, \"large_bonus\": 31, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 4, \"large_bonus\": 49, \"small_bonus\": 60}}',8.63662,NULL,0,'2024-05-26 14:09:46','2024-05-26 14:11:18',1716732678,7562),(1867571391,8412205,1,812069,0,1,1,'C',1,0.781654,46,321480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 57, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',8.86967,166664454,131628,NULL,'2021-10-15 19:09:19',1634324959,NULL),(1871737858,8412205,1,1079179,1,1,1,'B',1,0.845238,38,538532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',9.05831,172671682,131495,NULL,'2022-06-16 18:46:46',1655405206,NULL),(1845726988,8412205,1,848313,1,1,1,'B',1,0.875969,122,264290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',9.18389,132961137,67801,NULL,'2017-09-14 11:38:50',1505389130,NULL),(1858546125,8412205,1,1588627,0,1,1,'B',1,0.813636,85,397238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',9.43921,152820543,106391,NULL,'2020-07-18 22:59:27',1595113167,NULL),(1859848663,8412205,1,955423,0,1,1,'B',1,0.815041,48,387163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',9.94582,154687978,94397,NULL,'2020-09-26 22:05:50',1601157950,NULL),(1858477755,8412205,1,1660975,1,1,1,'B',1,0.86859,98,151102,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',10.0717,152702774,113126,NULL,'2020-07-14 16:59:02',1594745942,NULL),(1858176421,8412205,1,391578,0,1,1,'B',1,0.88255,45,534256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 149}}',10.3971,152240595,109648,NULL,'2020-06-26 17:51:53',1593193913,NULL),(1858137199,8412205,1,1660975,1,1,1,'B',1,0.822115,64,398411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',10.8533,152153482,125140,NULL,'2020-06-23 09:15:05',1592903705,NULL),(1867626305,8412205,1,556739,1,1,1,'C',1,0.77514,54,315398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',10.962,166664689,140384,NULL,'2021-10-15 19:18:54',1634325534,NULL),(1859811435,8412205,1,2129146,0,1,1,'C',1,0.795724,76,347719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',11.1868,154741901,141738,NULL,'2020-09-28 18:51:04',1601319064,NULL),(2893939325,8412205,1,1182214,1,1,1,'C',1,0.795213,57,439726,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 133, \"ignore_hit\": 14, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 14, \"large_bonus\": 21}}',11.3979,NULL,0,'2024-05-26 14:14:26','2024-05-26 14:15:14',1716732914,7562),(1858495370,8412205,1,522237,1,1,1,'S',1,0.961538,39,772772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 39}}',11.6214,152670885,154892,NULL,'2020-07-13 11:19:01',1594639141,NULL),(1858477828,8412205,1,1660976,1,1,1,'B',1,0.812092,115,421577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',11.7329,152679503,138810,NULL,'2020-07-13 18:48:13',1594666093,NULL),(1858095591,8412205,1,8708,0,1,1,'B',1,0.811644,136,431621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',11.8528,152240495,215100,NULL,'2020-06-26 17:46:29',1593193589,NULL),(2733383575,8412205,1,1253820,1,1,1,'C',1,0.788571,46,476031,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 121, \"ignore_hit\": 45, \"ignore_miss\": 39, \"large_bonus\": 10, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 46, \"large_bonus\": 19, \"small_bonus\": 128}}',12.0618,NULL,0,'2024-04-26 16:07:08','2024-04-26 16:08:03',1714147683,7510),(1858672178,8412205,1,164097,0,1,1,'B',1,0.831418,44,401549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 261}}',12.1601,152859578,163133,NULL,'2020-07-20 10:13:38',1595240018,NULL),(1858663377,8412205,1,47875,0,1,1,'B',1,0.84593,74,511312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',12.3128,152867752,236042,NULL,'2020-07-20 16:37:31',1595263051,NULL),(1858166089,8412205,1,1818777,0,1,1,'B',1,0.823105,66,387784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',12.5355,152157694,115701,NULL,'2020-06-23 12:52:46',1592916766,NULL),(1858515793,8412205,1,838803,0,1,1,'B',1,0.853896,54,431422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',12.6868,152833263,74053,NULL,'2020-07-19 11:30:14',1595158214,NULL),(1871592291,8412205,1,2222443,0,1,1,'B',1,0.825472,63,490316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',12.7509,172557939,47242,NULL,'2022-06-11 20:38:02',1654979882,NULL),(1858497871,8412205,1,280623,1,1,1,'A',1,0.91,50,683686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',12.8004,152692768,47234,NULL,'2020-07-14 09:04:29',1594717469,NULL),(1862594721,8412205,1,619291,1,1,1,'B',1,0.803333,84,371566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',12.887,159057856,133662,NULL,'2021-02-22 19:56:49',1614023809,NULL),(2909568560,8412205,1,1932866,1,1,1,'B',1,0.806407,81,456124,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 272, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 28, \"large_bonus\": 35}}',13.0797,NULL,0,'2024-05-29 15:40:07','2024-05-29 15:41:40',1716997300,7562),(1858167122,8412205,1,1360729,1,1,1,'B',1,0.821875,82,393595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',13.264,152139841,124628,NULL,'2020-06-22 18:40:58',1592851258,NULL),(2906000312,8412205,1,2635561,1,1,1,'C',1,0.796703,54,441173,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 254, \"ignore_hit\": 24, \"ignore_miss\": 13, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 24, \"large_bonus\": 59}}',13.4499,NULL,0,'2024-05-28 21:21:16','2024-05-28 21:22:49',1716931369,7562),(2893242908,8412205,1,2735648,1,1,1,'C',1,0.785571,92,421622,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 343, \"ignore_hit\": 8, \"ignore_miss\": 40, \"large_bonus\": 36, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 8, \"large_bonus\": 63, \"small_bonus\": 72}}',13.5757,NULL,0,'2024-05-26 11:40:25','2024-05-26 11:42:37',1716723757,7562),(1858204004,8412205,1,1980908,1,1,1,'B',1,0.839623,109,465621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 265}}',13.8514,152133340,137760,NULL,'2020-06-22 13:42:37',1592833357,NULL),(1858511192,8412205,1,556948,0,1,1,'B',1,0.828638,102,420833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',14.1067,152833522,90978,NULL,'2020-07-19 11:42:23',1595158943,NULL),(1858222727,8412205,1,8707,0,1,1,'B',1,0.848624,97,500311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',14.1523,152270771,175942,NULL,'2020-06-27 21:08:22',1593292102,NULL),(1859927066,8412205,1,556739,1,1,1,'B',1,0.805866,67,183949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',14.1592,154904416,134466,NULL,'2020-10-04 21:04:14',1601845454,NULL),(2936016063,8412205,1,785432,1,1,1,'B',1,0.820946,49,552273,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 111, \"ignore_hit\": 37, \"ignore_miss\": 56, \"large_bonus\": 6, \"small_bonus\": 194}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 37, \"large_bonus\": 8, \"small_bonus\": 248}}',14.1981,NULL,0,'2024-06-03 12:46:11','2024-06-03 12:47:12',1717418832,7562),(1858510687,8412205,1,1363553,1,1,1,'S',1,0.96875,48,741839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.7726,152670698,119824,NULL,'2020-07-13 11:09:09',1594638549,NULL),(3555796105,8412205,1,221330,1,1,1,'B',1,0.806897,52,533012,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 97, \"ignore_hit\": 86, \"ignore_miss\": 202, \"large_bonus\": 12, \"small_bonus\": 346}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 86, \"large_bonus\": 13, \"small_bonus\": 547}, \"total_score_without_mods\": 484556}',14.7886,NULL,0,'2024-09-21 14:09:57','2024-09-21 14:11:15',1726927875,7701),(1872502235,8412205,1,1036393,1,1,1,'B',1,0.800654,68,376200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',14.917,173808218,62170,NULL,'2022-08-07 13:40:28',1659879628,NULL),(1858316116,8412205,1,408664,1,1,1,'A',1,0.926966,68,671922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 78, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 89}}',15.0241,152347859,148018,NULL,'2020-06-30 21:47:50',1593553670,NULL),(1858639037,8412205,1,2395958,0,1,1,'B',1,0.801493,106,400384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',15.219,152870565,171200,NULL,'2020-07-20 18:48:15',1595270895,NULL),(1858140230,8412205,1,1494329,1,1,1,'B',1,0.857576,45,423294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',15.6384,152153510,78623,NULL,'2020-06-23 09:16:43',1592903803,NULL),(1858570126,8412205,1,1827144,0,1,1,'A',1,0.911504,67,552282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',15.6647,152692755,88748,NULL,'2020-07-14 09:03:31',1594717411,NULL),(1858114868,8412205,1,1261691,0,1,1,'A',1,0.905063,78,597099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',15.7146,152240568,122261,NULL,'2020-06-26 17:50:24',1593193824,NULL),(1851413994,8412205,1,891800,0,1,1,'B',1,0.89,169,592831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',15.7304,141762039,167957,NULL,'2018-12-19 19:03:03',1545246183,NULL),(2893932075,8412205,1,1932866,1,1,1,'B',1,0.814763,74,474349,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 268, \"ignore_hit\": 27, \"ignore_miss\": 11, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 28, \"large_bonus\": 35}}',15.8011,NULL,0,'2024-05-26 14:12:13','2024-05-26 14:13:45',1716732825,7562),(1858510011,8412205,1,556823,1,1,1,'B',1,0.858744,95,498475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',16.0609,152679972,134104,NULL,'2020-07-13 19:11:04',1594667464,NULL),(1851421622,8412205,1,1036394,0,1,1,'B',1,0.873494,43,487546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',16.2023,141762006,33310,NULL,'2018-12-19 19:00:51',1545246051,NULL),(1871676383,8412205,1,1822753,1,1,1,'B',1,0.863813,54,456423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',16.3507,172712060,126939,NULL,'2022-06-18 12:10:30',1655554230,NULL),(1858566221,8412205,1,74495,0,1,1,'A',1,0.925,120,695591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',16.5687,152670740,92520,NULL,'2020-07-13 11:11:22',1594638682,NULL),(1871388896,8412205,1,748485,0,1,1,'B',1,0.839196,73,460125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',16.6865,172154993,146504,NULL,'2022-05-25 21:17:00',1653513420,NULL),(1858111557,8412205,1,249139,1,1,1,'B',1,0.885167,53,482232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',16.7965,152181327,113807,NULL,'2020-06-24 11:54:29',1592999669,NULL),(1871626662,8412205,1,2302025,1,1,1,'C',1,0.785877,142,364223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',17.2305,172529159,212614,NULL,'2022-06-10 18:06:29',1654884389,NULL),(1872502716,8412205,1,2546550,1,1,1,'B',1,0.853395,98,438345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',17.629,173730316,180501,NULL,'2022-08-03 21:20:01',1659561601,NULL),(1867786339,8412205,1,1703667,1,1,1,'C',1,0.773333,116,315941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',17.7066,166685647,192056,NULL,'2021-10-16 12:14:43',1634386483,NULL),(1858509552,8412205,1,556179,1,1,1,'S',1,0.971429,70,788263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 70}}',18.0004,152670633,110755,NULL,'2020-07-13 11:05:12',1594638312,NULL),(2733296553,8412205,1,1786960,1,1,1,'B',1,0.80083,146,481003,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 168, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 10}}',18.0211,NULL,0,'2024-04-26 15:49:47','2024-04-26 15:50:52',1714146652,7510),(3663296183,8412205,1,1608833,1,1,1,'B',1,0.834328,192,544571,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 258, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 8, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 6, \"large_bonus\": 11, \"small_bonus\": 54}, \"total_score_without_mods\": 544571}',18.4717,NULL,0,'2024-10-11 13:41:16','2024-10-11 13:42:44',1728654164,7745),(2883425575,8412205,1,121618,1,1,1,'B',1,0.834891,88,519017,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 249, \"ignore_hit\": 90, \"ignore_miss\": 14, \"large_bonus\": 39, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 90, \"large_bonus\": 48, \"small_bonus\": 36}}',18.6921,NULL,0,'2024-05-24 16:59:36','2024-05-24 17:01:10',1716570070,7562),(1858199202,8412205,1,933647,1,1,1,'A',1,0.938776,102,710732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 130, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 147}}',19.2195,152205288,189649,NULL,'2020-06-25 09:32:49',1593077569,NULL),(1858535546,8412205,1,2396071,1,1,1,'S',1,0.984375,128,879188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',19.345,152670973,114388,NULL,'2020-07-13 11:24:57',1594639497,NULL),(2836337182,8412205,1,2635561,1,1,1,'B',1,0.831044,85,499898,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 272, \"ignore_hit\": 24, \"ignore_miss\": 24, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 24, \"large_bonus\": 59}}',19.3807,NULL,0,'2024-05-15 20:20:47','2024-05-15 20:22:20',1715804540,7510),(1858477988,8412205,1,1661046,1,1,1,'S',1,0.983696,92,839517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 92}}',20.1808,152695415,204009,NULL,'2020-07-14 11:34:30',1594726470,NULL),(1867765787,8412205,1,1841186,1,1,1,'B',1,0.864583,96,488644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',20.2535,166685220,176872,NULL,'2021-10-16 11:56:04',1634385364,NULL),(1867728044,8412205,1,930450,1,1,1,'A',1,0.907738,56,592964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',21.1028,166685082,109596,NULL,'2021-10-16 11:50:38',1634385038,NULL),(2743653582,8412205,1,1442771,1,1,1,'A',1,0.911458,96,856567,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"ignore_hit\": 46, \"ignore_miss\": 76, \"large_bonus\": 35, \"small_bonus\": 215}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',21.1762,NULL,0,'2024-04-28 11:40:55','2024-04-28 11:41:59',1714304519,7510),(1859775558,8412205,1,1349195,1,1,1,'B',1,0.869565,80,501363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',21.2157,154670338,108000,NULL,'2020-09-26 10:51:29',1601117489,NULL),(2561214393,8412205,1,138548,1,1,1,'A',1,0.916667,72,719341,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 138, \"ignore_hit\": 79, \"ignore_miss\": 75, \"large_bonus\": 21, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 79, \"large_bonus\": 26, \"small_bonus\": 270}}',21.8843,NULL,0,'2024-03-24 17:16:01','2024-03-24 17:17:26',1711300646,7475),(1871676552,8412205,1,20381,1,1,1,'S',1,0.982759,58,813933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',22.5876,172671742,42420,NULL,'2022-06-16 18:50:42',1655405442,NULL),(1867747424,8412205,1,1401888,1,1,1,'B',1,0.890977,136,569676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',22.7574,166685165,181448,NULL,'2021-10-16 11:53:47',1634385227,NULL),(1872340659,8412205,1,916932,1,1,1,'B',1,0.872191,64,498078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',23.1784,173643056,180172,NULL,'2022-07-30 18:10:50',1659204650,NULL),(1862575982,8412205,1,1627567,1,1,1,'A',1,0.915423,150,658309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 174, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 201}}',23.3607,159027738,194916,NULL,'2021-02-21 21:12:41',1613941961,NULL),(1860483626,8412205,1,1007353,1,1,1,'B',1,0.827419,162,470903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',23.3875,155651924,206382,NULL,'2020-11-03 15:27:41',1604417261,NULL),(1867733766,8412205,1,945682,1,1,1,'B',1,0.898305,139,640074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',23.5904,166685487,192957,NULL,'2021-10-16 12:07:28',1634386048,NULL),(1858564523,8412205,1,2406881,1,1,1,'B',1,0.888186,158,585214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',23.706,152692723,145022,NULL,'2020-07-14 09:02:08',1594717328,NULL),(1871374535,8412205,1,713703,0,1,1,'B',1,0.871886,145,550031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 281}}',23.7935,172124628,175615,NULL,'2022-05-24 14:40:38',1653403238,NULL),(1867809001,8412205,1,2610160,1,1,1,'B',1,0.843629,67,410108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',24.2409,166689612,295640,NULL,'2021-10-16 14:41:04',1634395264,NULL),(1858584726,8412205,1,1262271,0,1,1,'S',1,0.972222,126,837336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',24.5376,152671369,164591,NULL,'2020-07-13 11:44:16',1594640656,NULL),(2792636241,8412205,1,1562989,1,1,1,'A',1,0.91841,100,755053,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 208, \"ignore_hit\": 43, \"ignore_miss\": 25, \"large_bonus\": 107, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 44, \"large_bonus\": 130, \"small_bonus\": 27}}',24.7687,NULL,0,'2024-05-07 15:36:17','2024-05-07 15:37:43',1715096263,7510),(1858586317,8412205,1,1646157,1,1,1,'S',1,0.967626,139,840980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 139}}',24.8961,152670835,141878,NULL,'2020-07-13 11:16:26',1594638986,NULL),(1858593222,8412205,1,1841187,1,1,1,'S',1,0.985714,105,829432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',25.2258,152670788,175283,NULL,'2020-07-13 11:13:49',1594638829,NULL),(1867751047,8412205,1,1642311,1,1,1,'A',1,0.907473,79,577276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',25.2503,166685538,149188,NULL,'2021-10-16 12:09:48',1634386188,NULL),(2733360416,8412205,1,3533340,1,1,1,'B',1,0.859375,64,560730,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 445, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',25.9657,NULL,0,'2024-04-26 16:00:49','2024-04-26 16:03:25',1714147405,7510),(1871992750,8412205,1,2523529,1,1,1,'B',1,0.895385,76,526721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',26.2753,173001775,159353,NULL,'2022-06-30 22:39:30',1656628770,NULL),(2946758277,8412205,1,1864236,1,1,1,'B',1,0.874648,128,609785,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 296, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 30, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 26}}',26.3358,NULL,0,'2024-06-05 14:19:09','2024-06-05 14:20:38',1717597238,7562),(1871574686,8412205,1,1654957,1,1,1,'A',1,0.921569,92,586465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',26.5436,172557747,132739,NULL,'2022-06-11 20:28:29',1654979309,NULL),(1858540494,8412205,1,171124,1,1,1,'A',1,0.964286,124,664405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',26.7575,152692806,139216,NULL,'2020-07-14 09:06:50',1594717610,NULL),(1865286439,8412205,1,339319,0,1,1,'B',1,0.857903,175,469503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 658}}',26.8872,163106339,402472,NULL,'2021-06-18 13:15:58',1624022158,NULL),(1867675853,8412205,1,1695324,1,1,1,'A',1,0.907068,177,592257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',27.2233,166660269,245492,NULL,'2021-10-15 16:30:09',1634315409,NULL),(2733328488,8412205,1,2735648,1,1,1,'B',1,0.844689,97,535265,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 377, \"ignore_hit\": 8, \"ignore_miss\": 36, \"large_bonus\": 37, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 8, \"large_bonus\": 63, \"small_bonus\": 72}}',27.8971,NULL,0,'2024-04-26 15:55:06','2024-04-26 15:57:07',1714147027,7510),(1858495381,8412205,1,522442,1,1,1,'A',1,0.915584,109,630324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',28.5798,152833236,166572,NULL,'2020-07-19 11:28:44',1595158124,NULL),(1872360679,8412205,1,3028995,1,1,1,'B',1,0.892771,117,538776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',29.3422,173643029,195540,NULL,'2022-07-30 18:08:48',1659204528,NULL),(2743658619,8412205,1,1442771,1,1,1,'S',1,0.958333,96,986187,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"ignore_hit\": 46, \"ignore_miss\": 76, \"large_bonus\": 34, \"small_bonus\": 216}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',29.3703,NULL,0,'2024-04-28 11:42:04','2024-04-28 11:43:08',1714304588,7510),(1871434290,8412205,1,3194958,1,1,1,'B',1,0.888983,100,531070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 483, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 590}}',29.5104,172342870,340298,NULL,'2022-06-02 17:46:29',1654191989,NULL),(1871527899,8412205,1,3533340,1,1,1,'B',1,0.866728,101,491044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',30.2968,172342793,293034,NULL,'2022-06-02 17:41:18',1654191678,NULL),(1867635675,8412205,1,2330648,1,1,1,'A',1,0.905,151,610082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',30.6641,166660129,206071,NULL,'2021-10-15 16:24:17',1634315057,NULL),(1872535729,8412205,1,339056,1,1,1,'X',1,1,68,932764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',31.0649,173808196,55152,NULL,'2022-08-07 13:39:12',1659879552,NULL),(2733368862,8412205,1,28801,1,1,1,'A',1,0.909871,70,689781,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 205, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 46, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 36, \"large_bonus\": 50, \"small_bonus\": 49}}',31.208,NULL,0,'2024-04-26 16:03:50','2024-04-26 16:05:07',1714147507,7510),(1867818298,8412205,1,2971812,1,1,1,'B',1,0.869436,100,477367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 551, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 674}}',31.3055,166719311,304961,NULL,'2021-10-17 12:36:22',1634474182,NULL),(1867731942,8412205,1,182227,1,1,1,'A',1,0.929924,136,663260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',31.905,166685256,180246,NULL,'2021-10-16 11:57:46',1634385466,NULL),(1862661821,8412205,1,461636,1,1,1,'A',1,0.913366,202,709999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 202}}',32.508,159027784,231086,NULL,'2021-02-21 21:14:30',1613942070,NULL),(2733335207,8412205,1,2684917,1,1,1,'B',1,0.880252,88,624508,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 193, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 3, \"large_bonus\": 27, \"small_bonus\": 31}}',33.0769,NULL,0,'2024-04-26 15:57:24','2024-04-26 15:58:26',1714147106,7510),(1872365137,8412205,1,1714573,1,1,1,'S',1,0.990476,105,882612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',33.4147,173682156,69007,NULL,'2022-08-01 14:56:45',1659365805,NULL),(2893249152,8412205,1,2684917,1,1,1,'B',1,0.880252,151,652366,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 192, \"ignore_hit\": 3, \"ignore_miss\": 6, \"large_bonus\": 23, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 3, \"large_bonus\": 27, \"small_bonus\": 31}}',33.9768,NULL,0,'2024-05-26 11:43:03','2024-05-26 11:44:04',1716723844,7562),(1871771589,8412205,1,3533415,1,1,1,'S',1,0.997396,192,945643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',34.2756,172671812,193799,NULL,'2022-06-16 18:54:49',1655405689,NULL),(2836314436,8412205,1,700513,1,1,1,'S',1,0.983516,91,967596,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 88, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 23, \"large_bonus\": 50}}',34.5968,NULL,0,'2024-05-15 20:16:35','2024-05-15 20:17:11',1715804231,7510),(1862655333,8412205,1,2550119,1,1,1,'A',1,0.940711,253,802806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',34.6912,159010771,233608,NULL,'2021-02-21 09:38:42',1613900322,NULL),(2783536147,8412205,1,930450,1,1,1,'A',1,0.958333,57,812975,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 159, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 11, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 125}}',34.8343,NULL,0,'2024-05-05 18:30:14','2024-05-05 18:31:33',1714933893,7510),(1872315907,8412205,1,156598,0,1,1,'A',1,0.933333,73,634857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',35.0004,173642887,170037,NULL,'2022-07-30 18:00:48',1659204048,NULL),(2803461310,8412205,1,967246,1,1,1,'A',1,0.927602,187,794231,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 196, \"ignore_hit\": 37, \"ignore_miss\": 31, \"large_bonus\": 38, \"small_bonus\": 173}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 37, \"large_bonus\": 41, \"small_bonus\": 201}}',35.1044,NULL,0,'2024-05-09 17:43:10','2024-05-09 17:44:42',1715276682,7510),(1860005739,8412205,1,2025939,0,1,1,'B',1,0.877358,120,545990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 212}}',35.5329,154863480,139372,NULL,'2020-10-03 10:47:18',1601722038,NULL),(3671479607,8412205,1,1261432,1,1,1,'B',1,0.856823,110,575173,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 351, \"ignore_hit\": 58, \"ignore_miss\": 27, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 63, \"large_bonus\": 59}, \"total_score_without_mods\": 575173}',35.8111,NULL,0,'2024-10-12 19:32:10','2024-10-12 19:33:43',1728761623,7745),(1867728048,8412205,1,518109,1,1,1,'A',1,0.920923,131,611505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 607}}',35.8939,166685363,321704,NULL,'2021-10-16 12:01:51',1634385711,NULL),(1871667750,8412205,1,138548,0,1,1,'A',1,0.958333,123,756469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',36.3067,172620435,190536,NULL,'2022-06-14 14:50:07',1655218207,NULL),(2782601790,8412205,1,1182215,1,1,1,'A',1,0.952756,72,831148,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 117, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 12, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 18, \"large_bonus\": 15, \"small_bonus\": 45}}',36.5029,NULL,0,'2024-05-05 15:28:40','2024-05-05 15:29:26',1714922966,7510),(1872393812,8412205,1,717938,1,1,1,'S',1,0.991124,169,894578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',37.3766,173682048,208308,NULL,'2022-08-01 14:50:27',1659365427,NULL),(1859851216,8412205,1,958863,0,1,1,'A',1,0.954183,211,787027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',37.6696,154702198,252356,NULL,'2020-09-27 09:54:28',1601200468,NULL),(1871285797,8412205,1,2075364,1,1,1,'S',1,0.97,200,854099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',37.8004,172124863,211054,NULL,'2022-05-24 14:51:35',1653403895,NULL),(2836328733,8412205,1,2684917,1,1,1,'B',1,0.888655,123,653152,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 194, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 21, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 3, \"large_bonus\": 27, \"small_bonus\": 31}}',37.811,NULL,0,'2024-05-15 20:19:24','2024-05-15 20:20:25',1715804425,7510),(2872160509,8412205,1,2505957,1,1,1,'A',1,0.929204,175,749399,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 303, \"ignore_hit\": 7, \"ignore_miss\": 35, \"large_bonus\": 20, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 7, \"large_bonus\": 35, \"small_bonus\": 79}}',38.0897,NULL,0,'2024-05-22 12:45:56','2024-05-22 12:47:26',1716382046,7562),(1871702130,8412205,1,1390581,1,1,1,'S',1,0.960227,176,823115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',38.1432,172620526,141492,NULL,'2022-06-14 14:54:55',1655218495,NULL),(2351213614,8412205,1,2606068,1,1,1,'A',1,0.903394,72,663863,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 326, \"ignore_hit\": 42, \"ignore_miss\": 18, \"large_bonus\": 56, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 71, \"small_bonus\": 15}}',38.557,NULL,0,'2024-02-15 19:24:06','2024-02-15 19:25:52',1708025152,7412),(1873961114,8412205,1,1562989,1,1,1,'A',1,0.970711,155,795464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',38.9842,175809606,271868,NULL,'2022-11-21 15:57:23',1669046243,NULL),(2809233767,8412205,1,3028995,1,1,1,'A',1,0.919277,162,733167,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 357, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 28}}',39.043,NULL,0,'2024-05-10 18:57:51','2024-05-10 18:59:48',1715367588,7510),(1862621570,8412205,1,1711983,1,1,1,'S',1,0.984375,96,875472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',39.1726,159027869,68591,NULL,'2021-02-21 21:18:12',1613942292,NULL),(2733303436,8412205,1,1715970,1,1,1,'A',1,0.960843,102,840251,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 156, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 8}}',39.7074,NULL,0,'2024-04-26 15:51:07','2024-04-26 15:52:11',1714146731,7510),(1872357808,8412205,1,966137,1,1,1,'A',1,0.929664,168,659454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',39.8492,173682476,201471,NULL,'2022-08-01 15:14:43',1659366883,NULL),(1873852451,8412205,1,476366,1,1,1,'S',1,0.988571,175,895691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',40.0022,175809668,186112,NULL,'2022-11-21 16:01:03',1669046463,NULL),(1873741941,8412205,1,1066257,1,1,1,'A',1,0.985507,206,826007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',40.2291,175639106,255610,NULL,'2022-11-12 18:37:41',1668278261,NULL),(1872403783,8412205,1,2075328,1,1,1,'A',1,0.930769,105,644129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',41.4469,173642964,200479,NULL,'2022-07-30 18:05:00',1659204300,NULL),(2782620884,8412205,1,1261431,1,1,1,'S',1,0.986702,188,979520,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 183, \"ignore_hit\": 26, \"ignore_miss\": 23, \"large_bonus\": 49, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 26, \"large_bonus\": 49, \"small_bonus\": 154}}',41.4611,NULL,0,'2024-05-05 15:31:31','2024-05-05 15:33:02',1714923182,7510),(1862649575,8412205,1,2744710,1,1,1,'A',1,0.94,139,695554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',41.9611,159058892,239548,NULL,'2021-02-22 20:36:15',1614026175,NULL),(1871727853,8412205,1,1044378,1,1,1,'S',1,0.982692,260,883202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',42.0243,172620351,258922,NULL,'2022-06-14 14:45:50',1655217950,NULL),(2733344681,8412205,1,1610221,1,1,1,'A',1,0.919414,110,727784,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 239, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 18}}',42.2435,NULL,0,'2024-04-26 15:59:00','2024-04-26 16:00:17',1714147217,7510),(1871443374,8412205,1,1383390,1,1,1,'S',1,0.965517,87,798160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',42.4849,172196083,59792,NULL,'2022-05-27 16:32:16',1653669136,NULL),(1871592180,8412205,1,2222443,1,1,1,'S',1,0.990566,106,927774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',42.8209,172557925,75828,NULL,'2022-06-11 20:37:05',1654979825,NULL),(2893260113,8412205,1,2640743,1,1,1,'S',1,0.995816,239,1008699,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 237, \"ignore_hit\": 5, \"ignore_miss\": 15, \"large_bonus\": 58, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 5, \"large_bonus\": 60, \"small_bonus\": 61}}',43.0064,NULL,0,'2024-05-26 11:44:18','2024-05-26 11:46:39',1716723999,7562),(2783505476,8412205,1,916932,1,1,1,'A',1,0.919944,83,713269,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 314, \"ignore_hit\": 24, \"ignore_miss\": 25, \"large_bonus\": 38, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 24, \"large_bonus\": 40, \"small_bonus\": 150}}',43.6591,NULL,0,'2024-05-05 18:23:46','2024-05-05 18:25:31',1714933531,7510),(1873823341,8412205,1,1876014,1,1,1,'A',1,0.958633,174,738201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',44.4636,175639343,230244,NULL,'2022-11-12 18:48:36',1668278916,NULL),(1862598877,8412205,1,121738,1,1,1,'S',1,0.984663,163,836470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',44.6136,159027661,211500,NULL,'2021-02-21 21:09:51',1613941791,NULL),(1871716943,8412205,1,52238,0,1,1,'A',1,0.944681,94,708046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',44.6253,172620390,180038,NULL,'2022-06-14 14:47:58',1655218078,NULL),(1872315788,8412205,1,2660166,1,1,1,'S',1,0.993617,235,905397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',44.9066,173682130,306706,NULL,'2022-08-01 14:55:22',1659365722,NULL),(2836347414,8412205,1,2606068,1,1,1,'A',1,0.921671,80,714149,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 337, \"ignore_hit\": 42, \"ignore_miss\": 20, \"large_bonus\": 54, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 71, \"small_bonus\": 15}}',45.2537,NULL,0,'2024-05-15 20:22:54','2024-05-15 20:24:41',1715804681,7510),(1860453516,8412205,1,160276,0,1,1,'S',1,0.989706,340,440721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 340}}',45.4631,155646349,245117,NULL,'2020-11-03 10:40:26',1604400026,NULL),(2833474954,8412205,1,117426,1,1,1,'A',1,0.930716,147,744833,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 387, \"ignore_hit\": 95, \"ignore_miss\": 29, \"large_bonus\": 19, \"small_bonus\": 314}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 95, \"large_bonus\": 26, \"small_bonus\": 336}}',46.0808,NULL,0,'2024-05-15 09:29:17','2024-05-15 09:32:10',1715765530,7510),(2857113571,8412205,1,4448166,1,1,1,'A',1,0.958175,211,858299,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 243, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',46.1641,NULL,0,'2024-05-19 14:51:51','2024-05-19 14:53:22',1716130402,7510),(1871305963,8412205,1,2116375,1,1,1,'A',1,0.961977,158,793540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',46.3979,172154787,261512,NULL,'2022-05-25 21:04:19',1653512659,NULL),(1871300881,8412205,1,1261939,1,1,1,'A',1,0.926562,238,655185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',46.4721,172124718,265982,NULL,'2022-05-24 14:44:37',1653403477,NULL),(1871772639,8412205,1,2048479,1,1,1,'S',1,0.988701,177,922167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',46.6365,172712033,141168,NULL,'2022-06-18 12:08:39',1655554119,NULL),(2733316782,8412205,1,2815474,1,1,1,'S',1,0.961679,274,903345,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 253, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 37}}',46.7575,NULL,0,'2024-04-26 15:53:14','2024-04-26 15:54:48',1714146888,7510),(2836306906,8412205,1,1912338,1,1,1,'A',1,0.979545,199,940458,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 212, \"ignore_hit\": 8, \"ignore_miss\": 16, \"large_bonus\": 42, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 8, \"large_bonus\": 47, \"small_bonus\": 120}}',47.0057,NULL,0,'2024-05-15 20:13:57','2024-05-15 20:15:27',1715804127,7510),(1871290110,8412205,1,3081790,1,1,1,'A',1,0.920684,287,631242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',47.9528,172155476,407053,NULL,'2022-05-25 21:49:00',1653515340,NULL),(1871449528,8412205,1,957933,1,1,1,'S',1,0.981203,133,904099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',48.045,172196066,93110,NULL,'2022-05-27 16:31:24',1653669084,NULL),(2826145601,8412205,1,1450272,1,1,1,'S',1,0.980447,179,951026,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 172, \"ignore_hit\": 24, \"ignore_miss\": 25, \"large_bonus\": 19, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 24, \"large_bonus\": 20, \"small_bonus\": 155}}',48.4768,NULL,0,'2024-05-13 19:59:56','2024-05-13 20:01:24',1715630484,7510),(1862621587,8412205,1,1711983,0,1,1,'A',1,0.911458,96,751228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',48.7602,159027987,64424,NULL,'2021-02-21 21:23:21',1613942601,NULL),(2782611667,8412205,1,2815474,1,1,1,'S',1,0.968978,274,923725,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 257, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 37}}',48.7979,NULL,0,'2024-05-05 15:29:45','2024-05-05 15:31:18',1714923078,7510),(2793246572,8412205,1,260349,1,1,1,'A',1,0.983936,156,923178,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 243, \"ignore_hit\": 114, \"ignore_miss\": 68, \"large_bonus\": 44, \"small_bonus\": 322}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 390}}',48.89,NULL,0,'2024-05-07 17:41:15','2024-05-07 17:43:31',1715103811,7510),(1871590291,8412205,1,56794,0,1,1,'A',1,0.957806,216,800040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',49.0829,172557884,232482,NULL,'2022-06-11 20:35:08',1654979708,NULL),(3017885345,8412205,1,1401888,1,1,1,'S',1,0.983083,266,966860,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 257, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 47, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 32, \"large_bonus\": 47, \"small_bonus\": 18}}',49.3248,NULL,0,'2024-06-18 15:07:25','2024-06-18 15:08:58',1718723338,7562),(2783545262,8412205,1,749857,1,1,1,'A',1,0.924765,138,732925,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 280, \"ignore_hit\": 16, \"ignore_miss\": 9, \"large_bonus\": 6, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 16, \"large_bonus\": 9, \"small_bonus\": 45}}',49.7641,NULL,0,'2024-05-05 18:31:51','2024-05-05 18:33:19',1714933999,7510),(1871361303,8412205,1,1720675,1,1,1,'S',1,0.967153,274,818492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',49.7984,172155056,251497,NULL,'2022-05-25 21:21:02',1653513662,NULL),(3017870162,8412205,1,1349195,1,1,1,'A',1,0.978261,172,909594,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 243, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 15, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 1, \"large_bonus\": 16, \"small_bonus\": 9}}',50.6515,NULL,0,'2024-06-18 15:04:24','2024-06-18 15:05:55',1718723155,7562),(1873718737,8412205,1,2119070,1,1,1,'S',1,0.987437,199,925361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',50.9157,175639302,212818,NULL,'2022-11-12 18:46:38',1668278798,NULL),(3017833143,8412205,1,1360729,1,1,1,'A',1,0.967188,190,880951,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 302, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320, \"large_bonus\": 24}}',51.2552,NULL,0,'2024-06-18 14:56:59','2024-06-18 14:58:31',1718722711,7562),(1871941490,8412205,1,3210033,1,1,1,'A',1,0.931707,101,647157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',51.3392,172976805,119900,NULL,'2022-06-29 20:46:27',1656535587,NULL),(1872367405,8412205,1,2025943,1,1,1,'S',1,0.994845,194,929230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',51.9617,173682360,173262,NULL,'2022-08-01 15:08:04',1659366484,NULL),(2826200067,8412205,1,2971812,1,1,1,'A',1,0.922849,118,709871,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 603, \"ignore_hit\": 8, \"ignore_miss\": 26, \"large_bonus\": 42, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 8, \"large_bonus\": 60, \"small_bonus\": 72}}',52.739,NULL,0,'2024-05-13 20:11:15','2024-05-13 20:13:57',1715631237,7510),(1871779552,8412205,1,2302026,1,1,1,'S',1,0.991409,291,934230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',52.8419,172620465,272792,NULL,'2022-06-14 14:52:01',1655218321,NULL),(1871565305,8412205,1,906953,1,1,1,'S',1,0.994545,275,887695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',53.6796,172558058,261352,NULL,'2022-06-11 20:44:08',1654980248,NULL),(1871528611,8412205,1,3533376,1,1,1,'A',1,0.980938,314,884565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',53.7013,172245133,384916,NULL,'2022-05-29 12:18:06',1653826686,NULL),(2783514580,8412205,1,916932,1,1,1,'A',1,0.946629,138,785815,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 330, \"ignore_hit\": 24, \"ignore_miss\": 20, \"large_bonus\": 36, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 24, \"large_bonus\": 40, \"small_bonus\": 150}}',53.8407,NULL,0,'2024-05-05 18:25:36','2024-05-05 18:27:20',1714933640,7510),(1872427940,8412205,1,1560341,1,1,1,'A',1,0.939189,217,768470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',54.0745,173642915,235540,NULL,'2022-07-30 18:02:24',1659204144,NULL),(2893225215,8412205,1,2781805,1,1,1,'A',1,0.968864,184,888299,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 257, \"ignore_hit\": 10, \"ignore_miss\": 14, \"large_bonus\": 23, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 10, \"large_bonus\": 24, \"small_bonus\": 128}}',54.9478,NULL,0,'2024-05-26 11:36:49','2024-05-26 11:38:28',1716723508,7562),(1872365145,8412205,1,1714573,1,1,1,'S',1,0.97619,105,912015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',56.0693,173682204,68618,NULL,'2022-08-01 14:59:36',1659365976,NULL),(2836322438,8412205,1,2781805,1,1,1,'A',1,0.972527,262,921908,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 259, \"ignore_hit\": 10, \"ignore_miss\": 21, \"large_bonus\": 20, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 10, \"large_bonus\": 24, \"small_bonus\": 128}}',56.0823,NULL,0,'2024-05-15 20:17:26','2024-05-15 20:18:59',1715804339,7510),(1871313961,8412205,1,1609452,1,1,1,'S',1,0.982353,255,866419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',56.4142,172155152,247844,NULL,'2022-05-25 21:27:15',1653514035,NULL),(2809244030,8412205,1,3667938,1,1,1,'S',1,0.98433,351,958594,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 340, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 31, \"large_bonus\": 11, \"small_bonus\": 90}}',56.4678,NULL,0,'2024-05-10 18:59:56','2024-05-10 19:01:54',1715367714,7510),(1871448598,8412205,1,3210097,1,1,1,'S',1,0.993939,165,941866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',56.7815,172365548,171030,NULL,'2022-06-03 17:41:39',1654278099,NULL),(1871621559,8412205,1,2288270,1,1,1,'S',1,0.979358,218,889283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',56.8381,172529113,219439,NULL,'2022-06-10 18:04:09',1654884249,NULL),(1873739092,8412205,1,2502937,1,1,1,'S',1,0.996403,417,950980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',60.5861,175798325,459923,NULL,'2022-11-20 22:28:33',1668983313,NULL),(1868172016,8412205,1,2624907,1,1,1,'S',1,0.971939,196,881481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',61.7275,167270608,145910,NULL,'2021-11-06 14:05:27',1636207527,NULL),(2733377761,8412205,1,1261939,1,1,1,'A',1,0.973437,172,905417,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 304, \"ignore_hit\": 57, \"ignore_miss\": 11, \"large_bonus\": 46, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 57, \"large_bonus\": 56, \"small_bonus\": 9}}',62.5181,NULL,0,'2024-04-26 16:05:19','2024-04-26 16:06:53',1714147613,7510),(1871500292,8412205,1,3523971,1,1,1,'A',1,0.97433,242,829362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',63.6217,172298392,417194,NULL,'2022-05-31 17:19:05',1654017545,NULL),(1874356533,8412205,1,315,0,1,1,'B',1,0.872807,114,656186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',63.9163,176591324,72130,NULL,'2023-01-03 00:35:07',1672706107,NULL),(2843879505,8412205,1,804268,1,1,1,'A',1,0.987705,365,978318,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 358, \"ignore_hit\": 7, \"ignore_miss\": 13, \"large_bonus\": 38, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 45, \"small_bonus\": 75}}',66.0286,NULL,0,'2024-05-17 10:53:48','2024-05-17 10:56:04',1715943364,7510),(1871500891,8412205,1,3068729,1,1,1,'A',1,0.98029,379,862489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',67.9312,172245010,485158,NULL,'2022-05-29 12:11:44',1653826304,NULL),(2826163338,8412205,1,2610160,1,1,1,'A',1,0.968468,278,876126,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 740, \"ignore_hit\": 63, \"ignore_miss\": 13, \"large_bonus\": 77, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 63, \"large_bonus\": 83, \"small_bonus\": 63}}',70.9414,NULL,0,'2024-05-13 20:01:37','2024-05-13 20:05:25',1715630725,7510),(1861403051,8424404,1,207425,1,1,1,'A',1,0.960384,457,790653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1199}}',NULL,157062705,1076564,NULL,'2020-12-21 03:34:18',1608521658,NULL),(1861361272,8424404,1,363829,1,1,1,'A',1,0.991814,768,883030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 785}, \"maximum_statistics\": {\"great\": 794}}',NULL,157062507,768294,NULL,'2020-12-21 03:23:37',1608521017,NULL),(1844192208,8424404,1,366640,1,1,1,'S',1,0.959075,281,817833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',NULL,130796488,476277,NULL,'2017-05-21 22:40:18',1495406418,NULL),(1844737363,8424404,1,451172,1,1,1,'A',1,0.927384,249,666261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1010, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1143}}',NULL,131576588,828058,NULL,'2017-07-02 22:55:05',1499036105,NULL),(1860529194,8424404,1,486192,0,1,1,'A',1,0.949438,139,704944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',NULL,155909796,341364,NULL,'2020-11-13 02:19:40',1605233980,NULL),(1861273736,8424404,1,486193,1,1,1,'B',1,0.891304,323,593546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 690}}',NULL,156866551,468672,NULL,'2020-12-15 00:30:03',1607992203,NULL),(1860617432,8424404,1,742568,1,1,1,'A',1,0.938575,223,757684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 407}}',NULL,155901609,393870,NULL,'2020-11-12 18:46:01',1605206761,NULL),(1860626968,8424404,1,762617,1,1,1,'C',1,0.78791,103,346304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 336}, \"maximum_statistics\": {\"great\": 488}}',NULL,155902039,191666,NULL,'2020-11-12 19:05:41',1605207941,NULL),(1860523765,8424404,1,801096,1,1,1,'B',1,0.822464,96,419857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 276}}',NULL,155919107,131700,NULL,'2020-11-13 12:01:28',1605268888,NULL),(1860524502,8424404,1,801375,1,1,1,'S',1,0.97381,210,874817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',NULL,155909642,221860,NULL,'2020-11-13 02:08:20',1605233300,NULL),(1862232276,8424404,1,941681,1,1,1,'A',1,0.90379,209,623036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 872}, \"maximum_statistics\": {\"great\": 1029}}',NULL,158453174,750018,NULL,'2021-02-05 06:48:52',1612507732,NULL),(1863847129,8424404,1,1153370,0,1,1,'A',1,0.937676,240,689222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1420}}',NULL,160881726,1039470,NULL,'2021-04-15 21:36:36',1618522596,NULL),(1862261979,8424404,1,1493576,1,1,1,'A',1,0.941525,259,217277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1180}}',NULL,158452939,531439,NULL,'2021-02-05 06:35:09',1612506909,NULL),(1853561532,8424404,1,1586453,0,1,1,'D',1,0.592822,29,114117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 75, \"great\": 150}, \"maximum_statistics\": {\"great\": 404}}',NULL,145125935,77090,NULL,'2019-07-01 02:17:15',1561947435,NULL),(1862349167,8424404,1,1778470,1,1,1,'B',1,0.853989,146,467750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 532}, \"maximum_statistics\": {\"great\": 702}}',NULL,158577493,353808,NULL,'2021-02-08 20:28:05',1612816085,NULL),(1844301501,8424404,1,457746,0,1,1,'D',1,0.568376,22,232660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 50}, \"maximum_statistics\": {\"great\": 117}}',0.254703,130944911,137490,NULL,'2017-05-30 04:19:37',1496117977,NULL),(1842212312,8424404,1,281155,1,1,1,'D',1,0.681818,13,319067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',0.476542,127838632,239557,NULL,'2016-12-10 00:51:25',1481331085,NULL),(1844498948,8424404,1,106125,0,1,1,'D',1,0.612308,23,134880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 82, \"great\": 155}, \"maximum_statistics\": {\"great\": 325}}',0.771283,131037447,109150,NULL,'2017-06-04 05:10:17',1496553017,NULL),(1844179831,8424404,1,265105,0,1,1,'D',1,0.612179,31,183203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 136}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',0.930834,130779646,241050,NULL,'2017-05-21 05:09:33',1495343373,NULL),(1844747643,8424404,1,251243,1,1,1,'D',1,0.632353,20,281284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 102}}',1.22637,131449974,187393,NULL,'2017-06-26 05:00:20',1498453220,NULL),(1844657829,8424404,1,974078,0,1,1,'D',1,0.624481,31,220335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',1.39578,131450182,121605,NULL,'2017-06-26 05:25:28',1498454728,NULL),(1840634353,8424404,1,510731,0,1,1,'D',1,0.633803,18,247409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 142}}',1.47806,125211002,220893,NULL,'2016-07-16 07:34:11',1468654451,NULL),(1844695931,8424404,1,1093726,0,1,1,'D',1,0.651685,31,309792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',1.65701,131450022,163341,NULL,'2017-06-26 05:06:24',1498453584,NULL),(1844661218,8424404,1,560079,0,1,1,'D',1,0.618421,29,161451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 152}}',1.86008,131450287,32906,NULL,'2017-06-26 05:35:32',1498455332,NULL),(1853495502,8424404,1,1512557,0,1,1,'D',1,0.650485,26,162291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 103}}',2.19505,145108856,34819,NULL,'2019-06-30 02:02:50',1561860170,NULL),(1862061450,8424404,1,315,0,1,1,'D',1,0.605263,14,132147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',2.32524,158307290,21143,NULL,'2021-01-31 18:49:45',1612118985,NULL),(1844725916,8424404,1,670515,0,1,1,'C',1,0.705128,19,360924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',2.36054,131450044,148404,NULL,'2017-06-26 05:09:08',1498453748,NULL),(1844390889,8424404,1,7715,0,1,1,'C',1,0.701852,49,272439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',2.78393,131168189,153970,NULL,'2017-06-11 06:01:14',1497160874,NULL),(1844423124,8424404,1,74969,1,1,1,'C',1,0.704641,69,262263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 138}, \"maximum_statistics\": {\"great\": 237}}',2.87245,131037203,128610,NULL,'2017-06-04 04:51:24',1496551884,NULL),(1844524637,8424404,1,72833,1,1,1,'C',1,0.712798,78,273917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',3.26324,131271607,169570,NULL,'2017-06-16 21:46:29',1497649589,NULL),(1853603448,8424404,1,674126,1,1,1,'C',1,0.761261,24,412897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',3.44098,145108922,121650,NULL,'2019-06-30 02:08:35',1561860515,NULL),(1844755146,8424404,1,783400,0,1,1,'D',1,0.685106,54,236227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',3.64431,131449880,91844,NULL,'2017-06-26 04:50:19',1498452619,NULL),(1844444098,8424404,1,943403,0,1,1,'C',1,0.709375,25,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 101}, \"maximum_statistics\": {\"great\": 160}}',4.19205,131011388,61252,NULL,'2017-06-02 21:52:03',1496440323,NULL),(1855704308,8424404,1,747004,1,1,1,'D',1,0.681818,39,196912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',4.42808,148305367,52422,NULL,'2020-01-23 19:30:44',1579807844,NULL),(1844647632,8424404,1,265105,1,1,1,'D',1,0.673077,39,257154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 144}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',4.84097,131450323,257339,NULL,'2017-06-26 05:39:24',1498455564,NULL),(1844231837,8424404,1,969667,0,1,1,'C',1,0.772388,47,365466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',5.5815,130756762,143651,NULL,'2017-05-20 05:37:40',1495258660,NULL),(1844559825,8424404,1,250976,0,1,1,'C',1,0.710425,46,240317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 259}}',5.68898,131203144,83630,NULL,'2017-06-13 04:00:57',1497326457,NULL),(1844735503,8424404,1,1114240,1,1,1,'D',1,0.662752,41,188479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 142}, \"maximum_statistics\": {\"great\": 298}}',5.76422,131466675,83893,NULL,'2017-06-27 03:20:09',1498533609,NULL),(1840753932,8424404,1,497454,0,1,1,'C',1,0.738636,32,264580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 195}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',6.18036,125250227,96154,NULL,'2016-07-18 07:50:29',1468828229,NULL),(1846398442,8424404,1,109938,0,1,1,'C',1,0.706776,97,253691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 428}}',6.95458,134095568,159560,NULL,'2017-11-16 23:46:50',1510876010,NULL),(1848557099,8424404,1,114024,1,1,1,'C',1,0.742475,98,313812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 187}, \"maximum_statistics\": {\"great\": 299}}',7.06794,137361702,140351,NULL,'2018-04-30 04:10:50',1525061450,NULL),(1844706726,8424404,1,156018,1,1,1,'C',1,0.770833,32,392621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 74, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',7.76943,131450127,79200,NULL,'2017-06-26 05:17:32',1498454252,NULL),(1844408915,8424404,1,531688,1,1,1,'C',1,0.731013,79,339681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 158}}',7.95702,131037247,196790,NULL,'2017-06-04 04:55:34',1496552134,NULL),(1844447532,8424404,1,83987,1,1,1,'C',1,0.795181,67,499248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',8.29641,131168391,285045,NULL,'2017-06-11 06:15:38',1497161738,NULL),(1844483225,8424404,1,709048,1,1,1,'B',1,0.819149,58,519676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',8.34471,131168317,301110,NULL,'2017-06-11 06:10:29',1497161429,NULL),(1844478459,8424404,1,217251,0,1,1,'B',1,0.84375,87,578132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',8.40269,131037498,161775,NULL,'2017-06-04 05:14:34',1496553274,NULL),(1844222758,8424404,1,99255,0,1,1,'A',1,0.907407,45,663136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',8.47475,130758882,177644,NULL,'2017-05-20 08:02:13',1495267333,NULL),(1841699620,8424404,1,514689,0,1,1,'C',1,0.772321,127,339708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 223}, \"maximum_statistics\": {\"great\": 336}}',8.71779,126909908,143254,NULL,'2016-10-16 02:23:06',1476584586,NULL),(1844393158,8424404,1,736217,0,1,1,'B',1,0.802657,66,380438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 388, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',8.72362,131168479,187388,NULL,'2017-06-11 06:22:00',1497162120,NULL),(1844687648,8424404,1,34207,0,1,1,'C',1,0.785714,22,496600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.75773,131450166,221153,NULL,'2017-06-26 05:22:59',1498454579,NULL),(1844671557,8424404,1,281522,1,1,1,'C',1,0.719231,65,289508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',8.83241,131406589,46509,NULL,'2017-06-24 02:31:40',1498271500,NULL),(1850393313,8424404,1,664223,1,1,1,'C',1,0.748815,37,273799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 211}}',8.88016,140022221,70654,NULL,'2018-09-08 16:00:36',1536422436,NULL),(1844496821,8424404,1,54625,1,1,1,'B',1,0.838182,174,554580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 38, \"great\": 224, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 4}}',8.98946,131169211,308859,NULL,'2017-06-11 07:12:13',1497165133,NULL),(1844092036,8424404,1,779320,0,1,1,'C',1,0.788136,67,323386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 209}, \"maximum_statistics\": {\"great\": 295}}',9.30319,130589131,102446,NULL,'2017-05-11 00:38:59',1494463139,NULL),(1844676429,8424404,1,987642,0,1,1,'C',1,0.745763,69,337743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',9.38091,131450003,190380,NULL,'2017-06-26 05:03:51',1498453431,NULL),(1841741498,8424404,1,545556,1,1,1,'C',1,0.78754,61,335489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',9.55576,126909961,119446,NULL,'2016-10-16 02:27:07',1476584827,NULL),(1844721252,8424404,1,101660,1,1,1,'C',1,0.760274,47,392000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',10.4482,131449942,146131,NULL,'2017-06-26 04:57:31',1498453051,NULL),(1844593213,8424404,1,513402,1,1,1,'A',1,0.917526,85,701496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',10.5562,131295515,234368,NULL,'2017-06-18 01:58:11',1497751091,NULL),(1844176930,8424404,1,551960,1,1,1,'C',1,0.755929,62,278537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 325}, \"maximum_statistics\": {\"great\": 506}}',10.7169,130796442,169986,NULL,'2017-05-21 22:36:08',1495406168,NULL),(1840793090,8424404,1,223407,0,1,1,'C',1,0.796846,90,343835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 375}, \"maximum_statistics\": {\"great\": 539}}',10.7555,125226327,270306,NULL,'2016-07-17 01:19:05',1468718345,NULL),(1844647186,8424404,1,10818,0,1,1,'C',1,0.752273,132,409384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',10.8753,131450256,100869,NULL,'2017-06-26 05:32:55',1498455175,NULL),(1853501582,8424404,1,25944,1,1,1,'C',1,0.742593,124,357040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 270}}',11.0024,145108993,150462,NULL,'2019-06-30 02:14:21',1561860861,NULL),(1844542049,8424404,1,78434,0,1,1,'C',1,0.748188,56,290443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 276}}',11.3721,131203241,124961,NULL,'2017-06-13 04:11:18',1497327078,NULL),(1844755316,8424404,1,1292933,0,1,1,'C',1,0.756158,52,331523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',11.8887,131466849,66216,NULL,'2017-06-27 03:36:37',1498534597,NULL),(1844369006,8424404,1,888009,1,1,1,'A',1,0.943396,53,776854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',12.2786,130908054,380940,NULL,'2017-05-28 06:06:25',1495951585,NULL),(1860606399,8424404,1,1692783,0,1,1,'C',1,0.761538,81,326302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 243}, \"maximum_statistics\": {\"great\": 390}}',12.3874,155874104,156936,NULL,'2020-11-11 18:01:59',1605117719,NULL),(1844554935,8424404,1,709048,1,1,1,'B',1,0.851064,127,627342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',12.4211,131219552,330448,NULL,'2017-06-14 04:01:26',1497412886,NULL),(1848524113,8424404,1,1282477,1,1,1,'C',1,0.78,98,348960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 356}, \"maximum_statistics\": {\"great\": 550}}',12.5283,137361668,199856,NULL,'2018-04-30 04:06:23',1525061183,NULL),(1848580800,8424404,1,1575271,1,1,1,'B',1,0.825,48,400982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',12.9636,137361637,114643,NULL,'2018-04-30 04:02:51',1525060971,NULL),(1844736752,8424404,1,1256532,1,1,1,'C',1,0.734592,112,267716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 61, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',13.0379,131406441,191000,NULL,'2017-06-24 02:21:11',1498270871,NULL),(1840673435,8424404,1,3516,0,1,1,'X',1,1,33,859907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,125232816,59160,NULL,'2016-07-17 09:40:44',1468748444,NULL),(1862061456,8424404,1,315,0,1,1,'C',1,0.741228,34,292606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',13.1727,158307379,28758,NULL,'2021-01-31 18:52:53',1612119173,NULL),(1840704227,8424404,1,720255,1,1,1,'S',1,0.967105,76,738296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',13.424,125230567,129448,NULL,'2016-07-17 07:07:05',1468739225,NULL),(1848580529,8424404,1,743318,1,1,1,'C',1,0.771903,84,363388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 331}}',13.4596,137361320,147025,NULL,'2018-04-30 03:34:52',1525059292,NULL),(1844443036,8424404,1,276227,0,1,1,'B',1,0.842697,47,450270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',14.2086,131037066,47932,NULL,'2017-06-04 04:40:56',1496551256,NULL),(1860563176,8424404,1,1617177,1,1,1,'C',1,0.756322,64,302898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 279}, \"maximum_statistics\": {\"great\": 435}}',14.2645,155898694,140348,NULL,'2020-11-12 16:45:04',1605199504,NULL),(1844471687,8424404,1,1053503,1,1,1,'B',1,0.878661,195,619777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 239}}',14.2977,131037320,208230,NULL,'2017-06-04 05:00:11',1496552411,NULL),(1844696874,8424404,1,38392,1,1,1,'C',1,0.751163,122,389078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',14.647,131409587,140932,NULL,'2017-06-24 06:02:37',1498284157,NULL),(1861408445,8424404,1,84086,0,1,1,'C',1,0.778378,58,343381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 185}}',14.7798,157062150,71512,NULL,'2020-12-21 03:07:11',1608520031,NULL),(1844726641,8424404,1,671098,0,1,1,'B',1,0.817391,76,501607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',15.1957,131450143,54176,NULL,'2017-06-26 05:19:34',1498454374,NULL),(1844320713,8424404,1,87454,1,1,1,'B',1,0.899083,78,675603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',15.7187,130979067,154959,NULL,'2017-06-01 03:49:28',1496288968,NULL),(1844590192,8424404,1,999726,1,1,1,'C',1,0.78,61,328812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 350}}',15.8213,131203433,159664,NULL,'2017-06-13 04:41:19',1497328879,NULL),(1844222506,8424404,1,697275,1,1,1,'B',1,0.838942,47,416437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 208}}',16.0068,130715900,78794,NULL,'2017-05-17 22:34:52',1495060492,NULL),(1844706035,8424404,1,1102760,1,1,1,'C',1,0.75601,149,338657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 257}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 1}}',16.0649,131446077,230178,NULL,'2017-06-25 21:56:41',1498427801,NULL),(1844224400,8424404,1,100887,1,1,1,'A',1,0.930939,161,725380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',16.2584,130757817,249436,NULL,'2017-05-20 06:56:19',1495263379,NULL),(1844170394,8424404,1,545783,0,1,1,'A',1,0.961538,56,789316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',16.3176,130758493,288286,NULL,'2017-05-20 07:38:38',1495265918,NULL),(1844454580,8424404,1,953394,1,1,1,'C',1,0.763081,88,317128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',16.4249,131140867,134536,NULL,'2017-06-09 22:09:57',1497046197,NULL),(1844457828,8424404,1,1043348,1,1,1,'C',1,0.781046,72,350939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',16.6385,131185925,65550,NULL,'2017-06-12 03:13:54',1497237234,NULL),(1844289423,8424404,1,670515,1,1,1,'S',1,0.974359,78,829280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',16.6563,130978741,235741,NULL,'2017-06-01 03:13:42',1496286822,NULL),(1852778889,8424404,1,394322,0,1,1,'C',1,0.774194,99,323773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 61, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',16.7997,143779281,192840,NULL,'2019-04-17 02:32:04',1555468324,NULL),(1844560234,8424404,1,1158418,0,1,1,'C',1,0.766026,112,356731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 312}}',16.8561,131254955,145754,NULL,'2017-06-16 02:30:17',1497580217,NULL),(1844363166,8424404,1,1070635,1,1,1,'A',1,0.935345,65,734545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',16.8868,130908390,239074,NULL,'2017-05-28 06:30:57',1495953057,NULL),(1840225266,8424404,1,556959,0,1,1,'B',1,0.881481,79,535513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',16.9139,124501822,59757,NULL,'2016-06-10 22:35:02',1465598102,NULL),(1840703415,8424404,1,945682,1,1,1,'B',1,0.853814,168,536372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 236}}',17.1697,125233144,171357,NULL,'2016-07-17 09:59:04',1468749544,NULL),(1844680025,8424404,1,488475,0,1,1,'B',1,0.81,100,388936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',17.207,131445712,124814,NULL,'2017-06-25 21:23:32',1498425812,NULL),(1844171223,8424404,1,79508,1,1,1,'S',1,0.972727,55,682103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',17.2617,130758558,106282,NULL,'2017-05-20 07:42:37',1495266157,NULL),(1853625598,8424404,1,1831425,1,1,1,'C',1,0.781167,148,380792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 262}, \"maximum_statistics\": {\"great\": 377}}',17.3109,145254885,192200,NULL,'2019-07-09 05:41:51',1562650911,NULL),(1860528245,8424404,1,234672,0,1,1,'C',1,0.798936,155,410336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 329}, \"maximum_statistics\": {\"great\": 470}}',17.3656,155873872,262267,NULL,'2020-11-11 17:50:41',1605117041,NULL),(1840677083,8424404,1,638593,1,1,1,'A',1,0.919492,118,677974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',18.7925,125251087,333063,NULL,'2016-07-18 09:02:01',1468832521,NULL),(1861046433,8424404,1,1098217,1,1,1,'C',1,0.744813,79,333840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 241}}',18.8016,156755006,99534,NULL,'2020-12-11 14:37:22',1607697442,NULL),(1844661856,8424404,1,479348,1,1,1,'B',1,0.885305,173,556613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',18.827,131451138,196506,NULL,'2017-06-26 06:58:12',1498460292,NULL),(1844425995,8424404,1,1107995,1,1,1,'C',1,0.798883,63,368109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',19.1483,131143724,185690,NULL,'2017-06-10 02:31:15',1497061875,NULL),(1862061454,8424404,1,315,0,1,1,'C',1,0.719298,35,317140,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 114}}',19.2804,158307357,32550,NULL,'2021-01-31 18:52:05',1612119125,NULL),(1844411980,8424404,1,24452,1,1,1,'B',1,0.83011,75,427130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',19.2991,131169910,168387,NULL,'2017-06-11 08:04:21',1497168261,NULL),(1853608944,8424404,1,315,0,1,1,'C',1,0.758772,52,336117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',19.3169,145270472,36492,NULL,'2019-07-10 06:03:15',1562738595,NULL),(1852594122,8424404,1,1573762,1,1,1,'C',1,0.767296,234,364745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 294}, \"maximum_statistics\": {\"great\": 477}}',19.6901,143761973,258510,NULL,'2019-04-15 23:52:34',1555372354,NULL),(1844544392,8424404,1,699318,1,1,1,'C',1,0.747854,61,277518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',19.8243,131351778,155640,NULL,'2017-06-21 01:11:05',1498007465,NULL),(1844222388,8424404,1,99029,1,1,1,'S',1,0.973282,131,888990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',19.9052,130758633,224831,NULL,'2017-05-20 07:47:02',1495266422,NULL),(1844467254,8424404,1,961692,1,1,1,'C',1,0.789109,89,343372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 505}}',19.9842,131016226,201596,NULL,'2017-06-03 05:18:04',1496467084,NULL),(1844657658,8424404,1,72833,1,1,1,'B',1,0.883929,118,540444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',20.0538,131521302,253286,NULL,'2017-06-30 04:00:50',1498795250,NULL),(1844153327,8424404,1,814465,0,1,1,'B',1,0.859935,198,507383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 307}}',20.0886,130688402,236991,NULL,'2017-05-16 04:35:25',1494909325,NULL),(1844591093,8424404,1,158587,1,1,1,'C',1,0.75679,59,291028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 405}}',20.0929,131233919,150016,NULL,'2017-06-14 22:30:39',1497479439,NULL),(1844235935,8424404,1,1158419,1,1,1,'S',1,0.974684,79,846029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',20.1034,130756888,178717,NULL,'2017-05-20 05:46:38',1495259198,NULL),(1844580178,8424404,1,397298,1,1,1,'C',1,0.797468,89,380664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 395}}',20.1987,131231476,214310,NULL,'2017-06-14 18:58:29',1497466709,NULL),(1844740225,8424404,1,244704,1,1,1,'S',1,0.954545,121,855224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 2}}',20.2506,131521187,437055,NULL,'2017-06-30 03:48:17',1498794497,NULL),(1861513808,8424404,1,1764885,1,1,1,'C',1,0.741611,55,291936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 275}, \"maximum_statistics\": {\"great\": 447}}',20.4272,157239117,165039,NULL,'2020-12-26 22:42:18',1609022538,NULL),(1844133349,8424404,1,167864,0,1,1,'A',1,0.901515,108,610743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',20.4393,130715703,146888,NULL,'2017-05-17 22:05:03',1495058703,NULL),(1840736588,8424404,1,487707,0,1,1,'S',1,0.977012,87,881266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,125226065,50221,NULL,'2016-07-17 00:55:54',1468716954,NULL),(1861791433,8424404,1,254648,0,1,1,'C',1,0.734513,101,313078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 277}, \"maximum_statistics\": {\"great\": 452}}',20.5909,157686500,195226,NULL,'2021-01-10 21:10:44',1610313044,NULL),(1844465385,8424404,1,45951,1,1,1,'A',1,0.9,105,668041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',20.6729,131037553,101123,NULL,'2017-06-04 05:19:43',1496553583,NULL),(1844719185,8424404,1,525451,1,1,1,'B',1,0.829897,62,560077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',20.7015,131521660,55199,NULL,'2017-06-30 04:39:03',1498797543,NULL),(1844243290,8424404,1,225705,1,1,1,'B',1,0.880805,85,523017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 323}}',20.7514,130758159,278544,NULL,'2017-05-20 07:17:34',1495264654,NULL),(1846399230,8424404,1,974597,1,1,1,'A',1,0.921348,51,678836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',20.8184,134095813,229155,NULL,'2017-11-17 00:11:41',1510877501,NULL),(1840779675,8424404,1,445672,1,1,1,'B',1,0.891358,91,550845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 405}}',20.8955,125249713,377307,NULL,'2016-07-18 07:04:11',1468825451,NULL),(1844293728,8424404,1,754202,1,1,1,'A',1,0.905941,44,606113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',20.9114,130944767,91206,NULL,'2017-05-30 04:03:56',1496117036,NULL),(1844370139,8424404,1,889980,1,1,1,'B',1,0.804288,98,378018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 68, \"great\": 508}, \"maximum_statistics\": {\"great\": 723}}',21.1137,130978696,328722,NULL,'2017-06-01 03:08:57',1496286537,NULL),(1842213521,8424404,1,106215,1,1,1,'A',1,0.940789,224,794673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',21.2091,127838745,220035,NULL,'2016-12-10 01:02:24',1481331744,NULL),(1853814927,8424404,1,1442890,1,1,1,'C',1,0.760274,106,350620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 292}}',21.2838,145496410,134987,NULL,'2019-07-24 04:51:55',1563943915,NULL),(1853669712,8424404,1,744618,0,1,1,'C',1,0.791498,71,339935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 345}, \"maximum_statistics\": {\"great\": 494}}',21.3454,145344954,184560,NULL,'2019-07-14 20:07:06',1563134826,NULL),(1848519877,8424404,1,265104,1,1,1,'C',1,0.797917,133,394543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 43, \"great\": 472}, \"maximum_statistics\": {\"great\": 720}}',21.5037,137361608,459472,NULL,'2018-04-30 04:00:21',1525060821,NULL),(1844491259,8424404,1,796621,1,1,1,'C',1,0.777207,192,378008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 487}}',21.5338,131166087,285122,NULL,'2017-06-11 03:41:07',1497152467,NULL),(1844261770,8424404,1,171987,1,1,1,'A',1,0.92094,113,771565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 234}}',21.5483,130907812,417082,NULL,'2017-05-28 05:48:59',1495950539,NULL),(1846543277,8424404,1,281524,0,1,1,'A',1,0.9,49,625382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',21.5525,134212996,43040,NULL,'2017-11-22 22:47:20',1511390840,NULL),(1844153042,8424404,1,528267,1,1,1,'A',1,0.936047,76,645549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',21.6845,130715781,122741,NULL,'2017-05-17 22:15:23',1495059323,NULL),(1840638270,8424404,1,974873,0,1,1,'B',1,0.8875,85,544878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 400}}',21.7217,125211202,293781,NULL,'2016-07-16 07:50:21',1468655421,NULL),(1844693754,8424404,1,399648,1,1,1,'C',1,0.784679,123,351481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 328}, \"maximum_statistics\": {\"great\": 483}}',21.7351,131406355,225052,NULL,'2017-06-24 02:13:40',1498270420,NULL),(1861751540,8424404,1,1332361,0,1,1,'C',1,0.751527,136,359731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 310}, \"maximum_statistics\": {\"great\": 491}}',21.7497,157718259,260040,NULL,'2021-01-12 00:57:17',1610413037,NULL),(1860542306,8424404,1,821884,1,1,1,'C',1,0.797405,70,380127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 349}, \"maximum_statistics\": {\"great\": 501}}',21.8756,155898898,191086,NULL,'2020-11-12 16:53:45',1605200025,NULL),(1852786017,8424404,1,1736327,1,1,1,'C',1,0.787908,70,331325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 355}, \"maximum_statistics\": {\"great\": 521}}',21.8785,143778994,189122,NULL,'2019-04-17 02:02:05',1555466525,NULL),(1853609053,8424404,1,315,0,1,1,'D',1,0.697368,43,274384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',21.9776,145270482,31887,NULL,'2019-07-10 06:04:07',1562738647,NULL),(1840673951,8424404,1,3517,0,1,1,'B',1,0.87395,89,558915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',22.0856,125232856,103620,NULL,'2016-07-17 09:42:59',1468748579,NULL),(1844201276,8424404,1,1256135,0,1,1,'A',1,0.944444,126,736762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',22.2231,130715600,142064,NULL,'2017-05-17 21:51:30',1495057890,NULL),(1844312449,8424404,1,40443,1,1,1,'S',1,0.970238,84,778202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',22.2373,130907724,142926,NULL,'2017-05-28 05:42:07',1495950127,NULL),(1844366171,8424404,1,110308,1,1,1,'A',1,0.927313,184,780135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',22.3041,130944349,447845,NULL,'2017-05-30 03:29:37',1496114977,NULL),(1844399391,8424404,1,66063,1,1,1,'B',1,0.898707,99,592395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',22.5028,131107786,205704,NULL,'2017-06-08 03:31:36',1496892696,NULL),(1844195204,8424404,1,41181,1,1,1,'S',1,0.977477,111,733650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',22.619,130779460,152610,NULL,'2017-05-21 04:58:25',1495342705,NULL),(1853505310,8424404,1,27574,1,1,1,'B',1,0.893333,150,692047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',22.6212,145108886,133455,NULL,'2019-06-30 02:05:31',1561860331,NULL),(1844622387,8424404,1,827309,1,1,1,'C',1,0.798526,66,353784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 407}}',22.7209,131333796,178046,NULL,'2017-06-20 01:44:55',1497923095,NULL),(1848387267,8424404,1,1375822,1,1,1,'B',1,0.819066,139,443726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',22.852,137216970,152722,NULL,'2018-04-23 01:47:47',1524448067,NULL),(1844246426,8424404,1,1023795,1,1,1,'B',1,0.883333,326,624869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 330}}',22.8861,130756850,283997,NULL,'2017-05-20 05:44:10',1495259050,NULL),(1853729543,8424404,1,288508,0,1,1,'B',1,0.800895,65,354829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 314}, \"maximum_statistics\": {\"great\": 447}}',22.8934,145270351,167300,NULL,'2019-07-10 05:46:35',1562737595,NULL),(1844182940,8424404,1,556948,0,1,1,'B',1,0.868545,74,478893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',22.9197,130772725,87681,NULL,'2017-05-20 20:25:58',1495311958,NULL),(1844186733,8424404,1,937093,1,1,1,'A',1,0.953125,85,748521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',22.9287,130757885,145476,NULL,'2017-05-20 06:59:58',1495263598,NULL),(1853851223,8424404,1,1480266,1,1,1,'C',1,0.784394,147,345014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 319}, \"maximum_statistics\": {\"great\": 487}}',22.9444,145394981,278208,NULL,'2019-07-17 22:14:03',1563401643,NULL),(1844306743,8424404,1,37680,1,1,1,'X',1,1,66,821614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',23.0891,130925204,102876,NULL,'2017-05-29 01:43:57',1496022237,NULL),(1860632033,8424404,1,1738446,0,1,1,'B',1,0.811012,100,432397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 336}}',23.1164,155873813,168606,NULL,'2020-11-11 17:48:23',1605116903,NULL),(1860610451,8424404,1,1272258,0,1,1,'B',1,0.811953,48,392516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 343}}',23.1358,155898731,127219,NULL,'2020-11-12 16:46:49',1605199609,NULL),(1853720446,8424404,1,1175132,1,1,1,'C',1,0.798947,117,375633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 339}, \"maximum_statistics\": {\"great\": 475}}',23.1429,145295673,210930,NULL,'2019-07-11 20:02:54',1562875374,NULL),(1853657324,8424404,1,1262832,0,1,1,'C',1,0.782378,136,344834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 301}, \"maximum_statistics\": {\"great\": 471}}',23.273,145181920,226816,NULL,'2019-07-04 17:26:15',1562261175,NULL),(1844467899,8424404,1,962800,1,1,1,'C',1,0.755515,138,304636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',23.3388,131184425,232762,NULL,'2017-06-12 00:11:14',1497226274,NULL),(1853479000,8424404,1,1392442,1,1,1,'C',1,0.787054,128,346493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 351}, \"maximum_statistics\": {\"great\": 533}}',23.4597,145125908,236762,NULL,'2019-07-01 02:13:00',1561947180,NULL),(1853610888,8424404,1,174932,0,1,1,'C',1,0.771947,103,340002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 343}, \"maximum_statistics\": {\"great\": 524}}',23.5303,145254336,249796,NULL,'2019-07-09 04:41:38',1562647298,NULL),(1844487951,8424404,1,310670,0,1,1,'B',1,0.890221,234,575127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 460}, \"maximum_statistics\": {\"great\": 542}}',23.5413,131169073,322229,NULL,'2017-06-11 07:03:27',1497164607,NULL),(1861458069,8424404,1,2347441,1,1,1,'C',1,0.722567,65,274154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 58, \"great\": 273}, \"maximum_statistics\": {\"great\": 483}}',23.6426,157243340,174082,NULL,'2020-12-27 02:27:58',1609036078,NULL),(1844225062,8424404,1,783426,1,1,1,'S',1,0.992857,70,877141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',23.7174,130757300,97162,NULL,'2017-05-20 06:16:48',1495261008,NULL),(1844131067,8424404,1,62044,1,1,1,'A',1,0.967822,131,753635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',23.8434,130757525,267854,NULL,'2017-05-20 06:34:08',1495262048,NULL),(1844152475,8424404,1,814150,1,1,1,'B',1,0.873967,121,529599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',23.8579,130687921,174592,NULL,'2017-05-16 03:28:45',1494905325,NULL),(1844470731,8424404,1,1140801,1,1,1,'C',1,0.782353,65,331483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',23.911,131143121,178860,NULL,'2017-06-10 01:43:36',1497059016,NULL),(1844322190,8424404,1,44560,1,1,1,'A',1,0.958333,125,735331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',23.9879,130944595,192062,NULL,'2017-05-30 03:49:32',1496116172,NULL),(1844175197,8424404,1,454537,0,1,1,'A',1,0.940341,123,657788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',24.004,130715840,139430,NULL,'2017-05-17 22:24:37',1495059877,NULL),(1840685105,8424404,1,17906,0,1,1,'X',1,1,85,880297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',24.2233,125247159,168948,NULL,'2016-07-18 03:10:23',1468811423,NULL),(1844517595,8424404,1,1032074,1,1,1,'C',1,0.783951,132,339962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',24.2399,131231407,231832,NULL,'2017-06-14 18:53:51',1497466431,NULL),(1844668540,8424404,1,25778,1,1,1,'B',1,0.838308,38,439859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',24.3782,131406605,97461,NULL,'2017-06-24 02:33:09',1498271589,NULL),(1841761148,8424404,1,40577,0,1,1,'B',1,0.870304,219,561643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 559}}',24.8678,126910085,433510,NULL,'2016-10-16 02:35:36',1476585336,NULL),(1853714449,8424404,1,817146,0,1,1,'B',1,0.805987,88,381762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 321}, \"maximum_statistics\": {\"great\": 451}}',24.9644,145300341,197246,NULL,'2019-07-12 04:44:13',1562906653,NULL),(1844513718,8424404,1,546409,0,1,1,'B',1,0.814685,155,476039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 292}, \"maximum_statistics\": {\"great\": 429}}',25.4449,131203210,316154,NULL,'2017-06-13 04:07:55',1497326875,NULL),(1852638166,8424404,1,1056907,1,1,1,'C',1,0.786127,124,343246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 48, \"great\": 345}, \"maximum_statistics\": {\"great\": 519}}',25.4727,143761913,244236,NULL,'2019-04-15 23:44:41',1555371881,NULL),(1844615494,8424404,1,1094843,1,1,1,'C',1,0.783784,69,325263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',25.4755,131203377,186022,NULL,'2017-06-13 04:32:18',1497328338,NULL),(1844414630,8424404,1,344326,1,1,1,'S',1,0.957895,190,809134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',25.4869,131037781,254592,NULL,'2017-06-04 05:36:40',1496554600,NULL),(1840814550,8424404,1,671098,1,1,1,'S',1,0.982609,115,855589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',25.9992,125469269,79258,NULL,'2016-07-29 20:19:10',1469823550,NULL),(1848507881,8424404,1,668211,1,1,1,'B',1,0.814947,62,402350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',26.0306,137361511,118015,NULL,'2018-04-30 03:51:06',1525060266,NULL),(1860527743,8424404,1,234328,0,1,1,'B',1,0.822289,150,431722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 371}, \"maximum_statistics\": {\"great\": 498}}',26.1016,155902072,259720,NULL,'2020-11-12 19:07:31',1605208051,NULL),(1842294611,8424404,1,421078,0,1,1,'B',1,0.888587,136,582846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 368}}',26.1949,127838927,242201,NULL,'2016-12-10 01:14:09',1481332449,NULL),(1844688206,8424404,1,1002453,1,1,1,'C',1,0.78754,151,398868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 414}, \"maximum_statistics\": {\"great\": 626}}',26.2565,131407902,317536,NULL,'2017-06-24 04:06:32',1498277192,NULL),(1862227857,8424404,1,1464930,1,1,1,'C',1,0.789326,75,399880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',26.3482,158554619,82870,NULL,'2021-02-08 04:54:37',1612760077,NULL),(1844413020,8424404,1,256799,1,1,1,'A',1,0.970183,182,875500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 206, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',26.4773,131170357,352517,NULL,'2017-06-11 08:33:02',1497169982,NULL),(1858918232,8424404,1,2480904,1,1,1,'C',1,0.784,131,344052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 331}, \"maximum_statistics\": {\"great\": 500}}',26.4965,153259724,215988,NULL,'2020-08-03 19:03:15',1596481395,NULL),(1844265918,8424404,1,119517,1,1,1,'A',1,0.987097,103,831093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',26.5507,130925149,326169,NULL,'2017-05-29 01:39:37',1496021977,NULL),(1862089264,8424404,1,1605510,1,1,1,'C',1,0.791115,194,368658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 369}, \"maximum_statistics\": {\"great\": 529}}',26.5619,158192228,283468,NULL,'2021-01-28 04:19:33',1611807573,NULL),(1844440586,8424404,1,1031600,1,1,1,'B',1,0.817585,96,405392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',26.6267,131015797,192736,NULL,'2017-06-03 04:43:50',1496465030,NULL),(1844612279,8424404,1,241465,1,1,1,'B',1,0.871429,119,545932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',26.8522,131202943,93059,NULL,'2017-06-13 03:36:24',1497324984,NULL),(1840732772,8424404,1,906953,0,1,1,'B',1,0.898182,184,594616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 275}}',26.9831,125231364,184124,NULL,'2016-07-17 08:04:39',1468742679,NULL),(1853713130,8424404,1,71571,1,1,1,'B',1,0.82526,55,375664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 289}}',27.0801,145181479,129220,NULL,'2019-07-04 16:59:52',1562259592,NULL),(1860637905,8424404,1,1754401,0,1,1,'B',1,0.820707,83,407491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 298}, \"maximum_statistics\": {\"great\": 396}}',27.2461,155858449,176602,NULL,'2020-11-11 03:42:18',1605066138,NULL),(1840680958,8424404,1,709048,1,1,1,'S',1,0.98227,141,820729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',27.27,125233025,327183,NULL,'2016-07-17 09:53:05',1468749185,NULL),(1844625288,8424404,1,1105886,1,1,1,'B',1,0.804965,68,360587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 396}, \"maximum_statistics\": {\"great\": 564}}',27.326,131346390,214160,NULL,'2017-06-20 17:05:08',1497978308,NULL),(1861981802,8424404,1,2606499,0,1,1,'C',1,0.768065,98,352466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 286}, \"maximum_statistics\": {\"great\": 429}}',27.414,158124085,180317,NULL,'2021-01-25 20:23:15',1611606195,NULL),(1844425641,8424404,1,1106604,1,1,1,'B',1,0.815327,128,429041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 398}}',27.5056,131032193,230580,NULL,'2017-06-03 21:39:37',1496525977,NULL),(1842210063,8424404,1,155877,0,1,1,'B',1,0.895075,123,607290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 467}}',27.5063,127839110,379861,NULL,'2016-12-10 01:32:54',1481333574,NULL),(1852648808,8424404,1,1805758,1,1,1,'B',1,0.830097,103,410787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 390}, \"maximum_statistics\": {\"great\": 515}}',27.5247,143626901,228488,NULL,'2019-04-07 23:31:07',1554679867,NULL),(1848605987,8424404,1,69557,1,1,1,'B',1,0.898551,89,568779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',27.5281,137360974,176340,NULL,'2018-04-30 03:03:46',1525057426,NULL),(1844363153,8424404,1,979231,1,1,1,'B',1,0.84204,99,443552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',27.601,130904851,173822,NULL,'2017-05-28 02:10:28',1495937428,NULL),(1844352684,8424404,1,869197,0,1,1,'B',1,0.814252,119,405034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 428}}',27.6087,130977673,221428,NULL,'2017-06-01 00:58:06',1496278686,NULL),(1859023623,8424404,1,1950893,1,1,1,'B',1,0.82716,83,401400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 405}}',27.6827,153618561,172352,NULL,'2020-08-17 05:35:49',1597642549,NULL),(1844279398,8424404,1,24842,1,1,1,'S',1,0.986607,112,800681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',27.7363,130944367,84594,NULL,'2017-05-30 03:31:56',1496115116,NULL),(1844154246,8424404,1,72831,1,1,1,'A',1,0.96558,137,654150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',27.8665,130756729,200782,NULL,'2017-05-20 05:34:38',1495258478,NULL),(1844239996,8424404,1,706711,1,1,1,'B',1,0.892606,152,546177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 284}}',27.8797,130716774,175277,NULL,'2017-05-18 00:30:22',1495067422,NULL),(1844680844,8424404,1,816221,1,1,1,'C',1,0.782738,212,366936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',27.8874,131466442,268904,NULL,'2017-06-27 02:51:49',1498531909,NULL),(1844668995,8424404,1,882093,1,1,1,'C',1,0.789286,53,374548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',28.1779,131406557,57455,NULL,'2017-06-24 02:29:49',1498271389,NULL),(1862017239,8424404,1,1763479,0,1,1,'C',1,0.76129,57,348751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 155}}',28.3168,158125589,61584,NULL,'2021-01-25 21:32:55',1611610375,NULL),(1844603833,8424404,1,281156,1,1,1,'B',1,0.846916,94,458401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',28.3298,131202840,313914,NULL,'2017-06-13 03:24:50',1497324290,NULL),(1844412021,8424404,1,179746,1,1,1,'A',1,0.932494,108,609530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 389, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 437}}',28.3622,131170105,263615,NULL,'2017-06-11 08:17:19',1497169039,NULL),(1844530051,8424404,1,845623,1,1,1,'A',1,0.95283,110,719737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',28.3941,131369929,378445,NULL,'2017-06-22 02:42:54',1498099374,NULL),(1844318456,8424404,1,42723,1,1,1,'B',1,0.824238,89,408064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 441}, \"maximum_statistics\": {\"great\": 623}}',28.5468,130905926,343250,NULL,'2017-05-28 03:21:57',1495941717,NULL),(1844601515,8424404,1,280677,1,1,1,'B',1,0.829955,145,418585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',28.7854,131256766,232202,NULL,'2017-06-16 05:16:03',1497590163,NULL),(1844221033,8424404,1,98367,1,1,1,'A',1,0.950658,231,662069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',28.8359,130758264,279715,NULL,'2017-05-20 07:24:48',1495265088,NULL),(1844430959,8424404,1,357065,1,1,1,'S',1,0.960094,213,808218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',29.1834,131168728,188502,NULL,'2017-06-11 06:40:04',1497163204,NULL),(1844430331,8424404,1,455458,1,1,1,'B',1,0.821951,129,422218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 410}}',29.2674,131166044,218170,NULL,'2017-06-11 03:38:25',1497152305,NULL),(1844335289,8424404,1,850844,1,1,1,'A',1,0.932692,208,757625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 208}}',29.3718,130857695,184901,NULL,'2017-05-25 18:07:44',1495735664,NULL),(1844506523,8424404,1,813200,1,1,1,'B',1,0.804094,147,382636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',29.4383,131185857,256080,NULL,'2017-06-12 03:06:46',1497236806,NULL),(1844565680,8424404,1,38392,1,1,1,'B',1,0.827907,178,530321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',29.6433,131256414,178540,NULL,'2017-06-16 04:41:47',1497588107,NULL),(1840706554,8424404,1,26719,1,1,1,'A',1,0.916667,191,705595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',29.8472,125247058,194090,NULL,'2016-07-18 03:02:38',1468810958,NULL),(1862108535,8424404,1,2212555,0,1,1,'C',1,0.74934,44,305724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 230}, \"maximum_statistics\": {\"great\": 379}}',29.8881,158306403,120262,NULL,'2021-01-31 18:20:07',1612117207,NULL),(1844008515,8424404,1,983897,0,1,1,'A',1,0.969298,112,789772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',29.8901,130477565,90312,NULL,'2017-05-04 21:58:17',1493935097,NULL),(1840688933,8424404,1,713689,0,1,1,'S',1,0.973684,114,808336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',30.0233,125232802,144543,NULL,'2016-07-17 09:39:24',1468748364,NULL),(1844666182,8424404,1,713689,0,1,1,'B',1,0.864035,95,637225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',30.1998,131450197,121568,NULL,'2017-06-26 05:27:24',1498454844,NULL),(1844397035,8424404,1,652302,1,1,1,'A',1,0.926829,82,777318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 82}}',30.2879,131161115,62016,NULL,'2017-06-10 19:53:52',1497124432,NULL),(1844133528,8424404,1,1078676,1,1,1,'B',1,0.876574,81,499197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 397}}',30.3503,130715748,196346,NULL,'2017-05-17 22:11:56',1495059116,NULL),(1844329542,8424404,1,783398,0,1,1,'A',1,0.967949,142,764687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',30.3791,130907892,145647,NULL,'2017-05-28 05:53:19',1495950799,NULL),(1844486605,8424404,1,220918,1,1,1,'B',1,0.831366,124,443848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 593}}',30.4073,131032044,352040,NULL,'2017-06-03 21:28:28',1496525308,NULL),(1844420556,8424404,1,1021531,1,1,1,'A',1,0.911911,319,719244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 403}}',30.4729,131168954,415730,NULL,'2017-06-11 06:55:55',1497164155,NULL),(1862283666,8424404,1,1721370,1,1,1,'C',1,0.758065,70,301364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 234}, \"maximum_statistics\": {\"great\": 372}}',30.6985,158484008,131612,NULL,'2021-02-06 03:41:11',1612582871,NULL),(1844330139,8424404,1,383261,1,1,1,'A',1,0.927808,127,636291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 374}}',30.9593,130978786,322130,NULL,'2017-06-01 03:19:22',1496287162,NULL),(1844156776,8424404,1,736104,1,1,1,'A',1,0.913793,120,624713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',30.9722,130729001,157172,NULL,'2017-05-18 17:56:43',1495130203,NULL),(1842270861,8424404,1,888304,0,1,1,'A',1,0.967422,155,770832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',31.0148,127839017,251843,NULL,'2016-12-10 01:24:11',1481333051,NULL),(1858913415,8424404,1,1630791,1,1,1,'B',1,0.820675,95,398431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 349}, \"maximum_statistics\": {\"great\": 474}}',31.0231,153259488,206290,NULL,'2020-08-03 18:52:15',1596480735,NULL),(1844398844,8424404,1,653125,1,1,1,'A',1,0.941026,67,691421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',31.0277,131169587,134875,NULL,'2017-06-11 07:41:31',1497166891,NULL),(1853627423,8424404,1,1401283,1,1,1,'B',1,0.811,228,438843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 361}, \"maximum_statistics\": {\"great\": 500}}',31.0547,145183890,336020,NULL,'2019-07-04 20:01:04',1562270464,NULL),(1840674834,8424404,1,3519,0,1,1,'S',1,0.994792,96,835752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',31.2539,125232837,74722,NULL,'2016-07-17 09:41:42',1468748502,NULL),(1844700816,8424404,1,40396,1,1,1,'A',1,0.935673,171,761650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',31.2936,131521438,261318,NULL,'2017-06-30 04:15:44',1498796144,NULL),(1861479815,8424404,1,697252,1,1,1,'B',1,0.815603,98,499113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',31.4659,157239143,77499,NULL,'2020-12-26 22:43:40',1609022620,NULL),(1844248019,8424404,1,1032282,0,1,1,'A',1,0.927419,179,749075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',31.5066,130716756,207534,NULL,'2017-05-18 00:28:38',1495067318,NULL),(1862265563,8424404,1,734082,0,1,1,'C',1,0.757143,166,374977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 287}, \"maximum_statistics\": {\"great\": 455}}',31.5534,158486059,246727,NULL,'2021-02-06 05:10:49',1612588249,NULL),(1853757218,8424404,1,1031102,0,1,1,'C',1,0.76875,87,342796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 256}, \"maximum_statistics\": {\"great\": 400}}',31.591,145496360,153903,NULL,'2019-07-24 04:47:03',1563943623,NULL),(1853512051,8424404,1,731557,1,1,1,'B',1,0.834264,123,414776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 407}, \"maximum_statistics\": {\"great\": 537}}',31.6739,145092069,231770,NULL,'2019-06-29 01:55:41',1561773341,NULL),(1844636925,8424404,1,459605,1,1,1,'S',1,0.982301,113,859962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',31.8835,131451210,173801,NULL,'2017-06-26 07:06:58',1498460818,NULL),(1844205852,8424404,1,201104,1,1,1,'A',1,0.945219,188,685488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 502}}',31.9355,130715501,453855,NULL,'2017-05-17 21:39:29',1495057169,NULL),(1844344049,8424404,1,300253,1,1,1,'A',1,0.971947,263,774793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',32.0027,130907984,277023,NULL,'2017-05-28 05:59:44',1495951184,NULL),(1844587842,8424404,1,1082245,1,1,1,'C',1,0.774194,100,318049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 527}}',32.0514,131270415,215734,NULL,'2017-06-16 20:22:12',1497644532,NULL),(1844537672,8424404,1,855724,1,1,1,'B',1,0.822884,126,447962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 319}}',32.1705,131232351,166132,NULL,'2017-06-14 20:09:26',1497470966,NULL),(1844664297,8424404,1,874974,1,1,1,'C',1,0.78169,140,343153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',32.3132,131448589,278740,NULL,'2017-06-26 02:28:16',1498444096,NULL),(1844478080,8424404,1,302027,1,1,1,'B',1,0.849835,129,454640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',32.3793,131165939,189332,NULL,'2017-06-11 03:31:02',1497151862,NULL),(1844461534,8424404,1,958160,1,1,1,'B',1,0.850694,134,466973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 432}}',32.506,131032071,236302,NULL,'2017-06-03 21:30:26',1496525426,NULL),(1846562347,8424404,1,200905,0,1,1,'A',1,0.979167,161,830879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',32.678,134475794,291121,NULL,'2017-12-06 20:15:26',1512591326,NULL),(1844490472,8424404,1,101660,1,1,1,'S',1,0.961187,219,843238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',32.7957,131037688,280675,NULL,'2017-06-04 05:29:58',1496554198,NULL),(1853669117,8424404,1,930216,0,1,1,'B',1,0.874449,57,493913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',32.8641,145189273,110140,NULL,'2019-07-05 05:38:50',1562305130,NULL),(1844405050,8424404,1,1011015,1,1,1,'A',1,0.940298,381,789335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 402}}',32.8912,131037848,402942,NULL,'2017-06-04 05:40:57',1496554857,NULL),(1844665050,8424404,1,712932,1,1,1,'B',1,0.814516,74,424881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 310}}',32.9219,131407926,128618,NULL,'2017-06-24 04:08:33',1498277313,NULL),(1853696637,8424404,1,1474947,1,1,1,'B',1,0.81069,108,380527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 449}}',32.9709,145183844,224814,NULL,'2019-07-04 19:56:50',1562270210,NULL),(1844623896,8424404,1,1102400,1,1,1,'C',1,0.798479,127,355511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',33.0436,131232433,226854,NULL,'2017-06-14 20:17:37',1497471457,NULL),(1844423506,8424404,1,28650,1,1,1,'A',1,0.983766,108,760544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',33.0646,131169764,121078,NULL,'2017-06-11 07:54:05',1497167645,NULL),(1844248449,8424404,1,1035059,1,1,1,'S',1,0.985915,142,877157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',33.1346,130715659,181176,NULL,'2017-05-17 21:59:11',1495058351,NULL),(1844387987,8424404,1,61390,1,1,1,'A',1,0.964664,190,762874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 283}}',33.2478,131108052,336624,NULL,'2017-06-08 04:02:30',1496894550,NULL),(1844494627,8424404,1,53791,1,1,1,'A',1,0.930769,111,702063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 5}}',33.2676,131107695,207918,NULL,'2017-06-08 03:20:51',1496892051,NULL),(1844603419,8424404,1,105701,1,1,1,'A',1,0.907563,113,720678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',33.3114,131295426,293591,NULL,'2017-06-18 01:52:14',1497750734,NULL),(1853709183,8424404,1,813198,1,1,1,'B',1,0.813102,127,380123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',33.3748,145181843,239684,NULL,'2019-07-04 17:21:35',1562260895,NULL),(1861082978,8424404,1,1451476,1,1,1,'B',1,0.814184,168,432259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 76, \"great\": 519}, \"maximum_statistics\": {\"great\": 705}}',33.5538,156795322,403324,NULL,'2020-12-12 18:20:22',1607797222,NULL),(1844311681,8424404,1,84017,1,1,1,'S',1,0.995169,207,952467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',33.6068,130908562,361481,NULL,'2017-05-28 06:42:48',1495953768,NULL),(1844453630,8424404,1,40396,1,1,1,'A',1,0.97076,153,800129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',33.6667,131168099,263428,NULL,'2017-06-11 05:55:55',1497160555,NULL),(1844521637,8424404,1,679826,1,1,1,'B',1,0.811651,143,401740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 360}, \"maximum_statistics\": {\"great\": 515}}',33.9116,131387460,271708,NULL,'2017-06-23 02:49:06',1498186146,NULL),(1844435516,8424404,1,80302,1,1,1,'A',1,0.947368,145,703229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',33.9426,131107665,189507,NULL,'2017-06-08 03:16:49',1496891809,NULL),(1844456046,8424404,1,850845,1,1,1,'C',1,0.78625,181,391596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 400}}',33.9508,131055970,228644,NULL,'2017-06-05 03:30:35',1496633435,NULL),(1844643732,8424404,1,962979,1,1,1,'C',1,0.797814,109,356756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 367}, \"maximum_statistics\": {\"great\": 549}}',34.1306,131407434,239996,NULL,'2017-06-24 03:33:07',1498275187,NULL),(1844420584,8424404,1,27574,1,1,1,'S',1,0.98,150,844339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',34.1816,131169303,136934,NULL,'2017-06-11 07:19:17',1497165557,NULL),(1840702952,8424404,1,719281,1,1,1,'S',1,0.987705,122,856490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',34.1911,125232918,107894,NULL,'2016-07-17 09:46:49',1468748809,NULL),(1861415390,8424404,1,2422427,1,1,1,'B',1,0.833777,152,503053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 376}}',34.1997,157062596,302018,NULL,'2020-12-21 03:28:20',1608521300,NULL),(1862077042,8424404,1,2348986,1,1,1,'C',1,0.799578,96,384859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 332}, \"maximum_statistics\": {\"great\": 474}}',34.3406,158192168,235742,NULL,'2021-01-28 04:15:08',1611807308,NULL),(1844730642,8424404,1,1017974,1,1,1,'A',1,0.952128,183,802370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',34.3796,131451028,165890,NULL,'2017-06-26 06:46:58',1498459618,NULL),(1846362908,8424404,1,164696,0,1,1,'A',1,0.96,112,673468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',34.4039,134095695,154010,NULL,'2017-11-17 00:00:35',1510876835,NULL),(1861858960,8424404,1,715022,1,1,1,'C',1,0.788564,155,451436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 260}, \"maximum_statistics\": {\"great\": 376}}',34.4229,157805798,238380,NULL,'2021-01-15 04:36:04',1610685364,NULL),(1860606674,8424404,1,1692784,0,1,1,'B',1,0.854808,128,467945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 414}, \"maximum_statistics\": {\"great\": 520}}',34.5036,155857982,257330,NULL,'2020-11-11 03:15:31',1605064531,NULL),(1844903169,8424404,1,7715,1,1,1,'S',1,0.972222,270,851647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',34.5888,131864497,344002,NULL,'2017-07-18 05:47:27',1500356847,NULL),(1844363669,8424404,1,108554,1,1,1,'S',1,0.989051,137,827142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',34.6165,130978966,120594,NULL,'2017-06-01 03:38:00',1496288280,NULL),(1844415792,8424404,1,1020032,1,1,1,'A',1,0.942935,229,747137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 330, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 368}}',34.7315,131169852,398660,NULL,'2017-06-11 07:59:25',1497167965,NULL),(1846334652,8424404,1,80398,1,1,1,'A',1,0.961382,128,817864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',34.9295,134095655,240709,NULL,'2017-11-16 23:56:13',1510876573,NULL),(1844757236,8424404,1,1136507,1,1,1,'B',1,0.84854,142,549087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',35.0653,131425509,170087,NULL,'2017-06-24 22:09:51',1498342191,NULL),(1844420612,8424404,1,1102401,1,1,1,'B',1,0.84838,119,453088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 330}, \"maximum_statistics\": {\"great\": 432}}',35.3257,131016378,221370,NULL,'2017-06-03 05:33:41',1496468021,NULL),(1844538550,8424404,1,26639,1,1,1,'S',1,0.984444,225,872279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',35.3401,131370399,236028,NULL,'2017-06-22 03:40:15',1498102815,NULL),(1844321807,8424404,1,1036394,0,1,1,'S',1,0.981928,83,854693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',35.5101,130944740,48842,NULL,'2017-05-30 04:02:01',1496116921,NULL),(1844625058,8424404,1,539578,1,1,1,'B',1,0.838074,78,417373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',35.6664,131335064,186886,NULL,'2017-06-20 03:58:35',1497931115,NULL),(1853815597,8424404,1,1443525,1,1,1,'B',1,0.818978,171,423407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 67, \"great\": 504}, \"maximum_statistics\": {\"great\": 685}}',35.7125,145412740,342810,NULL,'2019-07-19 01:10:34',1563498634,NULL),(1844554692,8424404,1,708421,1,1,1,'B',1,0.802941,96,368753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',35.7328,131333694,216910,NULL,'2017-06-20 01:34:37',1497922477,NULL),(1852588102,8424404,1,1843596,1,1,1,'B',1,0.853818,131,466383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 537}}',35.8933,143761578,305990,NULL,'2019-04-15 22:59:04',1555369144,NULL),(1862623670,8424404,1,2219033,1,1,1,'C',1,0.791587,143,412527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 364}, \"maximum_statistics\": {\"great\": 523}}',35.9203,158992488,255638,NULL,'2021-02-20 19:53:31',1613850811,NULL),(1844571265,8424404,1,893696,1,1,1,'C',1,0.782609,116,347032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 460}}',35.9943,131352058,203400,NULL,'2017-06-21 01:36:44',1498009004,NULL),(1844385422,8424404,1,113564,1,1,1,'S',1,0.960396,303,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',36.0194,131169665,319869,NULL,'2017-06-11 07:48:00',1497167280,NULL),(1844618815,8424404,1,1023825,1,1,1,'A',1,0.92986,133,615009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 446, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 499}}',36.0696,131370201,321023,NULL,'2017-06-22 03:13:54',1498101234,NULL),(1844571244,8424404,1,984498,1,1,1,'C',1,0.798658,125,378959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',36.0891,131254350,238448,NULL,'2017-06-16 01:29:49',1497576589,NULL),(1844199272,8424404,1,763200,1,1,1,'A',1,0.93662,245,631231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',36.1014,130729030,249794,NULL,'2017-05-18 17:59:04',1495130344,NULL),(1844328390,8424404,1,149003,1,1,1,'S',1,0.978764,259,859953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',36.1829,130979162,285970,NULL,'2017-06-01 04:00:44',1496289644,NULL),(1860570574,8424404,1,142905,0,1,1,'B',1,0.851724,115,481157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 339}, \"maximum_statistics\": {\"great\": 435}}',36.3131,155846347,228700,NULL,'2020-11-10 17:43:34',1605030214,NULL),(1844615510,8424404,1,1094888,1,1,1,'C',1,0.797945,135,363613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 389}, \"maximum_statistics\": {\"great\": 584}}',36.3629,131346352,269384,NULL,'2017-06-20 17:03:00',1497978180,NULL),(1844416135,8424404,1,25953,1,1,1,'B',1,0.861823,113,476100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',36.3756,131143294,174330,NULL,'2017-06-10 01:57:15',1497059835,NULL),(1852604965,8424404,1,1849718,1,1,1,'B',1,0.825697,72,414042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 502}}',36.4647,143762025,223970,NULL,'2019-04-15 23:58:57',1555372737,NULL),(1860543660,8424404,1,520932,0,1,1,'B',1,0.865269,109,533870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 334}}',36.5428,155898843,181627,NULL,'2020-11-12 16:51:12',1605199872,NULL),(1860583504,8424404,1,664473,0,1,1,'B',1,0.875,108,538563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',36.5648,155910984,117198,NULL,'2020-11-13 03:32:36',1605238356,NULL),(1853630632,8424404,1,98192,1,1,1,'B',1,0.845277,136,479899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 474}, \"maximum_statistics\": {\"great\": 614}}',36.5724,145285011,343344,NULL,'2019-07-11 05:06:13',1562821573,NULL),(1844288956,8424404,1,546409,0,1,1,'A',1,0.934732,242,728442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 429}}',36.614,130961980,477201,NULL,'2017-05-31 03:58:47',1496203127,NULL),(1844633757,8424404,1,649539,1,1,1,'B',1,0.828798,105,430449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',36.6148,131291746,215534,NULL,'2017-06-17 20:11:18',1497730278,NULL),(1844396071,8424404,1,738063,1,1,1,'B',1,0.833753,113,425064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 397}}',36.7767,131184908,185914,NULL,'2017-06-12 01:07:08',1497229628,NULL),(1844647861,8424404,1,10818,0,1,1,'A',1,0.936364,126,753525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',36.8035,131521357,131984,NULL,'2017-06-30 04:06:15',1498795575,NULL),(1844450074,8424404,1,763201,1,1,1,'B',1,0.868478,90,445992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 460}}',36.8654,131052641,231132,NULL,'2017-06-04 21:21:33',1496611293,NULL),(1844520613,8424404,1,1034482,1,1,1,'B',1,0.81569,182,407040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 529}}',36.9155,131233812,271490,NULL,'2017-06-14 22:19:54',1497478794,NULL),(1844668252,8424404,1,812534,1,1,1,'S',1,0.987745,204,840028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',36.9299,131450471,283522,NULL,'2017-06-26 05:54:52',1498456492,NULL),(1844411260,8424404,1,23848,1,1,1,'S',1,0.967054,258,767185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 10}}',37.0318,131108087,329814,NULL,'2017-06-08 04:06:29',1496894789,NULL),(1844622265,8424404,1,538312,1,1,1,'S',1,0.956989,93,844685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',37.1483,131203089,56380,NULL,'2017-06-13 03:55:20',1497326120,NULL),(1860644171,8424404,1,2022409,1,1,1,'B',1,0.883853,109,559157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 353}}',37.2552,155859348,207168,NULL,'2020-11-11 04:35:17',1605069317,NULL),(1860940003,8424404,1,1946170,1,1,1,'B',1,0.857924,57,462226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',37.2904,156546512,73680,NULL,'2020-12-04 23:51:55',1607125915,NULL),(1846349072,8424404,1,918476,1,1,1,'S',1,0.997585,207,954605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',37.401,134095876,426220,NULL,'2017-11-17 00:17:15',1510877835,NULL),(1844710960,8424404,1,45905,1,1,1,'B',1,0.869318,169,513753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',37.4424,131451088,310410,NULL,'2017-06-26 06:51:58',1498459918,NULL),(1844304530,8424404,1,36368,1,1,1,'A',1,0.947785,128,694582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',37.4613,130979104,244776,NULL,'2017-06-01 03:54:02',1496289242,NULL),(1844488567,8424404,1,100199,1,1,1,'A',1,0.985656,186,777752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',37.5334,131107915,288898,NULL,'2017-06-08 03:47:00',1496893620,NULL),(1862540697,8424404,1,1954564,0,1,1,'C',1,0.764775,237,413121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 270}, \"maximum_statistics\": {\"great\": 423}}',38.1506,158927004,278418,NULL,'2021-02-18 22:08:47',1613686127,NULL),(1853816292,8424404,1,1443786,1,1,1,'B',1,0.839286,112,441353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 541}, \"maximum_statistics\": {\"great\": 700}}',38.3198,145430095,329190,NULL,'2019-07-20 02:05:37',1563588337,NULL),(1844478654,8424404,1,573663,0,1,1,'B',1,0.881323,127,514749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 421, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 514}}',38.396,131160770,270550,NULL,'2017-06-10 19:29:16',1497122956,NULL),(1844320036,8424404,1,87196,1,1,1,'S',1,0.986928,153,857704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',38.481,130944710,221844,NULL,'2017-05-30 03:59:43',1496116783,NULL),(1860641735,8424404,1,2016124,0,1,1,'B',1,0.846369,104,487316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 358}}',38.5001,155898784,230888,NULL,'2020-11-12 16:49:04',1605199744,NULL),(1844324537,8424404,1,686781,1,1,1,'A',1,0.940909,304,671892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 440}}',38.5055,130944807,317838,NULL,'2017-05-30 04:07:59',1496117279,NULL),(1861070976,8424404,1,288561,0,1,1,'B',1,0.845118,144,467108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 461}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',38.6086,156751330,339448,NULL,'2020-12-11 11:59:05',1607687945,NULL),(1844699227,8424404,1,1094366,1,1,1,'B',1,0.865385,208,630006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',38.62,131443426,189250,NULL,'2017-06-25 18:49:47',1498416587,NULL),(1844263184,8424404,1,10818,0,1,1,'S',1,0.959091,220,838860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',38.7117,130944634,164420,NULL,'2017-05-30 03:53:13',1496116393,NULL),(1861314377,8424404,1,552442,0,1,1,'B',1,0.873874,92,528100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 458}, \"maximum_statistics\": {\"great\": 555}}',38.7769,157062218,257390,NULL,'2020-12-21 03:10:21',1608520221,NULL),(1853526722,8424404,1,1095691,1,1,1,'B',1,0.886719,79,527267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',38.9481,145153121,117058,NULL,'2019-07-02 20:17:34',1562098654,NULL),(1844293639,8424404,1,265105,1,1,1,'A',1,0.961538,262,747948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',39.0879,130907636,454733,NULL,'2017-05-28 05:35:13',1495949713,NULL),(1844552255,8424404,1,82583,1,1,1,'S',1,0.961187,219,811431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',39.1693,131295790,220870,NULL,'2017-06-18 02:16:19',1497752179,NULL),(1845009428,8424404,1,351190,0,1,1,'A',1,0.927973,286,668223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 597}}',39.1702,131864612,425363,NULL,'2017-07-18 05:57:20',1500357440,NULL),(1844592525,8424404,1,229348,1,1,1,'B',1,0.834871,143,450291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',39.3712,131219707,327496,NULL,'2017-06-14 04:21:51',1497414111,NULL),(1858924943,8424404,1,697252,1,1,1,'A',1,0.907801,128,702389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',39.4333,153259892,106396,NULL,'2020-08-03 19:10:56',1596481856,NULL),(1861535565,8424404,1,1410641,0,1,1,'B',1,0.81456,83,395577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 268}, \"maximum_statistics\": {\"great\": 364}}',39.4419,157292171,170760,NULL,'2020-12-28 17:38:49',1609177129,NULL),(1844253324,8424404,1,640487,1,1,1,'A',1,0.945946,222,722228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',39.4582,130925183,223498,NULL,'2017-05-29 01:42:10',1496022130,NULL),(1844454132,8424404,1,281156,1,1,1,'A',1,0.917401,219,630861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',39.4948,131168793,448641,NULL,'2017-06-11 06:45:06',1497163506,NULL),(1844426469,8424404,1,187638,1,1,1,'B',1,0.872727,114,491439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 550}}',39.5532,131161344,301866,NULL,'2017-06-10 20:12:30',1497125550,NULL),(1853496877,8424404,1,710770,1,1,1,'S',1,0.971111,225,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',39.6124,145109076,298423,NULL,'2019-06-30 02:22:38',1561861358,NULL),(1844436000,8424404,1,80398,1,1,1,'S',1,0.981707,246,893262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',39.6518,131170177,313023,NULL,'2017-06-11 08:22:39',1497169359,NULL),(1844753807,8424404,1,954692,1,1,1,'B',1,0.812281,154,395635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 570}}',39.7033,131407395,292436,NULL,'2017-06-24 03:30:10',1498275010,NULL),(1844471297,8424404,1,392097,0,1,1,'A',1,0.956044,171,760531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',39.7571,131107629,203316,NULL,'2017-06-08 03:12:05',1496891525,NULL),(1844504269,8424404,1,804520,0,1,1,'B',1,0.884615,111,607689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',39.7888,131161244,95720,NULL,'2017-06-10 20:04:01',1497125041,NULL),(1853667527,8424404,1,1555455,0,1,1,'B',1,0.839286,89,423133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 387}, \"maximum_statistics\": {\"great\": 504}}',39.8201,145255223,203524,NULL,'2019-07-09 06:12:37',1562652757,NULL),(1844236803,8424404,1,975412,1,1,1,'A',1,0.927184,244,674361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 412}}',39.826,130715871,298138,NULL,'2017-05-17 22:31:18',1495060278,NULL),(1853648839,8424404,1,365129,0,1,1,'B',1,0.848251,97,437280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 120, \"great\": 976}, \"maximum_statistics\": {\"great\": 1229}}',39.9557,145280408,543822,NULL,'2019-07-10 20:21:24',1562790084,NULL),(1844536284,8424404,1,785432,1,1,1,'A',1,0.912162,132,747975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',40.2616,131203161,160439,NULL,'2017-06-13 04:02:15',1497326535,NULL),(1844580080,8424404,1,265105,1,1,1,'A',1,0.955128,151,744243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',40.2867,131202790,402554,NULL,'2017-06-13 03:18:56',1497323936,NULL),(1840727517,8424404,1,671096,1,1,1,'S',1,0.961957,184,785798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',40.3052,125262849,145674,NULL,'2016-07-18 22:30:33',1468881033,NULL),(1844328227,8424404,1,286068,1,1,1,'S',1,0.983077,325,915435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',40.3243,130908139,394282,NULL,'2017-05-28 06:13:01',1495951981,NULL),(1844729930,8424404,1,167635,1,1,1,'S',1,0.986405,331,866475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 331}}',40.4811,131522004,296370,NULL,'2017-06-30 05:16:55',1498799815,NULL),(1853733599,8424404,1,653645,1,1,1,'B',1,0.885714,113,608767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',40.5674,145383930,96980,NULL,'2019-07-17 07:29:13',1563348553,NULL),(1844545072,8424404,1,80301,1,1,1,'B',1,0.83913,113,491942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',40.5786,131333896,220788,NULL,'2017-06-20 01:53:54',1497923634,NULL),(1840702595,8424404,1,61709,1,1,1,'A',1,0.963899,136,725146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 277}}',40.679,125250438,254786,NULL,'2016-07-18 08:07:10',1468829230,NULL),(1844565744,8424404,1,38392,1,1,1,'A',1,0.92093,215,708116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',40.827,131370105,219780,NULL,'2017-06-22 03:02:12',1498100532,NULL),(1844672670,8424404,1,200045,1,1,1,'C',1,0.799308,98,372951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',40.8709,131410107,262200,NULL,'2017-06-24 06:36:41',1498286201,NULL),(1844518968,8424404,1,552372,1,1,1,'B',1,0.831984,163,457476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',40.9361,131254285,293670,NULL,'2017-06-16 01:21:21',1497576081,NULL),(1844592230,8424404,1,1003885,1,1,1,'B',1,0.836676,157,434263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',40.9949,131315288,419006,NULL,'2017-06-19 00:11:08',1497831068,NULL),(1853701176,8424404,1,1701755,0,1,1,'B',1,0.863318,129,497486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 428}}',41.1969,145264459,232802,NULL,'2019-07-09 19:10:09',1562699409,NULL),(1862153683,8424404,1,430836,0,1,1,'C',1,0.75594,79,335881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 278}, \"maximum_statistics\": {\"great\": 463}}',41.1997,158287769,185661,NULL,'2021-01-31 05:08:53',1612069733,NULL),(1848493025,8424404,1,360881,1,1,1,'X',1,1,95,899356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',41.2928,137361136,189200,NULL,'2018-04-30 03:17:39',1525058259,NULL),(1844535216,8424404,1,24568,1,1,1,'S',1,0.995098,102,857094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',41.4235,131369881,122506,NULL,'2017-06-22 02:36:43',1498099003,NULL),(1844472002,8424404,1,1053520,1,1,1,'B',1,0.825536,74,392848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 361}, \"maximum_statistics\": {\"great\": 513}}',41.503,131143056,203520,NULL,'2017-06-10 01:38:17',1497058697,NULL),(1844983032,8424404,1,1039378,1,1,1,'A',1,0.989231,201,853546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 325}}',41.5174,131864701,393918,NULL,'2017-07-18 06:06:35',1500357995,NULL),(1844398082,8424404,1,18252,1,1,1,'S',1,0.953731,335,761728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',41.6965,131107857,391370,NULL,'2017-06-08 03:39:45',1496893185,NULL),(1844704176,8424404,1,1101356,1,1,1,'B',1,0.837472,143,445862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 322}, \"maximum_statistics\": {\"great\": 443}}',41.8164,131446803,241270,NULL,'2017-06-25 23:05:14',1498431914,NULL),(1844398016,8424404,1,739593,1,1,1,'A',1,0.93578,137,634267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 494}, \"maximum_statistics\": {\"great\": 545}}',41.8187,131032126,351127,NULL,'2017-06-03 21:34:25',1496525665,NULL),(1844325446,8424404,1,841587,1,1,1,'A',1,0.946281,328,745986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',41.8579,130857741,386654,NULL,'2017-05-25 18:11:28',1495735888,NULL),(1844660068,8424404,1,805030,1,1,1,'B',1,0.83691,180,442429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',41.8823,131407338,261854,NULL,'2017-06-24 03:26:02',1498274762,NULL),(1844734425,8424404,1,53790,1,1,1,'B',1,0.886792,148,541527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424}}',41.935,131576473,270600,NULL,'2017-07-02 22:43:16',1499035396,NULL),(1852581168,8424404,1,468186,1,1,1,'B',1,0.835171,157,456349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 44, \"great\": 652}, \"maximum_statistics\": {\"great\": 907}}',41.9522,143761623,521054,NULL,'2019-04-15 23:04:36',1555369476,NULL),(1844722814,8424404,1,927688,1,1,1,'B',1,0.820329,115,404298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 487}}',42.0118,131501048,239008,NULL,'2017-06-29 00:12:36',1498695156,NULL),(1844486741,8424404,1,99030,1,1,1,'A',1,0.92875,334,720189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 400}}',42.0281,131108146,398066,NULL,'2017-06-08 04:12:49',1496895169,NULL),(1844520307,8424404,1,553728,0,1,1,'B',1,0.887736,181,564952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',42.4541,131232412,432034,NULL,'2017-06-14 20:15:45',1497471345,NULL),(1860946796,8424404,1,144546,0,1,1,'B',1,0.862302,164,512727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 443}}',42.6479,156519122,263498,NULL,'2020-12-04 05:44:57',1607060697,NULL),(1844445216,8424404,1,374113,0,1,1,'B',1,0.845279,189,478428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 661, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 879}}',42.7758,131143182,650856,NULL,'2017-06-10 01:48:12',1497059292,NULL),(1844420708,8424404,1,927029,1,1,1,'B',1,0.815502,213,473389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 458}}',42.7768,131052359,357282,NULL,'2017-06-04 20:58:10',1496609890,NULL),(1853688827,8424404,1,1580130,1,1,1,'B',1,0.844828,229,480321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 527}, \"maximum_statistics\": {\"great\": 696}}',42.9507,145284893,414372,NULL,'2019-07-11 04:51:57',1562820717,NULL),(1858839023,8424404,1,1912651,1,1,1,'B',1,0.848253,86,448247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 458}}',43.5395,153175163,213056,NULL,'2020-07-31 21:21:46',1596230506,NULL),(1844340878,8424404,1,218814,1,1,1,'A',1,0.966495,193,742591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',43.5598,130961918,374847,NULL,'2017-05-31 03:53:26',1496202806,NULL),(1844571533,8424404,1,1217419,1,1,1,'A',1,0.9003,199,596913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',43.6027,131233736,483664,NULL,'2017-06-14 22:12:01',1497478321,NULL),(1844543891,8424404,1,862994,1,1,1,'B',1,0.808803,128,398349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 35, \"great\": 484}, \"maximum_statistics\": {\"great\": 727}}',43.6193,131250940,392794,NULL,'2017-06-15 20:07:01',1497557221,NULL),(1852604456,8424404,1,1848456,1,1,1,'A',1,0.90048,205,606409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 417}}',43.67,143626919,294202,NULL,'2019-04-07 23:32:46',1554679966,NULL),(1844635136,8424404,1,667687,0,1,1,'B',1,0.829344,182,443134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 70, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',43.6745,131389217,607022,NULL,'2017-06-23 05:51:10',1498197070,NULL),(1844252243,8424404,1,987642,1,1,1,'S',1,0.977754,472,844757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 451}, \"maximum_statistics\": {\"great\": 472}}',43.737,130944433,429492,NULL,'2017-05-30 03:37:16',1496115436,NULL),(1846003880,8424404,1,801439,1,1,1,'B',1,0.845238,172,484189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 495}, \"maximum_statistics\": {\"great\": 672}}',43.8567,133503273,424014,NULL,'2017-10-15 05:16:08',1508044568,NULL),(1844733935,8424404,1,1019465,1,1,1,'B',1,0.851399,105,469166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',44.1066,131466725,311408,NULL,'2017-06-27 03:24:39',1498533879,NULL),(1844236062,8424404,1,878745,1,1,1,'S',1,0.958333,204,757727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',44.1176,130717026,230464,NULL,'2017-05-18 00:56:16',1495068976,NULL),(1844716636,8424404,1,823028,1,1,1,'A',1,0.964,169,793983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',44.1862,131450896,206700,NULL,'2017-06-26 06:35:05',1498458905,NULL),(1844660143,8424404,1,1161585,0,1,1,'A',1,0.954846,252,746359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',44.2391,131450408,357458,NULL,'2017-06-26 05:48:24',1498456104,NULL),(1844509381,8424404,1,763294,1,1,1,'B',1,0.824748,223,441143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 53, \"great\": 696}, \"maximum_statistics\": {\"great\": 990}}',44.2458,131233689,591646,NULL,'2017-06-14 22:08:15',1497478095,NULL),(1844388627,8424404,1,3518,0,1,1,'B',1,0.855603,187,539672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 232}}',44.328,131162166,174830,NULL,'2017-06-10 21:20:42',1497129642,NULL),(1844583467,8424404,1,397536,0,1,1,'A',1,0.952525,284,679427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',44.3596,131295861,386791,NULL,'2017-06-18 02:21:33',1497752493,NULL),(1853627467,8424404,1,96828,0,1,1,'B',1,0.859234,149,514850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 354}, \"maximum_statistics\": {\"great\": 444}}',44.4443,145284855,288976,NULL,'2019-07-11 04:48:41',1562820521,NULL),(1844462175,8424404,1,776774,1,1,1,'B',1,0.89206,213,578824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 403}}',44.4706,131053514,265764,NULL,'2017-06-04 22:50:11',1496616611,NULL),(1844510291,8424404,1,936800,1,1,1,'B',1,0.857143,104,487049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',44.4714,131232191,71700,NULL,'2017-06-14 19:56:16',1497470176,NULL),(1852788207,8424404,1,1897567,1,1,1,'B',1,0.816737,147,439606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 472}}',44.6203,143779317,269470,NULL,'2019-04-17 02:36:11',1555468571,NULL),(1844669911,8424404,1,197226,0,1,1,'A',1,0.967557,163,794619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',44.6212,131521905,269527,NULL,'2017-06-30 05:06:32',1498799192,NULL),(1844568855,8424404,1,983896,1,1,1,'A',1,0.919786,133,650971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',44.8838,131203516,133974,NULL,'2017-06-13 04:53:07',1497329587,NULL),(1853758970,8424404,1,185475,0,1,1,'B',1,0.83767,126,438556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 71, \"great\": 616}, \"maximum_statistics\": {\"great\": 807}}',44.9208,145448909,362420,NULL,'2019-07-21 05:31:35',1563687095,NULL),(1844675782,8424404,1,987128,1,1,1,'B',1,0.837398,182,457579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',45.0642,131522170,282130,NULL,'2017-06-30 05:33:33',1498800813,NULL),(1846505970,8424404,1,250821,1,1,1,'B',1,0.876238,236,550678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 707}}',45.1181,134292237,507574,NULL,'2017-11-26 21:23:17',1511731397,NULL),(1844327141,8424404,1,1132776,1,1,1,'A',1,0.917699,121,578915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 493}, \"maximum_statistics\": {\"great\": 565}}',45.2178,130905819,340729,NULL,'2017-05-28 03:12:51',1495941171,NULL),(1844552469,8424404,1,560079,1,1,1,'S',1,0.986842,152,877063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',45.2318,131370275,114727,NULL,'2017-06-22 03:23:22',1498101802,NULL),(1853480115,8424404,1,82156,1,1,1,'S',1,0.988152,211,911304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',45.316,145108838,246057,NULL,'2019-06-30 02:01:22',1561860082,NULL),(1862234908,8424404,1,1783151,1,1,1,'B',1,0.812207,191,473527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 426}}',45.4062,158418057,255310,NULL,'2021-02-04 03:50:45',1612410645,NULL),(1844721680,8424404,1,752615,1,1,1,'B',1,0.86036,118,502487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',45.6382,131410248,144212,NULL,'2017-06-24 06:46:01',1498286761,NULL),(1846589690,8424404,1,22887,0,1,1,'A',1,0.931438,147,709465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 3}}',45.7476,134475958,345260,NULL,'2017-12-06 20:27:39',1512592059,NULL),(1844454647,8424404,1,953900,1,1,1,'B',1,0.884615,198,586355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',45.8175,131184818,231138,NULL,'2017-06-12 00:58:07',1497229087,NULL),(1861978276,8424404,1,1675836,0,1,1,'C',1,0.788462,94,397912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 234}}',45.8336,158125577,93269,NULL,'2021-01-25 21:32:26',1611610346,NULL),(1844381912,8424404,1,633377,1,1,1,'B',1,0.840996,215,459570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 53, \"great\": 765}, \"maximum_statistics\": {\"great\": 1044}}',45.9993,131186202,612830,NULL,'2017-06-12 03:42:41',1497238961,NULL),(1844455697,8424404,1,1124586,1,1,1,'B',1,0.865753,78,497198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 365}}',46.0718,131143690,213682,NULL,'2017-06-10 02:28:52',1497061732,NULL),(1844553014,8424404,1,800117,1,1,1,'B',1,0.858696,332,516983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',46.108,131388865,485152,NULL,'2017-06-23 05:12:44',1498194764,NULL),(1844638222,8424404,1,1052899,1,1,1,'B',1,0.825714,188,420629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',46.132,131501068,375772,NULL,'2017-06-29 00:15:05',1498695305,NULL),(1844524033,8424404,1,949874,1,1,1,'B',1,0.865471,272,544281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 446}}',46.3798,131291621,328780,NULL,'2017-06-17 20:01:51',1497729711,NULL),(1844531017,8424404,1,686781,1,1,1,'A',1,0.954545,277,762987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',46.568,131203009,355530,NULL,'2017-06-13 03:45:52',1497325552,NULL),(1853625220,8424404,1,1506030,0,1,1,'B',1,0.858374,80,470715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 325}, \"maximum_statistics\": {\"great\": 406}}',46.6324,145254394,198942,NULL,'2019-07-09 04:48:00',1562647680,NULL),(1860574772,8424404,1,149254,0,1,1,'B',1,0.860406,128,492165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 475}, \"maximum_statistics\": {\"great\": 591}}',46.7782,155960223,333400,NULL,'2020-11-14 18:57:50',1605380270,NULL),(1844384266,8424404,1,637625,0,1,1,'B',1,0.845626,131,475877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 432}, \"maximum_statistics\": {\"great\": 583}}',46.8387,131011531,403602,NULL,'2017-06-02 22:03:57',1496441037,NULL),(1844513654,8424404,1,940283,1,1,1,'B',1,0.84438,189,460952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',46.9804,131316556,421674,NULL,'2017-06-19 02:36:03',1497839763,NULL),(1844479395,8424404,1,96037,1,1,1,'S',1,0.992754,276,871345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',46.9933,131169367,368499,NULL,'2017-06-11 07:24:41',1497165881,NULL),(1844022450,8424404,1,990654,0,1,1,'A',1,0.931818,502,666557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 528}}',47.0541,130477652,422442,NULL,'2017-05-04 22:08:24',1493935704,NULL),(1862099003,8424404,1,2197917,1,1,1,'B',1,0.818945,134,466997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 417}}',47.1158,158287725,238501,NULL,'2021-01-31 05:06:41',1612069601,NULL),(1861845014,8424404,1,678445,0,1,1,'B',1,0.849576,127,494661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',47.1346,157793674,130608,NULL,'2021-01-14 18:36:08',1610649368,NULL),(1846328998,8424404,1,799322,1,1,1,'A',1,0.942015,144,718806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 481}, \"maximum_statistics\": {\"great\": 526}}',47.2091,134095778,373957,NULL,'2017-11-17 00:08:19',1510877299,NULL),(1844524062,8424404,1,949875,1,1,1,'B',1,0.876074,375,550391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 568}, \"maximum_statistics\": {\"great\": 698}}',47.2824,131232439,489930,NULL,'2017-06-14 20:18:08',1497471488,NULL),(1853758096,8424404,1,1031613,0,1,1,'B',1,0.834375,109,474894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',47.5222,145496427,165450,NULL,'2019-07-24 04:53:35',1563944015,NULL),(1844643022,8424404,1,557816,0,1,1,'A',1,0.946712,200,722562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',47.7977,131450714,367264,NULL,'2017-06-26 06:19:49',1498457989,NULL),(1844413634,8424404,1,448751,1,1,1,'S',1,0.969388,343,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',47.8741,131170632,307436,NULL,'2017-06-11 08:49:22',1497170962,NULL),(1844665659,8424404,1,1075199,1,1,1,'B',1,0.855847,94,458855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',47.9993,131408164,248496,NULL,'2017-06-24 04:26:56',1498278416,NULL),(1844244448,8424404,1,1006773,1,1,1,'S',1,0.982143,504,846399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 504}}',48.0289,130729149,608529,NULL,'2017-05-18 18:07:51',1495130871,NULL),(1844650510,8424404,1,1206273,1,1,1,'B',1,0.888175,115,520570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',48.2022,131538644,200972,NULL,'2017-07-01 01:27:55',1498872475,NULL),(1861286349,8424404,1,2298702,1,1,1,'B',1,0.825075,202,441313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 486}, \"maximum_statistics\": {\"great\": 666}}',48.3946,156840186,370886,NULL,'2020-12-14 03:53:19',1607917999,NULL),(1844603454,8424404,1,915120,1,1,1,'A',1,0.935185,158,733543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',48.4771,131232473,281064,NULL,'2017-06-14 20:21:13',1497471673,NULL),(1844523637,8424404,1,17907,0,1,1,'A',1,0.977528,261,852266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',48.8302,131218672,412514,NULL,'2017-06-14 02:26:21',1497407181,NULL),(1861062514,8424404,1,113558,1,1,1,'B',1,0.876202,101,504771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 343}, \"maximum_statistics\": {\"great\": 416}}',49.0941,156621718,190154,NULL,'2020-12-07 05:20:52',1607318452,NULL),(1848574340,8424404,1,1111833,1,1,1,'A',1,0.968023,506,866111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 516}}',49.2407,137361280,516408,NULL,'2018-04-30 03:31:31',1525059091,NULL),(1844497079,8424404,1,718420,1,1,1,'B',1,0.8527,165,486675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 643, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 852}}',49.278,131143594,540856,NULL,'2017-06-10 02:20:58',1497061258,NULL),(1844500176,8424404,1,893357,1,1,1,'A',1,0.969091,138,797279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',49.3464,131170496,284948,NULL,'2017-06-11 08:41:09',1497170469,NULL),(1844351628,8424404,1,307798,1,1,1,'B',1,0.896423,273,605014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 671}}',49.7436,130904924,504164,NULL,'2017-05-28 02:16:37',1495937797,NULL),(1844509891,8424404,1,674128,1,1,1,'B',1,0.830357,119,427561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',49.767,131387484,262198,NULL,'2017-06-23 02:50:51',1498186251,NULL),(1844755292,8424404,1,1292933,1,1,1,'S',1,0.980296,203,905540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',49.8039,131466807,206930,NULL,'2017-06-27 03:32:11',1498534331,NULL),(1844684327,8424404,1,32928,1,1,1,'B',1,0.880623,137,528707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 289}}',49.9612,131409567,159670,NULL,'2017-06-24 06:01:19',1498284079,NULL),(1844410545,8424404,1,819315,0,1,1,'B',1,0.897756,81,530637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',50.1083,131162191,182080,NULL,'2017-06-10 21:23:16',1497129796,NULL),(1862193108,8424404,1,1908326,0,1,1,'B',1,0.808168,93,423828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 404}}',50.3897,158452635,179245,NULL,'2021-02-05 06:17:30',1612505850,NULL),(1862260584,8424404,1,171289,0,1,1,'C',1,0.792627,118,416536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 434}}',50.4574,158417603,215644,NULL,'2021-02-04 03:30:18',1612409418,NULL),(1844524090,8424404,1,949888,1,1,1,'B',1,0.862124,235,519590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',50.546,131255121,409436,NULL,'2017-06-16 02:45:51',1497581151,NULL),(1844441612,8424404,1,836641,1,1,1,'B',1,0.877256,197,552586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',50.64,131162145,359164,NULL,'2017-06-10 21:18:56',1497129536,NULL),(1844650615,8424404,1,370838,1,1,1,'B',1,0.860606,160,512868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 380}, \"maximum_statistics\": {\"great\": 495}}',50.7395,131425536,306868,NULL,'2017-06-24 22:12:41',1498342361,NULL),(1844558262,8424404,1,882017,1,1,1,'S',1,0.993464,306,979724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',50.8553,131202902,452460,NULL,'2017-06-13 03:32:11',1497324731,NULL),(1862448865,8424404,1,865236,0,1,1,'C',1,0.798373,103,401432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 380}, \"maximum_statistics\": {\"great\": 553}}',50.8878,158927884,231236,NULL,'2021-02-18 22:50:58',1613688658,NULL),(1844658792,8424404,1,1071416,1,1,1,'B',1,0.879412,140,585657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',51.1633,131407726,113870,NULL,'2017-06-24 03:54:35',1498276475,NULL),(1853541429,8424404,1,1122640,1,1,1,'A',1,0.949917,484,754698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 599}}',51.1911,145109221,640335,NULL,'2019-06-30 02:37:13',1561862233,NULL),(1844540992,8424404,1,27574,1,1,1,'S',1,0.95,150,824853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',51.3649,131203224,130544,NULL,'2017-06-13 04:09:51',1497326991,NULL),(1844509251,8424404,1,762864,1,1,1,'B',1,0.826891,93,386116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',51.3727,131294808,278112,NULL,'2017-06-18 00:50:52',1497747052,NULL),(1846686071,8424404,1,65870,0,1,1,'A',1,0.9,131,595427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 380}}',51.4365,134476073,288120,NULL,'2017-12-06 20:38:58',1512592738,NULL),(1861291242,8424404,1,86565,0,1,1,'B',1,0.855085,86,465189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 462}, \"maximum_statistics\": {\"great\": 590}}',51.5696,157089326,353408,NULL,'2020-12-21 23:12:52',1608592372,NULL),(1862286385,8424404,1,2454117,1,1,1,'B',1,0.813268,104,397435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 297}, \"maximum_statistics\": {\"great\": 407}}',51.5794,158484140,175600,NULL,'2021-02-06 03:46:50',1612583210,NULL),(1861024526,8424404,1,254647,0,1,1,'B',1,0.822857,85,449268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 350}}',51.6383,156577627,164567,NULL,'2020-12-05 20:57:53',1607201873,NULL),(1853682594,8424404,1,1121687,1,1,1,'B',1,0.84246,225,460339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 68, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1187}}',51.6724,145168360,735162,NULL,'2019-07-03 20:31:30',1562185890,NULL),(1844695603,8424404,1,637623,1,1,1,'B',1,0.853516,128,482516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',51.6895,131409055,435144,NULL,'2017-06-24 05:27:41',1498282061,NULL),(1844494378,8424404,1,615141,1,1,1,'B',1,0.867284,151,505632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 486}}',52.0073,131185793,283744,NULL,'2017-06-12 02:57:12',1497236232,NULL),(1844635500,8424404,1,671099,1,1,1,'A',1,0.928819,194,694398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',52.1363,131203281,221354,NULL,'2017-06-13 04:17:08',1497327428,NULL),(1853610902,8424404,1,1494227,1,1,1,'B',1,0.860081,134,486645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 102, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1483}}',52.418,145254864,799576,NULL,'2019-07-09 05:39:34',1562650774,NULL),(1844397347,8424404,1,738985,1,1,1,'S',1,0.980243,329,846487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',52.4637,131011485,294624,NULL,'2017-06-02 21:59:07',1496440747,NULL),(1844712813,8424404,1,746099,1,1,1,'B',1,0.882641,251,578592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',52.6755,131425229,284386,NULL,'2017-06-24 21:49:14',1498340954,NULL),(1862283054,8424404,1,2774118,1,1,1,'B',1,0.850236,124,473885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 424}}',52.8101,158553669,207938,NULL,'2021-02-08 04:01:20',1612756880,NULL),(1862188343,8424404,1,1897824,1,1,1,'B',1,0.858974,74,482271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',52.8114,158483954,125190,NULL,'2021-02-06 03:38:33',1612582713,NULL),(1844538317,8424404,1,858395,1,1,1,'S',1,0.985795,176,865385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',53.2331,131295576,158739,NULL,'2017-06-18 02:02:12',1497751332,NULL),(1860551940,8424404,1,539262,1,1,1,'A',1,0.934924,182,677585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',53.7742,155859275,309820,NULL,'2020-11-11 04:30:00',1605069000,NULL),(1848493149,8424404,1,360882,1,1,1,'A',1,0.978261,154,787264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',53.9114,137361178,215225,NULL,'2018-04-30 03:21:15',1525058475,NULL),(1853527072,8424404,1,1764213,1,1,1,'B',1,0.892617,149,639209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',53.9687,145092053,118840,NULL,'2019-06-29 01:53:32',1561773212,NULL),(1853620651,8424404,1,93431,0,1,1,'B',1,0.857466,212,532385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 442}}',53.9876,145299245,306320,NULL,'2019-07-12 02:41:46',1562899306,NULL),(1861154238,8424404,1,83262,0,1,1,'B',1,0.888,192,617510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',54.1449,156733253,263792,NULL,'2020-12-10 20:00:27',1607630427,NULL),(1861276008,8424404,1,2284190,1,1,1,'B',1,0.864883,207,522394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 616}, \"maximum_statistics\": {\"great\": 766}}',54.3168,156894445,461752,NULL,'2020-12-15 22:34:20',1608071660,NULL),(1844625034,8424404,1,539394,1,1,1,'B',1,0.846491,152,458571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',54.3207,131335018,266138,NULL,'2017-06-20 03:53:59',1497930839,NULL),(1853783467,8424404,1,111287,0,1,1,'B',1,0.891152,174,572805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 605}, \"maximum_statistics\": {\"great\": 712}}',54.4362,145384027,512798,NULL,'2019-07-17 07:39:46',1563349186,NULL),(1844602100,8424404,1,743203,1,1,1,'B',1,0.863125,237,529370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',54.6903,131389295,547498,NULL,'2017-06-23 06:02:22',1498197742,NULL),(1846330405,8424404,1,1111833,1,1,1,'A',1,0.97093,297,898693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 516}}',54.7687,134095617,497525,NULL,'2017-11-16 23:51:36',1510876296,NULL),(1844633977,8424404,1,652303,1,1,1,'S',1,0.955357,112,834398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',54.7947,131334494,95308,NULL,'2017-06-20 02:55:06',1497927306,NULL),(1844325619,8424404,1,951907,1,1,1,'A',1,0.940529,444,688684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 611}, \"maximum_statistics\": {\"great\": 681}}',54.9736,130880886,691875,NULL,'2017-05-26 23:46:46',1495842406,NULL),(1844761233,8424404,1,1295252,1,1,1,'B',1,0.894048,124,599820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',55.0714,131538277,270942,NULL,'2017-07-01 00:51:03',1498870263,NULL),(1844478088,8424404,1,968742,1,1,1,'B',1,0.842031,164,464440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',55.1453,131184664,409668,NULL,'2017-06-12 00:37:31',1497227851,NULL),(1844533331,8424404,1,783400,1,1,1,'S',1,0.991489,235,914814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',55.1858,131295605,241539,NULL,'2017-06-18 02:04:41',1497751481,NULL),(1844532912,8424404,1,1046339,1,1,1,'B',1,0.818811,349,436444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 24, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',55.1909,131197653,482724,NULL,'2017-06-12 18:13:27',1497291207,NULL),(1844635740,8424404,1,672227,1,1,1,'S',1,0.987226,274,876758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',55.2241,131370364,246378,NULL,'2017-06-22 03:34:52',1498102492,NULL),(1844392667,8424404,1,998901,1,1,1,'B',1,0.880746,193,533097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 955, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1153}}',55.2659,131161985,738300,NULL,'2017-06-10 21:05:37',1497128737,NULL),(1844524626,8424404,1,681950,1,1,1,'B',1,0.876712,84,506543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',55.4754,131346608,429860,NULL,'2017-06-20 17:20:12',1497979212,NULL),(1844554907,8424404,1,564284,1,1,1,'A',1,0.911392,269,688872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',55.5418,131233911,290652,NULL,'2017-06-14 22:28:58',1497479338,NULL),(1860639166,8424404,1,1759437,1,1,1,'B',1,0.847611,113,463449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 459}, \"maximum_statistics\": {\"great\": 607}}',55.5826,155878434,301850,NULL,'2020-11-11 21:24:06',1605129846,NULL),(1844360703,8424404,1,1158418,1,1,1,'A',1,0.955128,311,772333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',55.6637,130881195,290728,NULL,'2017-05-27 00:16:08',1495844168,NULL),(1844341762,8424404,1,1053505,1,1,1,'A',1,0.991505,357,853316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',55.8416,130861668,351052,NULL,'2017-05-25 23:40:25',1495755625,NULL),(1862307003,8424404,1,85127,0,1,1,'B',1,0.847439,338,505094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 90, \"great\": 714}, \"maximum_statistics\": {\"great\": 898}}',55.8782,158483695,610848,NULL,'2021-02-06 03:25:33',1612581933,NULL),(1860911121,8424404,1,553540,0,1,1,'B',1,0.830454,95,433405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 463}}',55.8939,156534666,234354,NULL,'2020-12-04 16:46:59',1607100419,NULL),(1853592254,8424404,1,1493750,1,1,1,'B',1,0.856334,134,486598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 746}, \"maximum_statistics\": {\"great\": 971}}',55.9309,145092213,575892,NULL,'2019-06-29 02:13:17',1561774397,NULL),(1844668673,8424404,1,813127,1,1,1,'B',1,0.871833,122,498972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',56.3877,131522483,412822,NULL,'2017-06-30 06:05:21',1498802721,NULL),(1861062813,8424404,1,555276,1,1,1,'B',1,0.857397,163,496510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 436}, \"maximum_statistics\": {\"great\": 561}}',56.4886,156620676,318296,NULL,'2020-12-07 04:24:41',1607315081,NULL),(1844541216,8424404,1,788757,1,1,1,'B',1,0.892548,328,600707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',56.6507,131335216,445780,NULL,'2017-06-20 04:16:57',1497932217,NULL),(1861049600,8424404,1,1414455,0,1,1,'B',1,0.863411,115,491780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 486}, \"maximum_statistics\": {\"great\": 604}}',56.655,156622208,294198,NULL,'2020-12-07 05:49:04',1607320144,NULL),(1852766812,8424404,1,1053802,1,1,1,'B',1,0.853002,189,472168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 56, \"great\": 738}, \"maximum_statistics\": {\"great\": 966}}',56.8379,143792924,605574,NULL,'2019-04-17 22:00:10',1555538410,NULL),(1844611387,8424404,1,1093507,1,1,1,'B',1,0.840804,124,457613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',56.9155,131352092,349910,NULL,'2017-06-21 01:41:37',1498009297,NULL),(1844493832,8424404,1,222877,1,1,1,'A',1,0.908986,142,601173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',56.96,131184594,328850,NULL,'2017-06-12 00:29:20',1497227360,NULL),(1844562780,8424404,1,254074,1,1,1,'A',1,0.962037,423,785385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',57.3937,131370077,560712,NULL,'2017-06-22 02:58:26',1498100306,NULL),(1846634968,8424404,1,101803,0,1,1,'A',1,0.946154,212,746009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 520}}',57.4244,134476160,457344,NULL,'2017-12-06 20:45:21',1512593121,NULL),(1844559658,8424404,1,713594,1,1,1,'B',1,0.834243,203,481206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 733}}',57.4255,131333626,542264,NULL,'2017-06-20 01:27:43',1497922063,NULL),(1844755582,8424404,1,458405,1,1,1,'B',1,0.876443,115,531623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',57.4563,131409095,267148,NULL,'2017-06-24 05:30:37',1498282237,NULL),(1844484006,8424404,1,710769,1,1,1,'A',1,0.924731,241,710399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 372}}',57.4844,131140841,373480,NULL,'2017-06-09 22:06:10',1497045970,NULL),(1844482845,8424404,1,973360,1,1,1,'A',1,0.900621,236,586895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 541}, \"maximum_statistics\": {\"great\": 644}}',57.4875,131032473,435190,NULL,'2017-06-03 22:03:23',1496527403,NULL),(1853808865,8424404,1,1433905,0,1,1,'B',1,0.882897,121,537702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 542}, \"maximum_statistics\": {\"great\": 649}}',57.5012,145541436,367932,NULL,'2019-07-26 22:17:32',1564179452,NULL),(1853466069,8424404,1,1634765,1,1,1,'B',1,0.884749,134,530075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 577}}',57.5796,144923660,322936,NULL,'2019-06-19 03:28:55',1560914935,NULL),(1860616073,8424404,1,1709421,1,1,1,'A',1,0.91358,151,628506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 405}}',57.7329,155874726,271406,NULL,'2020-11-11 18:29:47',1605119387,NULL),(1860596537,8424404,1,694737,0,1,1,'B',1,0.878641,203,549381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 515}}',57.742,155858548,337732,NULL,'2020-11-11 03:47:18',1605066438,NULL),(1862266737,8424404,1,1692784,0,1,1,'B',1,0.817308,236,501132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 368}, \"maximum_statistics\": {\"great\": 520}}',57.807,158407504,367024,NULL,'2021-02-03 19:28:36',1612380516,NULL),(1860923567,8424404,1,1200451,0,1,1,'B',1,0.857143,69,531726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',57.9072,156577674,67947,NULL,'2020-12-05 20:59:02',1607201942,NULL),(1852669973,8424404,1,1286617,1,1,1,'B',1,0.897363,200,582641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 446}, \"maximum_statistics\": {\"great\": 531}}',58.0001,143659069,371140,NULL,'2019-04-10 01:05:47',1554858347,NULL),(1853635824,8424404,1,872819,1,1,1,'B',1,0.875691,169,538660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',58.0319,145183827,666660,NULL,'2019-07-04 19:55:13',1562270113,NULL),(1862128418,8424404,1,714317,0,1,1,'C',1,0.794511,137,415844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 62, \"great\": 502}, \"maximum_statistics\": {\"great\": 747}}',58.1312,158287688,397552,NULL,'2021-01-31 05:04:32',1612069472,NULL),(1844624788,8424404,1,1103252,1,1,1,'A',1,0.911839,135,637639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 397}}',58.1854,131197782,338798,NULL,'2017-06-12 18:23:08',1497291788,NULL),(1844618006,8424404,1,823194,1,1,1,'A',1,0.951039,227,720193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',58.6564,131231515,257938,NULL,'2017-06-14 19:02:55',1497466975,NULL),(1844701002,8424404,1,90221,1,1,1,'B',1,0.857692,130,566543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',58.7912,131447147,122068,NULL,'2017-06-25 23:44:16',1498434256,NULL),(1844351135,8424404,1,799949,1,1,1,'S',1,0.969188,357,815774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',59.0609,130922612,392462,NULL,'2017-05-28 21:08:07',1496005687,NULL),(1848526811,8424404,1,397534,1,1,1,'A',1,0.9242,322,667269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 719}}',59.2397,137361231,698216,NULL,'2018-04-30 03:26:13',1525058773,NULL),(1861491920,8424404,1,1283325,0,1,1,'B',1,0.847943,124,459785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 440}, \"maximum_statistics\": {\"great\": 559}}',59.3203,157214786,280588,NULL,'2020-12-26 03:42:13',1608954133,NULL),(1862063997,8424404,1,1411462,1,1,1,'B',1,0.839655,113,443333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 580}}',59.6368,158192202,275660,NULL,'2021-01-28 04:17:31',1611807451,NULL),(1844485949,8424404,1,492077,0,1,1,'S',1,0.972826,276,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',59.6445,131054030,234036,NULL,'2017-06-04 23:43:17',1496619797,NULL),(1860623086,8424404,1,751211,0,1,1,'B',1,0.886517,104,534494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 445}}',59.7565,155902322,224510,NULL,'2020-11-12 19:19:26',1605208766,NULL),(1860603938,8424404,1,1991391,0,1,1,'B',1,0.875946,176,524333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 533}, \"maximum_statistics\": {\"great\": 661}}',59.8453,155846504,381570,NULL,'2020-11-10 17:50:17',1605030617,NULL),(1860596056,8424404,1,692819,0,1,1,'B',1,0.88024,77,495184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',59.8482,155902144,209160,NULL,'2020-11-12 19:11:19',1605208279,NULL),(1844447419,8424404,1,947405,1,1,1,'S',1,0.971818,550,829757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',59.9713,131169508,534638,NULL,'2017-06-11 07:34:59',1497166499,NULL),(1844446368,8424404,1,200125,1,1,1,'A',1,0.914322,124,614972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',60.2236,131162031,269882,NULL,'2017-06-10 21:08:44',1497128924,NULL),(1852705062,8424404,1,1752312,1,1,1,'A',1,0.910765,175,658088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 353}}',60.8053,143762071,259784,NULL,'2019-04-16 00:03:31',1555373011,NULL),(1861266868,8424404,1,1522889,1,1,1,'B',1,0.866801,279,525766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 598}, \"maximum_statistics\": {\"great\": 747}}',60.821,156978626,468256,NULL,'2020-12-18 15:51:47',1608306707,NULL),(1844452158,8424404,1,1036392,1,1,1,'A',1,0.929078,129,729276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',60.9148,131185949,100520,NULL,'2017-06-12 03:15:12',1497237312,NULL),(1853570952,8424404,1,153002,0,1,1,'B',1,0.890661,170,550708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 737}, \"maximum_statistics\": {\"great\": 878}}',60.9395,145153043,501160,NULL,'2019-07-02 20:10:32',1562098232,NULL),(1852778963,8424404,1,1077686,1,1,1,'A',1,0.93128,90,624221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',61.0261,143778965,109670,NULL,'2019-04-17 01:59:21',1555466361,NULL),(1844757704,8424404,1,1034889,1,1,1,'B',1,0.8825,271,608861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 400}}',61.0465,131409242,318780,NULL,'2017-06-24 05:42:14',1498282934,NULL),(1862174629,8424404,1,2561147,1,1,1,'B',1,0.843819,266,499419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 83, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1351}}',61.2935,158323004,903420,NULL,'2021-02-01 06:57:07',1612162627,NULL),(1861335012,8424404,1,1466209,0,1,1,'B',1,0.860429,93,468118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',61.388,157077812,290960,NULL,'2020-12-21 15:47:02',1608565622,NULL),(1844459565,8424404,1,1129336,1,1,1,'A',1,0.90678,307,643648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',61.5416,131184782,380200,NULL,'2017-06-12 00:53:37',1497228817,NULL),(1844748088,8424404,1,251765,1,1,1,'A',1,0.949875,399,793008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',61.6208,131425739,424710,NULL,'2017-06-24 22:32:50',1498343570,NULL),(1844565963,8424404,1,715023,1,1,1,'S',1,0.976852,216,894989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',61.8448,131203384,197488,NULL,'2017-06-13 04:34:02',1497328442,NULL),(1861291529,8424404,1,235750,0,1,1,'A',1,0.917373,267,708438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 414}, \"maximum_statistics\": {\"great\": 472}}',62.1305,157062386,408859,NULL,'2020-12-21 03:17:59',1608520679,NULL),(1844404371,8424404,1,742889,1,1,1,'A',1,0.924581,300,700876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',62.1609,131186045,321436,NULL,'2017-06-12 03:25:13',1497237913,NULL),(1862533869,8424404,1,2436260,1,1,1,'B',1,0.818182,89,440505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 71, \"great\": 694}, \"maximum_statistics\": {\"great\": 979}}',62.2581,158927220,489480,NULL,'2021-02-18 22:19:05',1613686745,NULL),(1853680005,8424404,1,136346,0,1,1,'B',1,0.86714,242,545075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 493}}',62.4889,145297012,343144,NULL,'2019-07-11 22:08:42',1562882922,NULL),(1844505409,8424404,1,806072,1,1,1,'A',1,0.934211,230,682189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',62.7277,131032280,318180,NULL,'2017-06-03 21:47:36',1496526456,NULL),(1846311461,8424404,1,783400,1,1,1,'S',1,0.991489,235,966141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',62.8106,134095714,247037,NULL,'2017-11-17 00:02:57',1510876977,NULL),(1844152593,8424404,1,911109,1,1,1,'S',1,0.975592,676,844751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 643}, \"maximum_statistics\": {\"great\": 676}}',63.0408,130717878,678678,NULL,'2017-05-18 02:25:24',1495074324,NULL),(1844429628,8424404,1,189803,1,1,1,'A',1,0.945697,152,671450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 442, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 488}}',63.4456,131185979,330040,NULL,'2017-06-12 03:18:22',1497237502,NULL),(1862051423,8424404,1,2159317,1,1,1,'B',1,0.859459,78,532866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',63.5766,158065282,92062,NULL,'2021-01-23 21:51:36',1611438696,NULL),(1853699848,8424404,1,796721,1,1,1,'B',1,0.89726,200,568655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 511}}',64.0812,145181870,331874,NULL,'2019-07-04 17:23:17',1562260997,NULL),(1860601432,8424404,1,961398,0,1,1,'A',1,0.916262,166,660495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',64.1495,155859414,310572,NULL,'2020-11-11 04:39:59',1605069599,NULL),(1861696033,8424404,1,1945540,0,1,1,'B',1,0.869205,159,621426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 302}}',64.2009,157686637,256037,NULL,'2021-01-10 21:16:28',1610313388,NULL),(1862123927,8424404,1,2728958,1,1,1,'B',1,0.852459,167,579709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',64.2606,158307839,173114,NULL,'2021-01-31 19:08:53',1612120133,NULL),(1853594585,8424404,1,1500516,1,1,1,'A',1,0.963576,291,832552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 302}}',64.2852,145109110,313180,NULL,'2019-06-30 02:26:11',1561861571,NULL),(1844634855,8424404,1,664472,0,1,1,'A',1,0.948905,137,755214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',64.2947,131231360,110874,NULL,'2017-06-14 18:50:20',1497466220,NULL),(1853688680,8424404,1,1132153,1,1,1,'B',1,0.862319,120,500247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 659}, \"maximum_statistics\": {\"great\": 828}}',64.5127,145254802,471628,NULL,'2019-07-09 05:31:53',1562650313,NULL),(1860946874,8424404,1,677751,1,1,1,'B',1,0.865065,119,489463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 422}, \"maximum_statistics\": {\"great\": 541}}',64.5454,156460832,298904,NULL,'2020-12-02 05:33:50',1606887230,NULL),(1853420960,8424404,1,1344036,1,1,1,'B',1,0.89841,164,569941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 479}, \"maximum_statistics\": {\"great\": 566}}',64.9496,144923642,308446,NULL,'2019-06-19 03:26:30',1560914790,NULL),(1853513849,8424404,1,1535688,1,1,1,'S',1,0.979381,485,828421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',64.9722,145109167,559852,NULL,'2019-06-30 02:31:52',1561861912,NULL),(1860533984,8424404,1,1404083,1,1,1,'A',1,0.918072,151,642938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 415}}',65.0943,155874793,275450,NULL,'2020-11-11 18:33:19',1605119599,NULL),(1857593766,8424404,1,2016499,1,1,1,'A',1,0.905755,492,670853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 571}, \"maximum_statistics\": {\"great\": 695}}',65.4373,151319344,629034,NULL,'2020-05-24 09:10:58',1590311458,NULL),(1853635476,8424404,1,697272,1,1,1,'B',1,0.891691,103,549591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 337}}',65.514,145239452,183270,NULL,'2019-07-08 04:57:11',1562561831,NULL),(1855445835,8424404,1,1353404,1,1,1,'B',1,0.842083,192,489516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 53, \"great\": 874}, \"maximum_statistics\": {\"great\": 1200}}',65.6207,148085613,794870,NULL,'2020-01-09 21:57:19',1578607039,NULL),(1853666866,8424404,1,225591,1,1,1,'A',1,0.923913,187,664153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 368}}',65.8199,145265172,258854,NULL,'2019-07-09 20:10:37',1562703037,NULL),(1844676362,8424404,1,138826,0,1,1,'B',1,0.876442,257,536959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',65.8664,131445895,371950,NULL,'2017-06-25 21:39:15',1498426755,NULL),(1862214220,8424404,1,117642,0,1,1,'B',1,0.833805,128,443154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 521}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',66.0098,158384402,368470,NULL,'2021-02-03 02:28:11',1612319291,NULL),(1846659282,8424404,1,762939,0,1,1,'A',1,0.950685,177,721264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 672}, \"maximum_statistics\": {\"great\": 730}}',66.195,134476011,583624,NULL,'2017-12-06 20:32:14',1512592334,NULL),(1861142659,8424404,1,991564,0,1,1,'B',1,0.895425,107,561876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 523}, \"maximum_statistics\": {\"great\": 612}}',66.2936,156756857,341306,NULL,'2020-12-11 15:44:02',1607701442,NULL),(1861015868,8424404,1,85627,1,1,1,'B',1,0.894213,225,586121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 465}, \"maximum_statistics\": {\"great\": 553}}',66.3747,156576983,355870,NULL,'2020-12-05 20:36:48',1607200608,NULL),(1853808110,8424404,1,1669583,0,1,1,'B',1,0.888889,120,553104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 486}}',66.4757,145384100,282800,NULL,'2019-07-17 07:47:28',1563349648,NULL),(1844509716,8424404,1,674125,1,1,1,'B',1,0.837786,112,422435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 524}}',66.8273,131387554,246052,NULL,'2017-06-23 02:59:06',1498186746,NULL),(1862281910,8424404,1,2012148,1,1,1,'B',1,0.885714,67,517959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',66.8515,158553520,122432,NULL,'2021-02-08 03:54:00',1612756440,NULL),(1844610365,8424404,1,1020110,1,1,1,'B',1,0.89297,298,550702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 765}, \"maximum_statistics\": {\"great\": 953}}',66.9011,131232186,722896,NULL,'2017-06-14 19:55:37',1497470137,NULL),(1861239062,8424404,1,1285331,0,1,1,'B',1,0.883002,123,539515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',66.9645,156963270,258770,NULL,'2020-12-18 04:40:06',1608266406,NULL),(1844738046,8424404,1,844663,1,1,1,'A',1,0.916446,189,644855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 377}}',67.0143,131445814,252732,NULL,'2017-06-25 21:31:13',1498426273,NULL),(1844529712,8424404,1,685140,1,1,1,'B',1,0.894886,143,600385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',67.2461,131351969,231952,NULL,'2017-06-21 01:28:38',1498008518,NULL),(1862284582,8424404,1,1724661,1,1,1,'B',1,0.858599,389,538965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 623}, \"maximum_statistics\": {\"great\": 785}}',67.249,158407640,575852,NULL,'2021-02-03 19:33:40',1612380820,NULL),(1844491078,8424404,1,888019,0,1,1,'A',1,0.900094,221,578036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 903, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1061}}',67.4261,131160970,628676,NULL,'2017-06-10 19:43:15',1497123795,NULL),(1844537621,8424404,1,1264992,1,1,1,'A',1,0.90799,175,646040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',67.5074,131334868,333306,NULL,'2017-06-20 03:37:40',1497929860,NULL),(1861010394,8424404,1,80229,1,1,1,'B',1,0.881905,195,570461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 525}}',67.7915,156535143,355086,NULL,'2020-12-04 17:01:48',1607101308,NULL),(1861056114,8424404,1,107013,0,1,1,'B',1,0.864583,194,532559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 493}, \"maximum_statistics\": {\"great\": 624}}',67.8135,156732438,417758,NULL,'2020-12-10 19:28:11',1607628491,NULL),(1862274410,8424404,1,751211,0,1,1,'B',1,0.806742,97,429540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 445}}',67.8499,158551403,209187,NULL,'2021-02-08 02:05:17',1612749917,NULL),(1860610531,8424404,1,1502287,1,1,1,'A',1,0.920991,299,683594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 424}}',67.8659,155925141,373350,NULL,'2020-11-13 15:55:55',1605282955,NULL),(1844635477,8424404,1,670453,1,1,1,'A',1,0.940079,509,783784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',67.8761,131315483,556530,NULL,'2017-06-19 00:30:50',1497832250,NULL),(1844754913,8424404,1,1262545,1,1,1,'A',1,0.902135,239,702915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 281}}',67.926,131447180,222626,NULL,'2017-06-25 23:48:27',1498434507,NULL),(1844645139,8424404,1,1063903,1,1,1,'B',1,0.88587,212,571304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 552}}',68.01,131406542,426174,NULL,'2017-06-24 02:28:50',1498271330,NULL),(1861443637,8424404,1,1625589,0,1,1,'B',1,0.831889,137,483148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 577}}',68.4696,157239083,331542,NULL,'2020-12-26 22:40:49',1609022449,NULL),(1853651336,8424404,1,538313,0,1,1,'S',1,0.9625,120,857290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',68.5603,145300409,84450,NULL,'2019-07-12 04:54:55',1562907295,NULL),(1862637051,8424404,1,1306091,1,1,1,'B',1,0.860963,165,496314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 596}, \"maximum_statistics\": {\"great\": 748}}',68.6312,159089038,407018,NULL,'2021-02-23 19:36:45',1614109005,NULL),(1861452931,8424404,1,2341837,1,1,1,'B',1,0.853952,182,495454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 67, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1455}}',68.7055,157333997,887094,NULL,'2020-12-30 01:20:35',1609291235,NULL),(1844267327,8424404,1,1005799,1,1,1,'S',1,0.972477,763,834857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 721}, \"maximum_statistics\": {\"great\": 763}}',68.8941,130881056,808708,NULL,'2017-05-27 00:02:13',1495843333,NULL),(1861075391,8424404,1,1961006,1,1,1,'B',1,0.878356,122,535530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 485}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',69.3689,156737577,343452,NULL,'2020-12-10 23:20:56',1607642456,NULL),(1844449705,8424404,1,1035192,1,1,1,'S',1,0.990437,366,902721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',69.7117,131053115,343582,NULL,'2017-06-04 22:10:54',1496614254,NULL),(1844499957,8424404,1,106654,1,1,1,'A',1,0.945455,550,826685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 490, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',69.7208,131160465,718854,NULL,'2017-06-10 19:07:07',1497121627,NULL),(1844681802,8424404,1,289918,1,1,1,'S',1,0.962851,498,884639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',69.9648,131521561,589638,NULL,'2017-06-30 04:27:01',1498796821,NULL),(1853842462,8424404,1,1319601,0,1,1,'B',1,0.861732,124,500646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 716}}',70.1488,145448870,380998,NULL,'2019-07-21 05:26:31',1563686791,NULL),(1862123862,8424404,1,1814491,0,1,1,'B',1,0.800857,113,420619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 309}, \"maximum_statistics\": {\"great\": 467}}',70.4799,158307895,222715,NULL,'2021-01-31 19:11:09',1612120269,NULL),(1844705796,8424404,1,1102418,1,1,1,'A',1,0.921676,233,666767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',70.6108,131410148,468600,NULL,'2017-06-24 06:38:59',1498286339,NULL),(1853639360,8424404,1,1411984,1,1,1,'B',1,0.897448,177,550299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',70.6255,145168256,623742,NULL,'2019-07-03 20:22:52',1562185372,NULL),(1844753799,8424404,1,351994,0,1,1,'A',1,0.918759,172,627911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',70.6441,131407511,454456,NULL,'2017-06-24 03:39:20',1498275560,NULL),(1844511842,8424404,1,1180703,1,1,1,'A',1,0.9163,243,663899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',70.6641,131388794,351120,NULL,'2017-06-23 05:04:05',1498194245,NULL),(1862195836,8424404,1,2718153,1,1,1,'B',1,0.882353,64,524024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 323}}',70.9528,158386042,153140,NULL,'2021-02-03 03:52:33',1612324353,NULL),(1862079246,8424404,1,279274,0,1,1,'B',1,0.895614,158,570192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 487}, \"maximum_statistics\": {\"great\": 570}}',71.0384,158322922,337420,NULL,'2021-02-01 06:52:30',1612162350,NULL),(1844481547,8424404,1,584935,1,1,1,'S',1,0.991202,682,917776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 682}}',71.0622,131161918,783664,NULL,'2017-06-10 20:58:25',1497128305,NULL),(1844651687,8424404,1,128024,1,1,1,'S',1,0.963039,487,843692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487}}',71.1772,131521712,588170,NULL,'2017-06-30 04:44:56',1498797896,NULL),(1862296955,8424404,1,1752505,1,1,1,'B',1,0.815789,93,453657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 456}}',71.3121,158406911,246698,NULL,'2021-02-03 19:06:00',1612379160,NULL),(1844668699,8424404,1,25944,1,1,1,'A',1,0.914815,129,686800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 270}}',71.3913,131447162,181510,NULL,'2017-06-25 23:45:46',1498434346,NULL),(1844610755,8424404,1,109938,1,1,1,'S',1,0.995327,428,938162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',71.5457,131370335,492752,NULL,'2017-06-22 03:30:28',1498102228,NULL),(1844526407,8424404,1,838488,1,1,1,'S',1,0.953333,300,818866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',71.7121,131218561,330800,NULL,'2017-06-14 02:17:06',1497406626,NULL),(1861205624,8424404,1,137020,0,1,1,'A',1,0.908613,162,599987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 476}}',71.7724,156983462,277214,NULL,'2020-12-18 18:32:43',1608316363,NULL),(1844543451,8424404,1,1266087,0,1,1,'A',1,0.923611,228,639123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',71.7966,131254339,302854,NULL,'2017-06-16 01:28:17',1497576497,NULL),(1862102962,8424404,1,1460471,1,1,1,'B',1,0.868065,114,501045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 605}, \"maximum_statistics\": {\"great\": 739}}',72.26,158306180,385986,NULL,'2021-01-31 18:12:06',1612116726,NULL),(1853803290,8424404,1,217255,0,1,1,'B',1,0.892308,295,621444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 492}, \"maximum_statistics\": {\"great\": 585}}',72.5297,145393762,436112,NULL,'2019-07-17 20:22:47',1563394967,NULL),(1862181612,8424404,1,2672824,1,1,1,'A',1,0.903017,106,578769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',73.5587,158311349,119656,NULL,'2021-01-31 21:06:12',1612127172,NULL),(1844510011,8424404,1,674129,1,1,1,'A',1,0.936118,247,693759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',73.8232,131387573,328306,NULL,'2017-06-23 03:01:14',1498186874,NULL),(1860538140,8424404,1,1414454,0,1,1,'A',1,0.916449,81,636943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 383}}',74.0135,155873911,204336,NULL,'2020-11-11 17:52:49',1605117169,NULL),(1853850505,8424404,1,1478663,0,1,1,'B',1,0.888535,164,551293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 390}, \"maximum_statistics\": {\"great\": 471}}',74.0317,145429872,273734,NULL,'2019-07-20 01:44:15',1563587055,NULL),(1844530227,8424404,1,846085,1,1,1,'B',1,0.898178,312,619145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 773}, \"maximum_statistics\": {\"great\": 933}}',74.33,131256671,717332,NULL,'2017-06-16 05:07:04',1497589624,NULL),(1860599060,8424404,1,1675836,1,1,1,'A',1,0.905983,174,665047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',74.3516,155875053,160400,NULL,'2020-11-11 18:45:36',1605120336,NULL),(1844755245,8424404,1,783427,1,1,1,'B',1,0.893939,225,638206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 363}}',74.354,131465815,293368,NULL,'2017-06-27 01:47:41',1498528061,NULL),(1852830160,8424404,1,1843594,1,1,1,'B',1,0.886916,203,579595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 535}}',74.4014,143779258,423088,NULL,'2019-04-17 02:29:38',1555468178,NULL),(1844638858,8424404,1,1053519,1,1,1,'B',1,0.896414,316,630791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',74.4301,131409207,394980,NULL,'2017-06-24 05:39:51',1498282791,NULL),(1853834646,8424404,1,799060,0,1,1,'B',1,0.899269,157,563796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 72, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1231}}',74.5831,145448995,707326,NULL,'2019-07-21 05:41:45',1563687705,NULL),(1844664245,8424404,1,1074248,1,1,1,'A',1,0.922594,340,701258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',74.6588,131538398,411640,NULL,'2017-07-01 01:02:10',1498870930,NULL),(1853734935,8424404,1,994480,1,1,1,'A',1,0.912941,97,605846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 425}}',74.7628,145394894,271888,NULL,'2019-07-17 22:06:03',1563401163,NULL),(1844501708,8424404,1,896855,1,1,1,'A',1,0.902838,454,704665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 458}}',74.9746,131053929,450010,NULL,'2017-06-04 23:34:38',1496619278,NULL),(1853656839,8424404,1,218950,0,1,1,'B',1,0.896062,262,593790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 925}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',75.0987,145254093,775262,NULL,'2019-07-09 04:18:40',1562645920,NULL),(1862426686,8424404,1,80658,1,1,1,'B',1,0.816779,103,454008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 509}, \"maximum_statistics\": {\"great\": 745}}',75.4777,158585397,404455,NULL,'2021-02-09 02:05:06',1612836306,NULL),(1853639354,8424404,1,1411983,1,1,1,'B',1,0.880463,160,506427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 56, \"great\": 944}, \"maximum_statistics\": {\"great\": 1167}}',75.4876,145168308,668290,NULL,'2019-07-03 20:26:58',1562185618,NULL),(1862098562,8424404,1,1444656,0,1,1,'B',1,0.884767,332,571104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 136, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2278}}',75.501,158305886,1518158,NULL,'2021-01-31 18:02:20',1612116140,NULL),(1844682553,8424404,1,817269,1,1,1,'A',1,0.914097,236,645986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',75.5752,131538467,353594,NULL,'2017-07-01 01:10:14',1498871414,NULL),(1859094186,8424404,1,2183742,1,1,1,'A',1,0.92126,428,709395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 508}}',75.5978,153617194,521500,NULL,'2020-08-17 04:06:18',1597637178,NULL),(1861093039,8424404,1,671097,1,1,1,'B',1,0.877798,113,520108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 536}}',75.6354,156732491,271060,NULL,'2020-12-10 19:30:06',1607628606,NULL),(1844529760,8424404,1,780914,1,1,1,'B',1,0.890244,273,622073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',75.9223,131232214,370830,NULL,'2017-06-14 19:57:53',1497470273,NULL),(1862227718,8424404,1,133442,0,1,1,'B',1,0.845996,171,529053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 371}, \"maximum_statistics\": {\"great\": 487}}',76.0296,158417805,291698,NULL,'2021-02-04 03:39:36',1612409976,NULL),(1862193724,8424404,1,834458,0,1,1,'B',1,0.89415,148,595536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 624}, \"maximum_statistics\": {\"great\": 718}}',76.2615,158444983,497224,NULL,'2021-02-04 23:50:05',1612482605,NULL),(1861009366,8424404,1,1416723,1,1,1,'B',1,0.88211,302,564630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 902}, \"maximum_statistics\": {\"great\": 1090}}',76.3576,156546612,747876,NULL,'2020-12-04 23:56:03',1607126163,NULL),(1844730120,8424404,1,240259,0,1,1,'A',1,0.981982,230,812770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',76.6278,131406476,277308,NULL,'2017-06-24 02:24:33',1498271073,NULL),(1862290436,8424404,1,70334,1,1,1,'B',1,0.87464,188,550154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 569}, \"maximum_statistics\": {\"great\": 694}}',77.5527,158406848,447556,NULL,'2021-02-03 19:02:51',1612378971,NULL),(1862258197,8424404,1,169840,0,1,1,'B',1,0.846107,180,558416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 35, \"great\": 604}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',77.9057,158415644,704111,NULL,'2021-02-04 01:56:00',1612403760,NULL),(1844319170,8424404,1,949120,1,1,1,'S',1,0.98482,527,836602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 527}}',77.9752,130861936,501458,NULL,'2017-05-26 00:06:47',1495757207,NULL),(1862367071,8424404,1,160239,0,1,1,'B',1,0.875,153,525268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 79, \"great\": 790}, \"maximum_statistics\": {\"great\": 948}}',78.182,158584606,518702,NULL,'2021-02-09 01:30:38',1612834238,NULL),(1862103644,8424404,1,1462004,0,1,1,'B',1,0.855215,172,485289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 61, \"great\": 640}, \"maximum_statistics\": {\"great\": 815}}',78.2441,158182164,464938,NULL,'2021-01-27 19:46:49',1611776809,NULL),(1861127187,8424404,1,179615,0,1,1,'A',1,0.911765,266,649969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 527}}',78.2635,156621487,376500,NULL,'2020-12-07 05:08:25',1607317705,NULL),(1844656010,8424404,1,1070687,1,1,1,'A',1,0.929487,156,731557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',78.5116,131446965,123000,NULL,'2017-06-25 23:21:38',1498432898,NULL),(1862126417,8424404,1,1818727,1,1,1,'B',1,0.886792,179,704883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',78.5721,158307940,181802,NULL,'2021-01-31 19:12:37',1612120357,NULL),(1861358723,8424404,1,695135,0,1,1,'A',1,0.952532,124,780039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',78.5723,157061908,255272,NULL,'2020-12-21 02:55:27',1608519327,NULL),(1853567158,8424404,1,61333,0,1,1,'A',1,0.901699,118,590164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',78.7559,145157025,262408,NULL,'2019-07-03 04:04:42',1562126682,NULL),(1861476413,8424404,1,1485248,1,1,1,'B',1,0.888414,218,550153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 90, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1873}}',78.9528,157243319,1071630,NULL,'2020-12-27 02:26:25',1609035985,NULL),(1862499173,8424404,1,149976,0,1,1,'B',1,0.837914,164,512935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 88, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1419}}',79.2963,158927556,894629,NULL,'2021-02-18 22:35:31',1613687731,NULL),(1844748182,8424404,1,858518,1,1,1,'A',1,0.942593,270,795242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',79.5367,131445753,249554,NULL,'2017-06-25 21:26:51',1498426011,NULL),(1846625122,8424404,1,1250808,0,1,1,'S',1,0.983516,364,885312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 364}}',79.5865,134476037,426440,NULL,'2017-12-06 20:35:13',1512592513,NULL),(1873748282,8424404,1,2521933,0,1,1,'B',1,0.889706,177,615297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 408}}',79.6974,175775767,323212,NULL,'2022-11-19 20:44:59',1668890699,NULL),(1844615584,8424404,1,1094889,1,1,1,'A',1,0.925258,158,667509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 582}}',79.9107,131219771,417184,NULL,'2017-06-14 04:30:23',1497414623,NULL),(1862125322,8424404,1,1946494,0,1,1,'B',1,0.84005,162,514529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 292}, \"maximum_statistics\": {\"great\": 397}}',80.0701,158306508,242497,NULL,'2021-01-31 18:24:02',1612117442,NULL),(1852745481,8424404,1,1385515,1,1,1,'A',1,0.941489,245,746590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 376}}',80.474,143779194,369706,NULL,'2019-04-17 02:23:08',1555467788,NULL),(1861061282,8424404,1,1437400,1,1,1,'A',1,0.934874,193,731932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',80.6583,156621002,197036,NULL,'2020-12-07 04:41:56',1607316116,NULL),(1861280823,8424404,1,818239,0,1,1,'A',1,0.911028,191,625888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',80.8435,156993129,273540,NULL,'2020-12-19 01:16:54',1608340614,NULL),(1862531759,8424404,1,1945499,0,1,1,'B',1,0.817935,111,469931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 368}}',81.0888,158926967,221104,NULL,'2021-02-18 22:07:05',1613686025,NULL),(1844674256,8424404,1,889795,1,1,1,'S',1,0.985148,505,868107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',81.0929,131409482,664128,NULL,'2017-06-24 05:56:25',1498283785,NULL),(1844399789,8424404,1,1084982,1,1,1,'A',1,0.955852,217,743901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 487}}',81.2089,131184748,392710,NULL,'2017-06-12 00:49:03',1497228543,NULL),(1844746250,8424404,1,948695,1,1,1,'A',1,0.934368,198,690230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',81.4157,131445661,326068,NULL,'2017-06-25 21:19:26',1498425566,NULL),(1844586649,8424404,1,96006,0,1,1,'A',1,0.948052,340,747954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 693}}',81.4561,131233951,637182,NULL,'2017-06-14 22:34:21',1497479661,NULL),(1860604178,8424404,1,2325045,1,1,1,'S',1,0.986111,108,919016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',81.6571,155859001,82276,NULL,'2020-11-11 04:11:49',1605067909,NULL),(1853817138,8424404,1,1675836,1,1,1,'B',1,0.893162,213,716152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',81.9113,145541375,188040,NULL,'2019-07-26 22:11:52',1564179112,NULL),(1844536870,8424404,1,1264343,1,1,1,'A',1,0.900243,228,634530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 411}}',81.9369,131334839,342034,NULL,'2017-06-20 03:35:52',1497929752,NULL),(1861105376,8424404,1,1490351,0,1,1,'A',1,0.93599,190,720339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 414}}',82.3268,156774500,335602,NULL,'2020-12-12 03:54:13',1607745253,NULL),(1860598285,8424404,1,2589187,1,1,1,'A',1,0.919175,145,638147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 778}, \"maximum_statistics\": {\"great\": 897}}',82.3405,155858769,587926,NULL,'2020-11-11 03:58:11',1605067091,NULL),(1844544478,8424404,1,863922,1,1,1,'A',1,0.925645,659,749448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',82.4599,131389272,710424,NULL,'2017-06-23 05:58:55',1498197535,NULL),(1853646629,8424404,1,1654900,1,1,1,'A',1,0.941645,261,761129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 377}}',83.2545,145346753,336440,NULL,'2019-07-14 23:06:59',1563145619,NULL),(1860940890,8424404,1,1946496,0,1,1,'B',1,0.882155,194,647139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 297}}',83.3212,156577354,237780,NULL,'2020-12-05 20:49:41',1607201381,NULL),(1861378195,8424404,1,1292935,0,1,1,'A',1,0.955446,274,864843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',83.3277,157061959,305430,NULL,'2020-12-21 02:58:19',1608519499,NULL),(1860915628,8424404,1,2102656,1,1,1,'A',1,0.95119,166,702818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 420}}',83.7948,156460093,282438,NULL,'2020-12-02 04:47:18',1606884438,NULL),(1862290690,8424404,1,1741806,1,1,1,'B',1,0.859455,95,468297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 464}, \"maximum_statistics\": {\"great\": 587}}',84.0467,158406890,273366,NULL,'2021-02-03 19:04:45',1612379085,NULL),(1862270258,8424404,1,2304840,1,1,1,'B',1,0.835542,152,458973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 53, \"great\": 610}, \"maximum_statistics\": {\"great\": 830}}',84.1124,158541004,518714,NULL,'2021-02-07 18:33:24',1612722804,NULL),(1861098556,8424404,1,2337465,1,1,1,'S',1,0.998525,678,955571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 676}, \"maximum_statistics\": {\"great\": 678}}',84.1896,156753202,776560,NULL,'2020-12-11 13:24:21',1607693061,NULL),(1844383677,8424404,1,168451,0,1,1,'A',1,0.932121,362,734361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',84.4606,131160910,769450,NULL,'2017-06-10 19:38:40',1497123520,NULL),(1844647379,8424404,1,797131,1,1,1,'S',1,0.951841,353,788699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',84.578,131445842,376600,NULL,'2017-06-25 21:33:40',1498426420,NULL),(1844530467,8424404,1,1132778,1,1,1,'A',1,0.921271,238,649440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',85.4739,131389090,606912,NULL,'2017-06-23 05:37:35',1498196255,NULL),(1861115593,8424404,1,715022,1,1,1,'A',1,0.925532,277,718214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 376}}',85.7567,156755544,325160,NULL,'2020-12-11 14:56:07',1607698567,NULL),(1852773360,8424404,1,741400,1,1,1,'A',1,0.910615,337,641586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 460}, \"maximum_statistics\": {\"great\": 537}}',85.9988,143779304,426310,NULL,'2019-04-17 02:34:02',1555468442,NULL),(1844694830,8424404,1,1093529,1,1,1,'A',1,0.942991,326,714009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',86.0342,131408092,486170,NULL,'2017-06-24 04:21:30',1498278090,NULL),(1862676629,8424404,1,821637,0,1,1,'B',1,0.860714,172,502092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 52, \"great\": 658}, \"maximum_statistics\": {\"great\": 840}}',86.203,159088915,490656,NULL,'2021-02-23 19:32:09',1614108729,NULL),(1860535448,8424404,1,100891,1,1,1,'A',1,0.916359,375,676921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 930}, \"maximum_statistics\": {\"great\": 1082}}',86.2367,155878007,915092,NULL,'2020-11-11 21:02:17',1605128537,NULL),(1844757644,8424404,1,1034862,1,1,1,'S',1,0.958333,408,823139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',86.2776,131409168,442450,NULL,'2017-06-24 05:37:00',1498282620,NULL),(1862543518,8424404,1,201082,0,1,1,'B',1,0.843537,184,535397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 441}}',86.4514,158927716,273418,NULL,'2021-02-18 22:42:03',1613688123,NULL),(1853803222,8424404,1,1258642,1,1,1,'B',1,0.883421,408,574272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 36, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1707}}',86.4578,145431605,1313916,NULL,'2019-07-20 04:40:23',1563597623,NULL),(1862144339,8424404,1,2422427,1,1,1,'B',1,0.87367,158,619382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',86.5437,158306545,354650,NULL,'2021-01-31 18:25:20',1612117520,NULL),(1860610490,8424404,1,1272258,0,1,1,'A',1,0.963557,185,765557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',86.5793,155909733,267204,NULL,'2020-11-13 02:15:23',1605233723,NULL),(1861106640,8424404,1,162031,0,1,1,'B',1,0.881,102,541577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 405}, \"maximum_statistics\": {\"great\": 500}}',86.7792,156620803,275540,NULL,'2020-12-07 04:31:59',1607315519,NULL),(1844747354,8424404,1,250821,1,1,1,'B',1,0.874116,331,619824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',86.7879,131408026,590485,NULL,'2017-06-24 04:15:43',1498277743,NULL),(1862221604,8424404,1,620995,0,1,1,'B',1,0.886952,317,595322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 71, \"great\": 759}, \"maximum_statistics\": {\"great\": 889}}',86.8681,158509402,646536,NULL,'2021-02-06 20:45:36',1612644336,NULL),(1853428873,8424404,1,574471,1,1,1,'A',1,0.913495,378,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 969}, \"maximum_statistics\": {\"great\": 1156}}',87.3761,144955415,1027608,NULL,'2019-06-21 00:14:38',1561076078,NULL),(1844655814,8424404,1,1070639,1,1,1,'A',1,0.925,144,685446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',87.5283,131407758,116200,NULL,'2017-06-24 03:56:53',1498276613,NULL),(1861253847,8424404,1,1733474,1,1,1,'A',1,0.913942,191,611886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 83, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1743}}',87.5411,156913973,1132552,NULL,'2020-12-16 15:34:47',1608132887,NULL),(1844628217,8424404,1,1252441,1,1,1,'S',1,0.982143,168,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',87.7192,131334138,169636,NULL,'2017-06-20 02:16:56',1497925016,NULL),(1861062426,8424404,1,274846,1,1,1,'A',1,0.923077,436,738589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',87.7549,156756576,513840,NULL,'2020-12-11 15:34:01',1607700841,NULL),(1844656098,8424404,1,972171,1,1,1,'A',1,0.947991,287,762084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',88.0299,131538367,380490,NULL,'2017-07-01 00:59:37',1498870777,NULL),(1844712733,8424404,1,821884,1,1,1,'A',1,0.926148,408,729011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 501}}',88.16,131407679,446766,NULL,'2017-06-24 03:51:11',1498276271,NULL),(1862273598,8424404,1,1511109,1,1,1,'B',1,0.882669,486,608450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 118, \"great\": 1827}, \"maximum_statistics\": {\"great\": 2233}}',88.204,158408574,2169366,NULL,'2021-02-03 20:11:48',1612383108,NULL),(1862259913,8424404,1,988877,0,1,1,'B',1,0.862028,151,515175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 676}, \"maximum_statistics\": {\"great\": 848}}',88.2183,158485228,511882,NULL,'2021-02-06 04:31:07',1612585867,NULL),(1844704265,8424404,1,1101624,1,1,1,'S',1,0.951338,411,793265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',88.6927,131446109,439270,NULL,'2017-06-25 21:59:08',1498427948,NULL),(1862558011,8424404,1,83262,0,1,1,'B',1,0.854667,208,577133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',88.7062,158927587,272023,NULL,'2021-02-18 22:37:00',1613687820,NULL),(1844649722,8424404,1,468992,0,1,1,'A',1,0.951948,313,747584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 351, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 385}}',88.8726,131535816,370976,NULL,'2017-06-30 20:56:35',1498856195,NULL),(1844672059,8424404,1,985114,1,1,1,'A',1,0.937028,397,772510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',88.8878,131447208,429470,NULL,'2017-06-25 23:51:44',1498434704,NULL),(1860582945,8424404,1,1652965,1,1,1,'A',1,0.980303,204,852268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 330}}',88.9117,155859081,302468,NULL,'2020-11-11 04:17:17',1605068237,NULL),(1861104876,8424404,1,682957,1,1,1,'B',1,0.89704,203,579740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 648}, \"maximum_statistics\": {\"great\": 777}}',89.0786,156774456,455318,NULL,'2020-12-12 03:51:49',1607745109,NULL),(1862182695,8424404,1,1362671,0,1,1,'B',1,0.868564,139,520165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 590}, \"maximum_statistics\": {\"great\": 738}}',89.1509,158323443,467834,NULL,'2021-02-01 07:22:21',1612164141,NULL),(1860540674,8424404,1,1415003,0,1,1,'S',1,0.956954,151,828987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',89.1724,155846647,124580,NULL,'2020-11-10 17:55:49',1605030949,NULL),(1844611620,8424404,1,528155,1,1,1,'A',1,0.944134,644,774886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',89.666,131333561,775576,NULL,'2017-06-20 01:19:55',1497921595,NULL),(1860539444,8424404,1,254648,0,1,1,'A',1,0.908186,266,639302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 452}}',89.8691,155919074,349984,NULL,'2020-11-13 11:59:33',1605268773,NULL),(1862160559,8424404,1,73482,1,1,1,'B',1,0.860549,198,590526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 692}}',90.0523,158192600,511098,NULL,'2021-01-28 04:40:46',1611808846,NULL),(1861061428,8424404,1,849007,0,1,1,'A',1,0.907088,144,614917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 522}}',90.3352,156755670,347156,NULL,'2020-12-11 15:00:42',1607698842,NULL),(1860596161,8424404,1,2422427,1,1,1,'S',1,0.957447,376,821923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 376}}',90.3847,155858636,486618,NULL,'2020-11-11 03:50:49',1605066649,NULL),(1844571366,8424404,1,90221,1,1,1,'S',1,0.957692,130,787114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',90.4382,131334085,130207,NULL,'2017-06-20 02:12:21',1497924741,NULL),(1862382092,8424404,1,1294978,1,1,1,'B',1,0.873533,180,528812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 66, \"great\": 766}, \"maximum_statistics\": {\"great\": 937}}',90.6033,158620147,554864,NULL,'2021-02-10 01:12:18',1612919538,NULL),(1862587431,8424404,1,106421,0,1,1,'B',1,0.84127,158,540796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 315}}',90.6735,159089264,214585,NULL,'2021-02-23 19:45:56',1614109556,NULL),(1844705116,8424404,1,742336,1,1,1,'A',1,0.953757,409,748413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',90.7146,131407964,481794,NULL,'2017-06-24 04:11:19',1498277479,NULL),(1853717681,8424404,1,818079,0,1,1,'B',1,0.890351,188,586648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 570}}',91.172,145300362,362800,NULL,'2019-07-12 04:47:47',1562906867,NULL),(1853630040,8424404,1,504418,0,1,1,'A',1,0.910588,374,704972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',91.1827,145346909,411956,NULL,'2019-07-14 23:24:25',1563146665,NULL),(1853747055,8424404,1,671100,1,1,1,'A',1,0.906542,303,675337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 428}}',91.4063,145383965,375432,NULL,'2019-07-17 07:32:16',1563348736,NULL),(1862071507,8424404,1,2475986,1,1,1,'B',1,0.868421,159,519193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 682}, \"maximum_statistics\": {\"great\": 855}}',91.4376,158274999,481848,NULL,'2021-01-30 19:19:07',1612034347,NULL),(1862277897,8424404,1,61676,0,1,1,'B',1,0.866487,202,522831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 558}}',91.6586,158508337,338654,NULL,'2021-02-06 20:03:00',1612641780,NULL),(1853714998,8424404,1,1488042,1,1,1,'A',1,0.927632,162,694401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',91.7102,145346732,440668,NULL,'2019-07-14 23:04:35',1563145475,NULL),(1853621977,8424404,1,1829396,1,1,1,'A',1,0.93314,223,674023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 516}}',91.9237,145264290,388258,NULL,'2019-07-09 18:57:47',1562698667,NULL),(1853706075,8424404,1,249944,0,1,1,'A',1,0.945611,336,748517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 479}, \"maximum_statistics\": {\"great\": 524}}',91.9591,145297861,502258,NULL,'2019-07-11 23:47:40',1562888860,NULL),(1844579553,8424404,1,1077221,1,1,1,'A',1,0.920375,228,694135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',92.3085,131346829,406422,NULL,'2017-06-20 17:34:54',1497980094,NULL),(1862061284,8424404,1,247241,1,1,1,'B',1,0.879332,159,547819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 622}, \"maximum_statistics\": {\"great\": 779}}',92.3947,158312625,494986,NULL,'2021-01-31 21:55:45',1612130145,NULL),(1862358760,8424404,1,2408145,1,1,1,'B',1,0.891522,162,556371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 923}, \"maximum_statistics\": {\"great\": 1097}}',92.3991,158585140,607818,NULL,'2021-02-09 01:55:04',1612835704,NULL),(1844526141,8424404,1,1036546,1,1,1,'A',1,0.928571,293,726094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',92.976,131269279,441754,NULL,'2017-06-16 19:06:03',1497639963,NULL),(1860576596,8424404,1,152226,1,1,1,'A',1,0.948529,250,788156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 408}}',93.0603,155874839,424898,NULL,'2020-11-11 18:35:25',1605119725,NULL),(1860908884,8424404,1,849006,1,1,1,'A',1,0.914676,283,795158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 293}}',93.1895,156577502,325274,NULL,'2020-12-05 20:54:10',1607201650,NULL),(1862614774,8424404,1,138519,1,1,1,'B',1,0.859585,264,523187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 755}, \"maximum_statistics\": {\"great\": 965}}',93.2205,159001107,621256,NULL,'2021-02-21 02:15:50',1613873750,NULL),(1860563771,8424404,1,133237,1,1,1,'A',1,0.92809,301,689184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 445}}',93.2329,155858115,351122,NULL,'2020-11-11 03:21:55',1605064915,NULL),(1860910050,8424404,1,1159351,1,1,1,'A',1,0.912141,273,647255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 813}, \"maximum_statistics\": {\"great\": 939}}',93.3746,156533921,723542,NULL,'2020-12-04 16:22:05',1607098925,NULL),(1844574985,8424404,1,899533,1,1,1,'A',1,0.945799,369,802621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',93.4296,131352039,363280,NULL,'2017-06-21 01:34:51',1498008891,NULL),(1862240473,8424404,1,345483,0,1,1,'B',1,0.866298,156,522664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 724}, \"maximum_statistics\": {\"great\": 905}}',93.5731,158388466,533578,NULL,'2021-02-03 06:17:25',1612333045,NULL),(1861257322,8424404,1,1347777,0,1,1,'A',1,0.913589,182,610094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 596}, \"maximum_statistics\": {\"great\": 677}}',93.9648,156893721,438860,NULL,'2020-12-15 22:01:28',1608069688,NULL),(1844549949,8424404,1,869677,1,1,1,'A',1,0.93617,353,754759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 423}}',94.1945,131232348,388250,NULL,'2017-06-14 20:09:06',1497470946,NULL),(1862061110,8424404,1,247109,1,1,1,'B',1,0.897059,101,654107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',94.2628,158192135,124255,NULL,'2021-01-28 04:13:21',1611807201,NULL),(1844731050,8424404,1,834587,1,1,1,'A',1,0.927455,342,702033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',94.3124,131425151,438710,NULL,'2017-06-24 21:43:29',1498340609,NULL),(1862113402,8424404,1,154690,0,1,1,'B',1,0.895604,170,579507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 71, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1274}}',94.3495,158181354,819202,NULL,'2021-01-27 19:12:51',1611774771,NULL),(1844735915,8424404,1,1020712,1,1,1,'S',1,0.951717,466,817006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',94.4092,131410178,473720,NULL,'2017-06-24 06:40:51',1498286451,NULL),(1844558170,8424404,1,881354,1,1,1,'S',1,0.986443,922,886035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 897, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 922}}',94.5327,131256861,1071500,NULL,'2017-06-16 05:25:19',1497590719,NULL),(1853791508,8424404,1,1060683,1,1,1,'A',1,0.926928,520,688839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 653}, \"maximum_statistics\": {\"great\": 739}}',94.7924,145394862,631358,NULL,'2019-07-17 22:03:16',1563400996,NULL),(1844712059,8424404,1,1106605,1,1,1,'S',1,0.979369,412,887206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',94.8726,131446863,441920,NULL,'2017-06-25 23:11:10',1498432270,NULL),(1844554503,8424404,1,801054,1,1,1,'A',1,0.920716,391,710914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 329}, \"maximum_statistics\": {\"great\": 391}}',95.1317,131335362,413120,NULL,'2017-06-20 04:39:37',1497933577,NULL),(1862612299,8424404,1,1954564,0,1,1,'B',1,0.899527,255,657351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 423}}',95.4479,159072110,331974,NULL,'2021-02-23 07:42:49',1614066169,NULL),(1861592380,8424404,1,1938787,1,1,1,'B',1,0.882544,148,557894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 864}, \"maximum_statistics\": {\"great\": 1077}}',95.5578,157446829,735088,NULL,'2021-01-02 19:54:26',1609617266,NULL),(1844619798,8424404,1,1025968,1,1,1,'A',1,0.964989,343,807680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',95.7488,131291775,424294,NULL,'2017-06-17 20:13:23',1497730403,NULL),(1844686731,8424404,1,1090927,1,1,1,'A',1,0.957978,298,759689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',95.7557,131522723,731822,NULL,'2017-06-30 06:29:19',1498804159,NULL),(1862298117,8424404,1,75621,0,1,1,'B',1,0.879518,164,553279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 478}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',96.0534,158438818,357430,NULL,'2021-02-04 19:07:02',1612465622,NULL),(1861042050,8424404,1,2520856,1,1,1,'A',1,0.903747,188,594409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 656}, \"maximum_statistics\": {\"great\": 774}}',96.0842,156620632,464162,NULL,'2020-12-07 04:21:32',1607314892,NULL),(1853516730,8424404,1,1756837,1,1,1,'A',1,0.951945,235,747986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 437}}',96.1398,145092248,401886,NULL,'2019-06-29 02:17:03',1561774623,NULL),(1844509301,8424404,1,763167,1,1,1,'A',1,0.917954,255,629511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 518}}',96.5809,131294847,455202,NULL,'2017-06-18 00:55:27',1497747327,NULL),(1853770545,8424404,1,1500517,1,1,1,'A',1,0.953791,218,777165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 422}}',96.6039,145384765,389008,NULL,'2019-07-17 08:59:01',1563353941,NULL),(1862196165,8424404,1,2169894,1,1,1,'S',1,0.985577,208,921978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',96.7137,158442050,236180,NULL,'2021-02-04 21:19:17',1612473557,NULL),(1861091149,8424404,1,144610,0,1,1,'A',1,0.956916,162,761071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 441}}',96.731,156709167,345974,NULL,'2020-12-10 01:45:59',1607564759,NULL),(1862276185,8424404,1,2314407,1,1,1,'B',1,0.881022,101,527813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 558}, \"maximum_statistics\": {\"great\": 685}}',96.8399,158408109,376592,NULL,'2021-02-03 19:51:26',1612381886,NULL),(1844562541,8424404,1,581795,1,1,1,'A',1,0.930353,697,734313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1163}}',96.8785,131291839,1139786,NULL,'2017-06-17 20:18:57',1497730737,NULL),(1861475308,8424404,1,149007,0,1,1,'A',1,0.934783,188,700244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 437}}',96.9161,157292132,353764,NULL,'2020-12-28 17:37:45',1609177065,NULL),(1861444891,8424404,1,118718,0,1,1,'A',1,0.914591,516,655904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1405}}',97.0944,157214857,1128234,NULL,'2020-12-26 03:46:10',1608954370,NULL),(1853652057,8424404,1,1069070,1,1,1,'A',1,0.94921,441,810983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 443}}',97.1643,145168396,458250,NULL,'2019-07-03 20:34:15',1562186055,NULL),(1844681109,8424404,1,991609,1,1,1,'B',1,0.878106,327,545211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 52, \"great\": 1178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',97.191,131425349,972870,NULL,'2017-06-24 21:57:15',1498341435,NULL),(1844519002,8424404,1,552442,1,1,1,'A',1,0.958559,324,803646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',97.4082,131256746,499770,NULL,'2017-06-16 05:12:48',1497589968,NULL),(1862599909,8424404,1,924098,0,1,1,'B',1,0.878415,180,557403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 604}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',97.5555,159001219,524106,NULL,'2021-02-21 02:20:37',1613874037,NULL),(1862464782,8424404,1,884197,0,1,1,'B',1,0.867335,223,540489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 671}, \"maximum_statistics\": {\"great\": 848}}',97.9276,158854799,579566,NULL,'2021-02-16 19:31:22',1613503882,NULL),(1861046439,8424404,1,1098217,1,1,1,'S',1,0.954357,241,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',98.1051,156755119,238764,NULL,'2020-12-11 14:41:21',1607697681,NULL),(1861277004,8424404,1,80658,1,1,1,'A',1,0.938255,259,764144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 672}, \"maximum_statistics\": {\"great\": 745}}',98.2746,156911990,681404,NULL,'2020-12-16 14:22:06',1608128526,NULL),(1862145618,8424404,1,1843535,0,1,1,'B',1,0.898685,306,607783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 102, \"great\": 1739}, \"maximum_statistics\": {\"great\": 2053}}',98.2815,158308143,1433464,NULL,'2021-01-31 19:19:03',1612120743,NULL),(1862253088,8424404,1,704083,0,1,1,'B',1,0.865443,179,516811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 77, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1635}}',98.373,158435891,1048944,NULL,'2021-02-04 17:18:57',1612459137,NULL),(1844646835,8424404,1,696629,1,1,1,'A',1,0.951994,608,778887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',98.4013,131446172,711140,NULL,'2017-06-25 22:05:36',1498428336,NULL),(1861040431,8424404,1,1394381,1,1,1,'A',1,0.948718,289,775724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 507}}',98.4755,156733311,471560,NULL,'2020-12-10 20:02:34',1607630554,NULL),(1861288083,8424404,1,240260,0,1,1,'A',1,0.903524,302,643180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 507}, \"maximum_statistics\": {\"great\": 596}}',98.6421,156978676,467888,NULL,'2020-12-18 15:53:38',1608306818,NULL),(1861108890,8424404,1,2665991,1,1,1,'A',1,0.91726,202,662919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 562}}',98.8442,156797396,441354,NULL,'2020-12-12 19:29:50',1607801390,NULL),(1862192221,8424404,1,93176,1,1,1,'A',1,0.904826,263,629929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 83, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1844}}',98.8644,158438701,1395226,NULL,'2021-02-04 19:02:33',1612465353,NULL),(1862549783,8424404,1,75251,0,1,1,'B',1,0.873874,120,506415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 666}}',98.8797,158818649,352078,NULL,'2021-02-15 17:56:01',1613411761,NULL),(1861977154,8424404,1,2602904,1,1,1,'B',1,0.877743,270,567654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 76, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1595}}',99.0027,158124398,1132072,NULL,'2021-01-25 20:36:42',1611607002,NULL),(1860629851,8424404,1,455797,0,1,1,'A',1,0.932692,147,658787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',99.254,155935823,260644,NULL,'2020-11-13 23:12:14',1605309134,NULL),(1878183000,8424404,1,1862010,0,1,1,'A',1,0.908222,144,607551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',99.6118,182012683,331152,NULL,'2023-12-17 01:13:14',1702775594,NULL),(1862227849,8424404,1,1464930,1,1,1,'S',1,0.994382,178,900475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',99.6949,158554600,178126,NULL,'2021-02-08 04:53:32',1612760012,NULL),(1861743226,8424404,1,1302300,0,1,1,'A',1,0.915842,174,662282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 505}}',99.9546,157688998,393572,NULL,'2021-01-10 23:21:18',1610320878,NULL),(1862229127,8424404,1,1642356,0,1,1,'B',1,0.86737,220,525002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 715}, \"maximum_statistics\": {\"great\": 901}}',99.9941,158388249,545398,NULL,'2021-02-03 06:05:38',1612332338,NULL),(1862061458,8424404,1,315,1,1,1,'A',1,0.934211,114,930256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',100.27,158307482,83321,NULL,'2021-01-31 18:56:25',1612119385,NULL),(1861639951,8424404,1,2257688,1,1,1,'S',1,0.987544,281,978391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 281}}',100.314,157478039,318336,NULL,'2021-01-03 20:18:27',1609705107,NULL),(1844663977,8424404,1,874049,1,1,1,'A',1,0.964115,407,826645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',100.488,131448663,455780,NULL,'2017-06-26 02:33:32',1498444412,NULL),(1861507489,8424404,1,1752313,1,1,1,'A',1,0.928395,180,690836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 405}}',100.5,157334299,298242,NULL,'2020-12-30 01:37:04',1609292224,NULL),(1861502677,8424404,1,2387670,1,1,1,'B',1,0.873264,236,568204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 671}, \"maximum_statistics\": {\"great\": 864}}',100.655,157356252,568571,NULL,'2020-12-30 19:13:00',1609355580,NULL),(1861121314,8424404,1,730351,0,1,1,'A',1,0.936864,165,685812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 491}}',100.758,156738675,341834,NULL,'2020-12-11 00:24:35',1607646275,NULL),(1861474738,8424404,1,147494,1,1,1,'A',1,0.918561,153,651868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 264}}',100.76,157328424,179496,NULL,'2020-12-29 20:58:15',1609275495,NULL),(1844534114,8424404,1,956103,1,1,1,'S',1,0.953313,332,818830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 301}, \"maximum_statistics\": {\"great\": 332}}',100.794,131388999,334030,NULL,'2017-06-23 05:27:19',1498195639,NULL),(1862303688,8424404,1,82034,0,1,1,'B',1,0.87069,177,562948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 28, \"great\": 716}, \"maximum_statistics\": {\"great\": 928}}',100.829,158418199,576973,NULL,'2021-02-04 03:58:18',1612411098,NULL),(1862685239,8424404,1,77232,0,1,1,'B',1,0.890823,134,560445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 790}, \"maximum_statistics\": {\"great\": 948}}',101.04,159001053,531498,NULL,'2021-02-21 02:13:31',1613873611,NULL),(1862061452,8424404,1,315,0,1,1,'A',1,0.942982,114,855069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',101.068,158307341,78912,NULL,'2021-01-31 18:51:32',1612119092,NULL),(1859004501,8424404,1,1570558,1,1,1,'S',1,0.978378,370,872443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',101.66,153618459,438530,NULL,'2020-08-17 05:28:30',1597642110,NULL),(1844606416,8424404,1,918341,1,1,1,'A',1,0.950221,248,741879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 452}}',101.841,131203596,386516,NULL,'2017-06-13 05:03:22',1497330202,NULL),(1862199259,8424404,1,1584721,0,1,1,'B',1,0.883964,228,560538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 827}, \"maximum_statistics\": {\"great\": 1004}}',102.385,158509294,606568,NULL,'2021-02-06 20:40:13',1612644013,NULL),(1860557560,8424404,1,1607220,0,1,1,'A',1,0.92,175,706636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',102.441,155899134,145960,NULL,'2020-11-12 17:04:01',1605200641,NULL),(1853615780,8424404,1,179123,1,1,1,'A',1,0.935404,342,700034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 723}, \"maximum_statistics\": {\"great\": 805}}',102.493,145297944,642504,NULL,'2019-07-11 23:57:40',1562889460,NULL),(1853649893,8424404,1,1763479,0,1,1,'S',1,0.974194,155,849076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',102.563,145186248,135980,NULL,'2019-07-04 23:38:32',1562283512,NULL),(1861453408,8424404,1,2561146,1,1,1,'B',1,0.89962,429,617679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1315}}',102.812,157334213,995930,NULL,'2020-12-30 01:32:26',1609291946,NULL),(1862461800,8424404,1,2487566,1,1,1,'B',1,0.839309,170,510634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 550}, \"maximum_statistics\": {\"great\": 753}}',102.931,158927266,467345,NULL,'2021-02-18 22:21:12',1613686872,NULL),(1853608939,8424404,1,315,0,1,1,'S',1,0.986842,114,922813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',103.064,145270469,80230,NULL,'2019-07-10 06:02:43',1562738563,NULL),(1861392843,8424404,1,1833919,1,1,1,'A',1,0.950562,199,806455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 445}}',103.161,157062284,442252,NULL,'2020-12-21 03:13:39',1608520419,NULL),(1853771250,8424404,1,1208733,1,1,1,'A',1,0.933962,279,697904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 477}}',103.474,145383845,385622,NULL,'2019-07-17 07:17:49',1563347869,NULL),(1861109564,8424404,1,1878218,0,1,1,'A',1,0.923461,363,692973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 528}, \"maximum_statistics\": {\"great\": 601}}',103.475,156738510,547778,NULL,'2020-12-11 00:16:14',1607645774,NULL),(1861908708,8424404,1,487679,0,1,1,'A',1,0.93883,288,756229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',103.512,157805733,340504,NULL,'2021-01-15 04:32:10',1610685130,NULL),(1861412452,8424404,1,1536672,1,1,1,'A',1,0.942924,565,816532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 949}, \"maximum_statistics\": {\"great\": 1060}}',103.538,157062093,1201746,NULL,'2020-12-21 03:04:53',1608519893,NULL),(1861101268,8424404,1,1252342,0,1,1,'A',1,0.940639,340,753580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 438}}',103.59,156737448,426604,NULL,'2020-12-10 23:13:26',1607642006,NULL),(1844700791,8424404,1,739684,1,1,1,'A',1,0.949698,329,743190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',103.789,131407042,433246,NULL,'2017-06-24 03:03:32',1498273412,NULL),(1860540548,8424404,1,1886831,1,1,1,'S',1,0.982234,788,906415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 760}, \"maximum_statistics\": {\"great\": 788}}',103.834,155925312,1023050,NULL,'2020-11-13 16:01:44',1605283304,NULL),(1860612418,8424404,1,734082,0,1,1,'A',1,0.936264,183,716154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 455}}',104.684,155901976,372936,NULL,'2020-11-12 19:03:11',1605207791,NULL),(1862158054,8424404,1,70180,1,1,1,'B',1,0.872222,306,624709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 703}, \"maximum_statistics\": {\"great\": 900}}',104.889,158192385,774420,NULL,'2021-01-28 04:28:40',1611808120,NULL),(1860939140,8424404,1,135144,1,1,1,'A',1,0.934043,220,722840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 470}}',104.942,156576919,413956,NULL,'2020-12-05 20:34:43',1607200483,NULL),(1844740405,8424404,1,542732,1,1,1,'S',1,0.990566,371,888306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',105.555,131409611,408990,NULL,'2017-06-24 06:04:16',1498284256,NULL),(1844615118,8424404,1,290580,1,1,1,'A',1,0.949461,576,757793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',105.742,131203411,760798,NULL,'2017-06-13 04:37:24',1497328644,NULL),(1861219084,8424404,1,1665831,0,1,1,'A',1,0.94012,228,718084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 501}}',106.18,156983510,385390,NULL,'2020-12-18 18:34:44',1608316484,NULL),(1853751624,8424404,1,1722699,1,1,1,'A',1,0.917517,287,657678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 588}}',106.195,145464372,476108,NULL,'2019-07-22 04:07:00',1563768420,NULL),(1862255324,8424404,1,711061,0,1,1,'B',1,0.89957,239,625514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 783}, \"maximum_statistics\": {\"great\": 931}}',106.276,158382434,697820,NULL,'2021-02-03 00:50:22',1612313422,NULL),(1862270147,8424404,1,1507328,0,1,1,'B',1,0.878035,198,551561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 705}, \"maximum_statistics\": {\"great\": 865}}',106.328,158453290,575616,NULL,'2021-02-05 06:55:49',1612508149,NULL),(1861006150,8424404,1,1414454,0,1,1,'A',1,0.97389,216,845801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',106.344,156546452,347622,NULL,'2020-12-04 23:49:17',1607125757,NULL),(1862046475,8424404,1,1433904,0,1,1,'A',1,0.910761,576,682595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 665}, \"maximum_statistics\": {\"great\": 762}}',106.587,158062782,697942,NULL,'2021-01-23 20:06:59',1611432419,NULL),(1861521243,8424404,1,200142,0,1,1,'B',1,0.870833,175,589895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 468}, \"maximum_statistics\": {\"great\": 600}}',106.842,157239012,388706,NULL,'2020-12-26 22:37:34',1609022254,NULL),(1862339659,8424404,1,1468369,0,1,1,'B',1,0.886421,245,598656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 659}, \"maximum_statistics\": {\"great\": 788}}',107.21,158723712,590624,NULL,'2021-02-13 00:12:30',1613175150,NULL),(1862691142,8424404,1,1617177,1,1,1,'B',1,0.871264,126,557627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 435}}',107.219,159001668,235545,NULL,'2021-02-21 02:39:04',1613875144,NULL),(1860557264,8424404,1,284012,0,1,1,'A',1,0.987645,285,843755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 675}, \"maximum_statistics\": {\"great\": 688}}',107.242,155909855,610932,NULL,'2020-11-13 02:23:43',1605234223,NULL),(1862612835,8424404,1,2201499,0,1,1,'B',1,0.883212,152,560848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 563}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',107.308,159001760,461126,NULL,'2021-02-21 02:42:39',1613875359,NULL),(1860635264,8424404,1,783399,1,1,1,'S',1,0.953964,391,836447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 355}, \"maximum_statistics\": {\"great\": 391}}',107.544,155874662,438920,NULL,'2020-11-11 18:27:09',1605119229,NULL),(1861260998,8424404,1,200143,0,1,1,'A',1,0.913772,311,663543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 720}, \"maximum_statistics\": {\"great\": 835}}',107.651,156912093,662510,NULL,'2020-12-16 14:25:34',1608128734,NULL),(1853769171,8424404,1,697267,1,1,1,'S',1,0.975543,184,892327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',107.683,145449223,170990,NULL,'2019-07-21 06:04:50',1563689090,NULL),(1862262603,8424404,1,2428013,1,1,1,'B',1,0.89873,293,609758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 77, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1654}}',107.887,158416464,1226706,NULL,'2021-02-04 02:37:53',1612406273,NULL),(1853675500,8424404,1,1454294,1,1,1,'S',1,0.973529,340,873548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 340}}',108.205,145300491,369800,NULL,'2019-07-12 05:05:03',1562907903,NULL),(1861184925,8424404,1,1175616,0,1,1,'A',1,0.922018,135,641181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 545}}',108.247,156911898,352882,NULL,'2020-12-16 14:18:26',1608128306,NULL),(1861277646,8424404,1,2407256,1,1,1,'A',1,0.919912,344,669395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 975}, \"maximum_statistics\": {\"great\": 1130}}',108.383,156895583,879088,NULL,'2020-12-15 23:36:54',1608075414,NULL),(1862222732,8424404,1,1205382,0,1,1,'B',1,0.880184,112,540960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 651}}',108.604,158555495,413588,NULL,'2021-02-08 05:46:57',1612763217,NULL),(1853787304,8424404,1,1053504,1,1,1,'A',1,0.966667,564,827564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 630}}',108.652,145394766,663980,NULL,'2019-07-17 21:53:46',1563400426,NULL),(1844752393,8424404,1,951944,1,1,1,'A',1,0.944175,698,733104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 925, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',108.662,131538441,1051906,NULL,'2017-07-01 01:06:58',1498871218,NULL),(1862646462,8424404,1,1538448,0,1,1,'B',1,0.895973,172,568497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 78, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1341}}',108.769,159002141,797728,NULL,'2021-02-21 02:56:34',1613876194,NULL),(1861121346,8424404,1,730352,0,1,1,'A',1,0.942105,160,693345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 475}}',108.871,156738647,325494,NULL,'2020-12-11 00:23:01',1607646181,NULL),(1860577894,8424404,1,1648627,1,1,1,'S',1,0.985459,447,907708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',108.896,155909699,510230,NULL,'2020-11-13 02:11:55',1605233515,NULL),(1861466663,8424404,1,136985,1,1,1,'A',1,0.940126,267,720562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 476}}',108.92,157239433,367634,NULL,'2020-12-26 22:56:03',1609023363,NULL),(1853855303,8424404,1,1992080,1,1,1,'A',1,0.926667,136,694269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',109.126,145448830,174244,NULL,'2019-07-21 05:22:41',1563686561,NULL),(1853717382,8424404,1,166358,0,1,1,'S',1,0.964939,328,861555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',109.228,145265192,346730,NULL,'2019-07-09 20:12:46',1562703166,NULL),(1853707967,8424404,1,454646,0,1,1,'A',1,0.968468,285,835945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',109.279,145279953,386346,NULL,'2019-07-10 19:46:55',1562788015,NULL),(1862152520,8424404,1,67202,0,1,1,'A',1,0.921088,182,642224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 664}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',109.649,158181119,537952,NULL,'2021-01-27 19:03:15',1611774195,NULL),(1862201294,8424404,1,1144904,1,1,1,'B',1,0.887838,206,587189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 73, \"great\": 934}, \"maximum_statistics\": {\"great\": 1110}}',109.725,158444829,784760,NULL,'2021-02-04 23:40:15',1612482015,NULL),(1844661645,8424404,1,1161586,1,1,1,'S',1,0.984805,691,915497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 670, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 691}}',109.772,131425877,790530,NULL,'2017-06-24 22:43:38',1498344218,NULL),(1862565775,8424404,1,844714,0,1,1,'A',1,0.902791,398,611020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 90, \"great\": 1822}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',110.378,158902487,1579614,NULL,'2021-02-18 05:18:07',1613625487,NULL),(1862190406,8424404,1,90616,0,1,1,'A',1,0.905822,357,617503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 876}}',110.386,158551144,628214,NULL,'2021-02-08 01:52:21',1612749141,NULL),(1862548616,8424404,1,208560,0,1,1,'B',1,0.8903,552,599867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 81, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1299}}',110.409,158926773,931492,NULL,'2021-02-18 21:58:23',1613685503,NULL),(1844658952,8424404,1,975152,1,1,1,'A',1,0.946864,249,730066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1040, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1148}}',110.693,131406411,970998,NULL,'2017-06-24 02:18:30',1498270710,NULL),(1844661307,8424404,1,707845,1,1,1,'A',1,0.965116,467,848597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',111.353,131409279,486540,NULL,'2017-06-24 05:44:53',1498283093,NULL),(1853795967,8424404,1,1252442,0,1,1,'A',1,0.942553,215,762984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 235}}',112.001,145384616,229144,NULL,'2019-07-17 08:43:43',1563353023,NULL),(1861088891,8424404,1,142466,1,1,1,'A',1,0.937313,471,741389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 603}, \"maximum_statistics\": {\"great\": 670}}',112.396,156755330,618812,NULL,'2020-12-11 14:48:54',1607698134,NULL),(1844685639,8424404,1,209484,0,1,1,'A',1,0.979354,471,877771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',112.557,131535779,575760,NULL,'2017-06-30 20:54:02',1498856042,NULL),(1861602713,8424404,1,167573,0,1,1,'A',1,0.926874,222,668829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 485}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',112.758,157394063,391056,NULL,'2021-01-01 01:07:58',1609463278,NULL),(1844740448,8424404,1,847547,1,1,1,'S',1,0.993888,409,895179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',112.973,131522422,474500,NULL,'2017-06-30 05:59:16',1498802356,NULL),(1853753042,8424404,1,1491996,1,1,1,'A',1,0.932822,285,720791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 521}}',113.049,145431120,452784,NULL,'2019-07-20 03:51:36',1563594696,NULL),(1862300722,8424404,1,221543,0,1,1,'A',1,0.905405,274,603938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 767}, \"maximum_statistics\": {\"great\": 888}}',113.069,158387453,585582,NULL,'2021-02-03 05:18:52',1612329532,NULL),(1862270630,8424404,1,56587,0,1,1,'A',1,0.919118,356,646589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 597}, \"maximum_statistics\": {\"great\": 680}}',113.106,158438870,508050,NULL,'2021-02-04 19:09:12',1612465752,NULL),(1862530638,8424404,1,1944291,1,1,1,'B',1,0.892199,168,581772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 592}, \"maximum_statistics\": {\"great\": 705}}',113.717,158926938,472954,NULL,'2021-02-18 22:05:33',1613685933,NULL),(1861118510,8424404,1,399850,0,1,1,'A',1,0.903425,122,586508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 619}, \"maximum_statistics\": {\"great\": 730}}',113.739,156733020,427344,NULL,'2020-12-10 19:51:35',1607629895,NULL),(1862606720,8424404,1,941332,1,1,1,'B',1,0.898239,151,567450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 511}}',114.085,159000795,291482,NULL,'2021-02-21 02:03:15',1613872995,NULL),(1862242474,8424404,1,959168,0,1,1,'B',1,0.8978,359,632794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 81, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1864}}',114.145,158485360,1712548,NULL,'2021-02-06 04:37:26',1612586246,NULL),(1862595994,8424404,1,1481060,1,1,1,'B',1,0.887743,301,616764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 676}, \"maximum_statistics\": {\"great\": 824}}',114.631,159001277,719066,NULL,'2021-02-21 02:22:42',1613874162,NULL),(1853614917,8424404,1,89236,1,1,1,'S',1,0.969444,540,875336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 507}, \"maximum_statistics\": {\"great\": 540}}',114.98,145314083,547930,NULL,'2019-07-13 00:56:15',1562979375,NULL),(1862167782,8424404,1,2656057,1,1,1,'A',1,0.903147,172,595826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',115.139,158273337,920892,NULL,'2021-01-30 18:10:57',1612030257,NULL),(1861868482,8424404,1,1521524,0,1,1,'A',1,0.905183,314,631226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 738}, \"maximum_statistics\": {\"great\": 849}}',115.454,157795048,643698,NULL,'2021-01-14 19:30:09',1610652609,NULL),(1860944995,8424404,1,141961,0,1,1,'A',1,0.91548,195,648922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 562}}',115.575,156576634,416674,NULL,'2020-12-05 20:24:18',1607199858,NULL),(1861089811,8424404,1,1224759,0,1,1,'A',1,0.940813,268,705178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 566}}',116.06,156621103,407280,NULL,'2020-12-07 04:46:32',1607316392,NULL),(1862096238,8424404,1,1937119,1,1,1,'B',1,0.885119,268,603363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1223}}',116.283,158339922,1041514,NULL,'2021-02-01 18:29:54',1612204194,NULL),(1862439749,8424404,1,2731444,1,1,1,'A',1,0.909026,242,674087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 593}, \"maximum_statistics\": {\"great\": 698}}',116.308,158610913,584572,NULL,'2021-02-09 19:15:54',1612898154,NULL),(1860637027,8424404,1,83624,0,1,1,'A',1,0.947545,264,751318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 824}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',116.312,155960300,817916,NULL,'2020-11-14 19:00:57',1605380457,NULL),(1860539019,8424404,1,1571366,1,1,1,'A',1,0.966705,396,807792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 825}, \"maximum_statistics\": {\"great\": 871}}',116.481,155877049,838346,NULL,'2020-11-11 20:12:44',1605125564,NULL),(1862155564,8424404,1,2746282,1,1,1,'A',1,0.916332,338,692431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 647}, \"maximum_statistics\": {\"great\": 747}}',116.579,158272948,643724,NULL,'2021-01-30 17:55:49',1612029349,NULL),(1862144113,8424404,1,1504234,1,1,1,'A',1,0.922509,218,694264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 477}, \"maximum_statistics\": {\"great\": 542}}',117.067,158182518,490784,NULL,'2021-01-27 20:00:59',1611777659,NULL),(1860593204,8424404,1,1666640,0,1,1,'A',1,0.98062,375,900566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 387}}',117.21,155901699,414910,NULL,'2020-11-12 18:50:07',1605207007,NULL),(1862544983,8424404,1,470278,0,1,1,'B',1,0.843373,93,494586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 555}, \"maximum_statistics\": {\"great\": 747}}',117.385,158927406,373464,NULL,'2021-02-18 22:28:53',1613687333,NULL),(1860976089,8424404,1,1017971,0,1,1,'A',1,0.928431,526,688675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1530}}',117.535,156460350,1268482,NULL,'2020-12-02 05:02:23',1606885343,NULL),(1860939580,8424404,1,1945499,0,1,1,'A',1,0.951087,207,760053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 368}}',117.741,156460175,339186,NULL,'2020-12-02 04:52:21',1606884741,NULL),(1861041422,8424404,1,497455,0,1,1,'A',1,0.938285,352,735774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',117.773,156622133,413050,NULL,'2020-12-07 05:43:32',1607319812,NULL),(1862159054,8424404,1,2652037,1,1,1,'B',1,0.885659,378,606412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 774}}',117.822,158308570,588870,NULL,'2021-01-31 19:33:00',1612121580,NULL),(1862211599,8424404,1,1175837,0,1,1,'A',1,0.904605,346,652257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 918}, \"maximum_statistics\": {\"great\": 1064}}',117.871,158540413,882030,NULL,'2021-02-07 18:13:04',1612721584,NULL),(1861433058,8424404,1,2655991,1,1,1,'A',1,0.942149,352,749992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 484}}',118.737,157355905,438414,NULL,'2020-12-30 18:59:35',1609354775,NULL),(1862541720,8424404,1,2084704,1,1,1,'B',1,0.872391,252,527937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 846}, \"maximum_statistics\": {\"great\": 1054}}',118.772,158859456,593624,NULL,'2021-02-16 22:26:42',1613514402,NULL),(1862296188,8424404,1,1561542,0,1,1,'B',1,0.887931,251,579024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 623}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',118.882,158483044,532414,NULL,'2021-02-06 02:52:05',1612579925,NULL),(1853670834,8424404,1,1558423,0,1,1,'A',1,0.953049,422,776187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 944}, \"maximum_statistics\": {\"great\": 1033}}',118.893,145284840,926412,NULL,'2019-07-11 04:46:33',1562820393,NULL),(1861804170,8424404,1,1921241,1,1,1,'S',1,0.983651,367,914525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 367}}',118.947,157864139,389170,NULL,'2021-01-17 04:30:51',1610857851,NULL),(1862073012,8424404,1,2476141,1,1,1,'A',1,0.9,369,685280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 612}, \"maximum_statistics\": {\"great\": 730}}',119,158307091,574791,NULL,'2021-01-31 18:42:49',1612118569,NULL),(1862276887,8424404,1,1031570,0,1,1,'B',1,0.844,217,540782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 500}}',119.046,158486554,339876,NULL,'2021-02-06 05:36:03',1612589763,NULL),(1860937692,8424404,1,133442,0,1,1,'A',1,0.969199,227,815630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 487}}',119.695,156519152,434232,NULL,'2020-12-04 05:46:40',1607060800,NULL),(1862155905,8424404,1,1516387,1,1,1,'A',1,0.905329,176,592268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 760}, \"maximum_statistics\": {\"great\": 882}}',119.959,158181459,510482,NULL,'2021-01-27 19:17:20',1611775040,NULL),(1862109939,8424404,1,149610,0,1,1,'B',1,0.866051,230,607574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 433}}',120.351,158312069,332972,NULL,'2021-01-31 21:33:53',1612128833,NULL),(1862246185,8424404,1,2526345,1,1,1,'A',1,0.907182,364,709484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 760}, \"maximum_statistics\": {\"great\": 905}}',120.586,158385286,864799,NULL,'2021-02-03 03:09:14',1612321754,NULL),(1860566551,8424404,1,1625589,1,1,1,'A',1,0.974003,408,854198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 577}}',120.618,155909921,631916,NULL,'2020-11-13 02:27:58',1605234478,NULL),(1861075407,8424404,1,1845315,0,1,1,'A',1,0.941691,185,720848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 343}}',120.697,156621693,271744,NULL,'2020-12-07 05:19:17',1607318357,NULL),(1861121353,8424404,1,173798,1,1,1,'A',1,0.973392,548,871377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 855}, \"maximum_statistics\": {\"great\": 902}}',120.814,156754917,982102,NULL,'2020-12-11 14:34:02',1607697242,NULL),(1861140462,8424404,1,197137,0,1,1,'A',1,0.922014,251,666391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 986}, \"maximum_statistics\": {\"great\": 1122}}',120.91,156733202,893440,NULL,'2020-12-10 19:58:33',1607630313,NULL),(1861188279,8424404,1,118502,0,1,1,'A',1,0.939048,275,730595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 525}}',120.932,156993321,447818,NULL,'2020-12-19 01:27:18',1608341238,NULL),(1862575086,8424404,1,2343680,1,1,1,'B',1,0.876914,275,556073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 69, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',120.997,158992786,1096060,NULL,'2021-02-20 20:07:15',1613851635,NULL),(1861215018,8424404,1,149610,1,1,1,'A',1,0.979215,388,879636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',121.038,156983837,461962,NULL,'2020-12-18 18:45:21',1608317121,NULL),(1861328383,8424404,1,1625591,1,1,1,'A',1,0.943152,215,710985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 708}, \"maximum_statistics\": {\"great\": 774}}',122.073,157061558,619544,NULL,'2020-12-21 02:39:25',1608518365,NULL),(1861925373,8424404,1,2169894,1,1,1,'A',1,0.903846,208,780853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',122.716,157790587,227091,NULL,'2021-01-14 16:35:26',1610642126,NULL),(1862258836,8424404,1,1263650,0,1,1,'B',1,0.892613,314,627962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 615}, \"maximum_statistics\": {\"great\": 731}}',122.828,158484238,614380,NULL,'2021-02-06 03:51:25',1612583485,NULL),(1861238380,8424404,1,1502284,1,1,1,'A',1,0.930077,214,691758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',122.93,156979015,426444,NULL,'2020-12-18 16:03:33',1608307413,NULL),(1862286956,8424404,1,455797,0,1,1,'B',1,0.858173,198,580092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 416}}',123.411,158408819,289246,NULL,'2021-02-03 20:22:17',1612383737,NULL),(1864389447,8424404,1,1564860,0,1,1,'A',1,0.920225,194,672178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 445}}',123.669,161792736,342816,NULL,'2021-05-10 19:33:23',1620675203,NULL),(1861164904,8424404,1,247014,1,1,1,'A',1,0.92098,276,659413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 67, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1816}}',123.696,156895164,1382896,NULL,'2020-12-15 23:13:20',1608074000,NULL),(1860585586,8424404,1,2410716,1,1,1,'S',1,0.979866,149,904430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',123.696,155901545,132232,NULL,'2020-11-12 18:43:07',1605206587,NULL),(1862247840,8424404,1,1959517,1,1,1,'A',1,0.908072,266,619049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 766}, \"maximum_statistics\": {\"great\": 892}}',123.841,158407755,608990,NULL,'2021-02-03 19:37:33',1612381053,NULL),(1862100974,8424404,1,1452864,1,1,1,'A',1,0.908067,388,628968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1376}}',124.266,158306027,993014,NULL,'2021-01-31 18:07:02',1612116422,NULL),(1861502587,8424404,1,1846962,0,1,1,'B',1,0.892,146,683073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 250}}',124.308,157239028,213693,NULL,'2020-12-26 22:38:31',1609022311,NULL),(1861014006,8424404,1,83262,0,1,1,'S',1,0.974667,375,883144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',124.428,156519034,415860,NULL,'2020-12-04 05:41:08',1607060468,NULL),(1844672774,8424404,1,200142,0,1,1,'S',1,0.965833,600,861350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',124.543,131535642,643288,NULL,'2017-06-30 20:43:17',1498855397,NULL),(1860931783,8424404,1,1651126,1,1,1,'A',1,0.952747,385,807182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 455}}',124.572,156533393,444718,NULL,'2020-12-04 16:05:09',1607097909,NULL),(1860545753,8424404,1,264752,0,1,1,'A',1,0.926829,188,674114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 492}}',124.981,155959777,353016,NULL,'2020-11-14 18:40:10',1605379210,NULL),(1861091539,8424404,1,145325,1,1,1,'S',1,0.97973,444,904374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 444}}',125.288,156756081,503450,NULL,'2020-12-11 15:16:00',1607699760,NULL),(1860944329,8424404,1,340969,1,1,1,'S',1,0.980072,276,903016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 276}}',125.687,156533601,293010,NULL,'2020-12-04 16:11:52',1607098312,NULL),(1862080061,8424404,1,2352261,1,1,1,'B',1,0.881068,206,773850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',125.702,158287933,189633,NULL,'2021-01-31 05:17:10',1612070230,NULL),(1863667930,8424404,1,1610609,0,1,1,'B',1,0.892341,402,609006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 72, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1593}}',126.048,160566141,1302830,NULL,'2021-04-07 02:52:19',1617763939,NULL),(1862125430,8424404,1,2630193,1,1,1,'A',1,0.920014,539,678202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1394}}',126.087,158289087,1152818,NULL,'2021-01-31 06:14:27',1612073667,NULL),(1862183996,8424404,1,2771899,1,1,1,'A',1,0.917098,327,652607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 844}, \"maximum_statistics\": {\"great\": 965}}',126.139,158272666,763982,NULL,'2021-01-30 17:45:36',1612028736,NULL),(1862349972,8424404,1,1917916,1,1,1,'A',1,0.91433,183,650786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 558}, \"maximum_statistics\": {\"great\": 642}}',126.382,158610808,451342,NULL,'2021-02-09 19:12:47',1612897967,NULL),(1861261382,8424404,1,1750853,1,1,1,'A',1,0.969214,378,837756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 471}}',126.824,156993209,455842,NULL,'2020-12-19 01:21:34',1608340894,NULL),(1862544820,8424404,1,813387,0,1,1,'B',1,0.892495,286,587716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 824}, \"maximum_statistics\": {\"great\": 986}}',126.974,158854019,645594,NULL,'2021-02-16 19:04:20',1613502260,NULL),(1860992956,8424404,1,1752505,1,1,1,'A',1,0.958333,270,803758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 456}}',127.29,156577215,452196,NULL,'2020-12-05 20:44:35',1607201075,NULL),(1862090119,8424404,1,2492628,1,1,1,'A',1,0.921519,228,767802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 395}}',127.419,158288625,358464,NULL,'2021-01-31 05:50:57',1612072257,NULL),(1862195540,8424404,1,1124594,0,1,1,'A',1,0.920097,146,637150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 730}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',127.512,158509007,571688,NULL,'2021-02-06 20:29:06',1612643346,NULL),(1862252503,8424404,1,1810684,1,1,1,'A',1,0.902315,220,616299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',127.753,158407465,526156,NULL,'2021-02-03 19:26:47',1612380407,NULL),(1862203872,8424404,1,1593437,1,1,1,'B',1,0.89,423,598926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 671}, \"maximum_statistics\": {\"great\": 800}}',127.953,158407588,590492,NULL,'2021-02-03 19:31:24',1612380684,NULL),(1862120353,8424404,1,1490351,0,1,1,'A',1,0.903382,238,689154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 414}}',128.091,158308496,316602,NULL,'2021-01-31 19:30:23',1612121423,NULL),(1863619550,8424404,1,1305282,1,1,1,'A',1,0.908386,375,649142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 79, \"great\": 1764}, \"maximum_statistics\": {\"great\": 2063}}',128.101,160565719,1663528,NULL,'2021-04-07 02:32:23',1617762743,NULL),(1863703485,8424404,1,1937291,1,1,1,'A',1,0.915389,547,678410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 69, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1696}}',128.107,160564378,1510232,NULL,'2021-04-07 01:33:25',1617759205,NULL),(1862156489,8424404,1,69768,1,1,1,'A',1,0.9,107,666009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',128.243,158192119,148936,NULL,'2021-01-28 04:12:35',1611807155,NULL),(1863671762,8424404,1,2337466,0,1,1,'B',1,0.897363,822,656536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 69, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1593}}',128.642,160568682,1392298,NULL,'2021-04-07 04:54:45',1617771285,NULL),(1853757179,8424404,1,1031102,1,1,1,'S',1,0.9825,400,902337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',128.727,145384680,454750,NULL,'2019-07-17 08:49:55',1563353395,NULL),(1862627655,8424404,1,2651973,1,1,1,'A',1,0.911711,465,643278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 74, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1648}}',128.749,159089351,1329382,NULL,'2021-02-23 19:49:57',1614109797,NULL),(1862275369,8424404,1,431502,0,1,1,'A',1,0.909705,230,619671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 702}, \"maximum_statistics\": {\"great\": 814}}',129.128,158484803,517162,NULL,'2021-02-06 04:13:56',1612584836,NULL),(1863733824,8424404,1,2692813,1,1,1,'A',1,0.912171,483,665335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 79, \"great\": 1867}, \"maximum_statistics\": {\"great\": 2169}}',129.306,160882014,1909506,NULL,'2021-04-15 21:47:47',1618523267,NULL),(1861026948,8424404,1,1608085,1,1,1,'B',1,0.898601,143,745789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',129.443,156459959,115335,NULL,'2020-12-02 04:39:32',1606883972,NULL),(1861469605,8424404,1,1818732,1,1,1,'A',1,0.917989,170,758059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',129.453,157239236,166037,NULL,'2020-12-26 22:47:34',1609022854,NULL),(1861261695,8424404,1,201082,0,1,1,'A',1,0.962585,299,793653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 441}}',129.685,156866341,375420,NULL,'2020-12-15 00:17:42',1607991462,NULL),(1862698653,8424404,1,2820614,1,1,1,'A',1,0.938959,276,680097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 514}, \"maximum_statistics\": {\"great\": 557}}',129.823,159001572,435252,NULL,'2021-02-21 02:34:56',1613874896,NULL),(1861895863,8424404,1,805876,0,1,1,'A',1,0.91834,199,669268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 651}, \"maximum_statistics\": {\"great\": 747}}',130.017,157793579,618880,NULL,'2021-01-14 18:31:29',1610649089,NULL),(1861124421,8424404,1,177503,0,1,1,'A',1,0.947712,241,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 459}}',130.145,156622077,419542,NULL,'2020-12-07 05:40:49',1607319649,NULL),(1862196125,8424404,1,256020,0,1,1,'A',1,0.927044,166,667670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 702}, \"maximum_statistics\": {\"great\": 795}}',130.248,158383431,600554,NULL,'2021-02-03 01:38:50',1612316330,NULL),(1862232978,8424404,1,943251,0,1,1,'A',1,0.907303,237,628733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 608}, \"maximum_statistics\": {\"great\": 712}}',130.449,158554376,496340,NULL,'2021-02-08 04:39:36',1612759176,NULL),(1861223392,8424404,1,160839,0,1,1,'A',1,0.921053,152,634623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 957}, \"maximum_statistics\": {\"great\": 1083}}',130.54,156983039,669830,NULL,'2020-12-18 18:18:12',1608315492,NULL),(1861138100,8424404,1,71427,1,1,1,'A',1,0.958407,159,743734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',130.97,156621071,397328,NULL,'2020-12-07 04:44:47',1607316287,NULL),(1861068800,8424404,1,1836251,1,1,1,'A',1,0.967626,319,811300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',131.335,156620844,393436,NULL,'2020-12-07 04:33:43',1607315623,NULL),(1861253317,8424404,1,1331307,1,1,1,'A',1,0.941538,377,715680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1300}}',131.348,156893597,1059136,NULL,'2020-12-15 21:56:03',1608069363,NULL),(1862454672,8424404,1,2480909,1,1,1,'A',1,0.921868,292,659282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 74, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2291}}',131.865,158956062,1663690,NULL,'2021-02-19 19:05:55',1613761555,NULL),(1862301372,8424404,1,1872997,1,1,1,'B',1,0.899094,535,616362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 62, \"great\": 1383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1655}}',131.897,158540917,1287052,NULL,'2021-02-07 18:30:26',1612722626,NULL),(1862006190,8424404,1,49499,0,1,1,'A',1,0.935648,506,704007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 974}, \"maximum_statistics\": {\"great\": 1080}}',132.063,158062164,889825,NULL,'2021-01-23 19:46:33',1611431193,NULL),(1862310578,8424404,1,1414454,0,1,1,'A',1,0.91906,272,769301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 383}}',132.073,158417050,337514,NULL,'2021-02-04 03:03:17',1612407797,NULL),(1878168048,8424404,1,149976,0,1,1,'A',1,0.952079,655,770001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1419}}',132.074,182012743,1330224,NULL,'2023-12-17 01:19:08',1702775948,NULL),(1861831599,8424404,1,1957585,1,1,1,'S',1,0.971084,415,930060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 391}, \"maximum_statistics\": {\"great\": 415}}',132.524,157819576,471072,NULL,'2021-01-15 16:27:03',1610728023,NULL),(1853788588,8424404,1,1650565,1,1,1,'A',1,0.939216,390,766972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 510}}',132.682,145431450,475672,NULL,'2019-07-20 04:23:41',1563596621,NULL),(1862142045,8424404,1,1503031,1,1,1,'A',1,0.947282,285,767390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 607}}',132.748,158339681,580664,NULL,'2021-02-01 18:20:54',1612203654,NULL),(1862543269,8424404,1,71427,1,1,1,'B',1,0.861062,339,602361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 565}}',133.44,158927315,411270,NULL,'2021-02-18 22:23:53',1613687033,NULL),(1860919679,8424404,1,1636728,1,1,1,'A',1,0.937389,378,723585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1126}}',133.508,156459757,987354,NULL,'2020-12-02 04:26:16',1606883176,NULL),(1862109286,8424404,1,148307,0,1,1,'A',1,0.928493,291,673758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 61, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1811}}',133.524,158181242,1368064,NULL,'2021-01-27 19:08:27',1611774507,NULL),(1862601071,8424404,1,1783776,1,1,1,'A',1,0.903608,313,612543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 763}, \"maximum_statistics\": {\"great\": 887}}',133.774,159001501,618724,NULL,'2021-02-21 02:32:11',1613874731,NULL),(1861924326,8424404,1,229726,0,1,1,'A',1,0.928769,355,706883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 648}, \"maximum_statistics\": {\"great\": 723}}',133.983,157794209,619568,NULL,'2021-01-14 18:57:01',1610650621,NULL),(1878182960,8424404,1,1862009,1,1,1,'S',1,0.985148,404,916117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',134.049,182012673,456330,NULL,'2023-12-17 01:11:36',1702775496,NULL),(1861957079,8424404,1,122650,0,1,1,'A',1,0.91868,163,638167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 542}, \"maximum_statistics\": {\"great\": 621}}',134.28,158158642,428198,NULL,'2021-01-27 01:11:14',1611709874,NULL),(1862188107,8424404,1,1415003,0,1,1,'A',1,0.900662,151,774866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',134.759,158386678,129236,NULL,'2021-02-03 04:31:37',1612326697,NULL),(1861179616,8424404,1,108956,1,1,1,'A',1,0.973896,921,873582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1245}}',134.865,156911587,1413352,NULL,'2020-12-16 14:06:21',1608127581,NULL),(1860994403,8424404,1,1756838,1,1,1,'A',1,0.942068,215,746728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 561}}',135.062,156459690,550682,NULL,'2020-12-02 04:22:12',1606882932,NULL),(1862276073,8424404,1,1300500,1,1,1,'S',1,0.994118,255,942912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',135.67,158417756,255940,NULL,'2021-02-04 03:37:30',1612409850,NULL),(1862205163,8424404,1,1926798,0,1,1,'A',1,0.9225,144,653458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 600}}',136.291,158385887,413164,NULL,'2021-02-03 03:43:17',1612323797,NULL),(1862293258,8424404,1,2564790,0,1,1,'A',1,0.927074,197,645971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',136.493,158553733,719360,NULL,'2021-02-08 04:04:47',1612757087,NULL),(1862267505,8424404,1,53846,0,1,1,'A',1,0.910569,126,587113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 640}, \"maximum_statistics\": {\"great\": 738}}',136.614,158483851,414643,NULL,'2021-02-06 03:33:22',1612582402,NULL),(1853845282,8424404,1,813390,1,1,1,'S',1,0.982495,457,900460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 457}}',136.809,145431145,557780,NULL,'2019-07-20 03:54:00',1563594840,NULL),(1860631349,8424404,1,217254,0,1,1,'S',1,0.990909,440,934750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',136.856,155927745,463020,NULL,'2020-11-13 17:28:16',1605288496,NULL),(1861247994,8424404,1,439148,0,1,1,'A',1,0.959909,266,791767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 619}, \"maximum_statistics\": {\"great\": 661}}',137.083,156866518,654488,NULL,'2020-12-15 00:27:54',1607992074,NULL),(1853788508,8424404,1,1946494,1,1,1,'A',1,0.986146,393,905703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 397}}',137.099,145394238,450260,NULL,'2019-07-17 21:04:55',1563397495,NULL),(1862232738,8424404,1,1475221,1,1,1,'B',1,0.899787,147,587630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 783}, \"maximum_statistics\": {\"great\": 938}}',137.145,158416792,574026,NULL,'2021-02-04 02:52:40',1612407160,NULL),(1862552185,8424404,1,2791175,1,1,1,'B',1,0.894241,187,583293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 790}, \"maximum_statistics\": {\"great\": 955}}',137.273,158928093,605428,NULL,'2021-02-18 23:00:57',1613689257,NULL),(1861545783,8424404,1,2731444,1,1,1,'B',1,0.888968,401,655059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 698}}',137.312,157356125,561377,NULL,'2020-12-30 19:08:27',1609355307,NULL),(1861281023,8424404,1,84080,1,1,1,'A',1,0.938416,193,723296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 682}}',137.746,156985208,571602,NULL,'2020-12-18 19:35:42',1608320142,NULL),(1861416790,8424404,1,1548828,1,1,1,'S',1,0.992021,940,937338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 925}, \"maximum_statistics\": {\"great\": 940}}',137.774,157061833,1084950,NULL,'2020-12-21 02:52:31',1608519151,NULL),(1862242017,8424404,1,2090146,1,1,1,'B',1,0.884887,300,579124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 708}}',137.802,158386948,512812,NULL,'2021-02-03 04:48:39',1612327719,NULL),(1861038710,8424404,1,238876,0,1,1,'A',1,0.965721,220,781760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',137.956,156709200,335356,NULL,'2020-12-10 01:47:54',1607564874,NULL),(1861149801,8424404,1,80658,1,1,1,'S',1,0.983893,745,910743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 721}, \"maximum_statistics\": {\"great\": 745}}',138.118,156621382,911250,NULL,'2020-12-07 05:02:25',1607317345,NULL),(1862591426,8424404,1,903809,0,1,1,'B',1,0.889836,231,563838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 72, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1643}}',138.464,159002253,1066194,NULL,'2021-02-21 03:01:04',1613876464,NULL),(1862273019,8424404,1,1838157,0,1,1,'A',1,0.919759,304,673189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 57, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1994}}',138.558,158382910,1655516,NULL,'2021-02-03 01:14:42',1612314882,NULL),(1861894424,8424404,1,1891266,1,1,1,'A',1,0.940339,282,721943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1651}}',138.645,157790509,1351552,NULL,'2021-01-14 16:32:15',1610641935,NULL),(1862119448,8424404,1,1807824,0,1,1,'A',1,0.937282,158,726193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 287}}',138.702,158192403,228172,NULL,'2021-01-28 04:29:51',1611808191,NULL),(1861450328,8424404,1,288046,0,1,1,'A',1,0.926136,287,667607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 528}}',138.93,157302107,399530,NULL,'2020-12-29 00:08:20',1609200500,NULL),(1853612061,8424404,1,1824706,1,1,1,'S',1,0.950837,478,812991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 431}, \"maximum_statistics\": {\"great\": 478}}',138.971,145300448,546360,NULL,'2019-07-12 05:00:01',1562907601,NULL),(1860991462,8424404,1,2016124,0,1,1,'A',1,0.97905,350,895272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 358}}',139.062,156459907,505880,NULL,'2020-12-02 04:36:10',1606883770,NULL),(1862292682,8424404,1,1358191,0,1,1,'A',1,0.918738,309,716175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 449}, \"maximum_statistics\": {\"great\": 523}}',139.558,158386503,415573,NULL,'2021-02-03 04:21:08',1612326068,NULL),(1862098808,8424404,1,1447507,0,1,1,'A',1,0.938892,831,735753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1841}}',139.675,158181926,1699814,NULL,'2021-01-27 19:37:33',1611776253,NULL),(1862284551,8424404,1,1336613,1,1,1,'A',1,0.973196,387,845015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',139.694,158554001,481522,NULL,'2021-02-08 04:18:00',1612757880,NULL),(1862564133,8424404,1,235751,0,1,1,'A',1,0.929161,144,660947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 641}, \"maximum_statistics\": {\"great\": 727}}',139.774,158818584,510502,NULL,'2021-02-15 17:53:36',1613411616,NULL),(1862239544,8424404,1,2259949,0,1,1,'A',1,0.91488,235,623167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 683}, \"maximum_statistics\": {\"great\": 793}}',140.399,158508750,583922,NULL,'2021-02-06 20:18:53',1612642733,NULL),(1862538155,8424404,1,1395963,1,1,1,'S',1,0.975,420,891509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',140.556,158858849,468060,NULL,'2021-02-16 22:02:43',1613512963,NULL),(1862303355,8424404,1,2346728,1,1,1,'A',1,0.930584,558,730840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 68, \"great\": 1749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1952}}',140.575,158452853,1939884,NULL,'2021-02-05 06:29:38',1612506578,NULL),(1863615614,8424404,1,2418700,1,1,1,'A',1,0.909142,459,653732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 66, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1794}}',140.704,160599469,1496620,NULL,'2021-04-08 02:18:06',1617848286,NULL),(1862173533,8424404,1,2663719,1,1,1,'A',1,0.913415,337,767566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 410}}',141.233,158288571,434744,NULL,'2021-01-31 05:47:59',1612072079,NULL),(1861211997,8424404,1,145325,1,1,1,'S',1,0.981982,444,961315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',142.075,156858047,520662,NULL,'2020-12-14 17:58:54',1607968734,NULL),(1861006444,8424404,1,1907676,1,1,1,'S',1,0.956897,406,839933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 406}}',142.741,156533986,456270,NULL,'2020-12-04 16:24:10',1607099050,NULL),(1862135737,8424404,1,2410028,1,1,1,'A',1,0.907386,306,685790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 733}, \"maximum_statistics\": {\"great\": 880}}',143.114,158288961,660733,NULL,'2021-01-31 06:08:06',1612073286,NULL),(1862006717,8424404,1,166840,0,1,1,'A',1,0.954128,486,807088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 504}, \"maximum_statistics\": {\"great\": 545}}',143.504,158125025,565092,NULL,'2021-01-25 21:04:21',1611608661,NULL),(1862212084,8424404,1,1176959,1,1,1,'B',1,0.88601,523,678246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 772}}',143.632,158551641,732604,NULL,'2021-02-08 02:17:07',1612750627,NULL),(1862389930,8424404,1,1031570,1,1,1,'A',1,0.937,240,792420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 500}}',143.951,158585984,491400,NULL,'2021-02-09 02:35:16',1612838116,NULL),(1862626124,8424404,1,978374,0,1,1,'A',1,0.912605,289,649160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 515}, \"maximum_statistics\": {\"great\": 595}}',143.969,159089104,498044,NULL,'2021-02-23 19:39:12',1614109152,NULL),(1862260886,8424404,1,2542872,1,1,1,'A',1,0.917623,310,682712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 846}, \"maximum_statistics\": {\"great\": 959}}',144.242,158437932,745880,NULL,'2021-02-04 18:33:53',1612463633,NULL),(1861202569,8424404,1,1886832,1,1,1,'A',1,0.969337,701,849618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 957}, \"maximum_statistics\": {\"great\": 1011}}',144.747,156983156,1171058,NULL,'2020-12-18 18:22:17',1608315737,NULL),(1862493087,8424404,1,351995,0,1,1,'A',1,0.907389,302,635490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 862}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',144.985,158902393,758990,NULL,'2021-02-18 05:13:01',1613625181,NULL),(1862231014,8424404,1,136793,1,1,1,'A',1,0.915441,500,711233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 680}}',145.048,158416965,639862,NULL,'2021-02-04 02:59:50',1612407590,NULL),(1862513965,8424404,1,167051,0,1,1,'A',1,0.910598,429,643657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 41, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',145.134,158922728,1152540,NULL,'2021-02-18 19:32:19',1613676739,NULL),(1862202834,8424404,1,546631,0,1,1,'A',1,0.932653,215,708602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 652}, \"maximum_statistics\": {\"great\": 735}}',145.517,158416874,663622,NULL,'2021-02-04 02:55:41',1612407341,NULL),(1862262837,8424404,1,1272259,1,1,1,'A',1,0.972617,262,851483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 493}}',145.885,158554135,497152,NULL,'2021-02-08 04:24:30',1612758270,NULL),(1862606158,8424404,1,1248351,1,1,1,'A',1,0.924113,202,670212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 718}, \"maximum_statistics\": {\"great\": 817}}',146.249,158991439,576660,NULL,'2021-02-20 19:11:00',1613848260,NULL),(1862256203,8424404,1,391919,0,1,1,'A',1,0.907736,213,620915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1241}}',146.279,158406362,876740,NULL,'2021-02-03 18:43:19',1612377799,NULL),(1862176671,8424404,1,2459932,1,1,1,'A',1,0.941065,378,740244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1315}}',147.175,158283658,1220606,NULL,'2021-01-31 01:51:24',1612057884,NULL),(1862585133,8424404,1,103282,0,1,1,'A',1,0.920549,209,675294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1567}}',147.485,159088630,1182350,NULL,'2021-02-23 19:22:16',1614108136,NULL),(1862217032,8424404,1,1183029,0,1,1,'A',1,0.908448,453,652814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 63, \"great\": 1852}, \"maximum_statistics\": {\"great\": 2190}}',148.085,158442010,1764554,NULL,'2021-02-04 21:17:22',1612473442,NULL),(1862243300,8424404,1,1954564,1,1,1,'A',1,0.932624,262,768079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 423}}',148.099,158551815,395792,NULL,'2021-02-08 02:24:45',1612751085,NULL),(1862237998,8424404,1,2077621,1,1,1,'A',1,0.945183,181,731393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',148.604,158386149,222244,NULL,'2021-02-03 03:59:26',1612324766,NULL),(1862356429,8424404,1,350403,0,1,1,'A',1,0.918286,218,660630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 758}, \"maximum_statistics\": {\"great\": 875}}',148.712,158577056,650772,NULL,'2021-02-08 20:13:41',1612815221,NULL),(1861319269,8424404,1,1174036,0,1,1,'A',1,0.939673,314,724151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 489}}',148.866,157081371,414546,NULL,'2020-12-21 17:53:17',1608573197,NULL),(1863618659,8424404,1,321286,0,1,1,'A',1,0.923145,197,650404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 998}, \"maximum_statistics\": {\"great\": 1132}}',148.906,160599203,781078,NULL,'2021-04-08 02:04:16',1617847456,NULL),(1861368629,8424404,1,168450,1,1,1,'A',1,0.953192,396,776782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',149.155,157089250,1065204,NULL,'2020-12-21 23:09:02',1608592142,NULL),(1862047436,8424404,1,829733,0,1,1,'A',1,0.927363,198,659148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 626}, \"maximum_statistics\": {\"great\": 709}}',149.534,158065814,501522,NULL,'2021-01-23 22:12:56',1611439976,NULL),(1862243838,8424404,1,2649326,1,1,1,'A',1,0.906601,232,642178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 610}, \"maximum_statistics\": {\"great\": 712}}',149.643,158388085,568588,NULL,'2021-02-03 05:55:45',1612331745,NULL),(1862080053,8424404,1,2352261,1,1,1,'A',1,0.946602,206,897559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',149.809,158287846,196996,NULL,'2021-01-31 05:12:33',1612069953,NULL),(1861256620,8424404,1,459373,0,1,1,'A',1,0.967811,269,804228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',149.949,156894372,411408,NULL,'2020-12-15 22:31:13',1608071473,NULL),(1862032909,8424404,1,1400388,1,1,1,'A',1,0.915484,381,675586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 56, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1621}}',150.397,158065610,1395272,NULL,'2021-01-23 22:05:22',1611439522,NULL),(1862660118,8424404,1,1065704,1,1,1,'A',1,0.918766,938,699631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1945}}',150.718,159002522,1885080,NULL,'2021-02-21 03:12:13',1613877133,NULL),(1862206698,8424404,1,1160489,0,1,1,'A',1,0.901442,226,594403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 696}, \"maximum_statistics\": {\"great\": 832}}',151.083,158452602,582730,NULL,'2021-02-05 06:15:37',1612505737,NULL),(1862539656,8424404,1,69033,0,1,1,'A',1,0.949686,211,709157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 585}, \"maximum_statistics\": {\"great\": 636}}',151.111,158823656,514374,NULL,'2021-02-15 21:02:45',1613422965,NULL),(1861471032,8424404,1,142324,0,1,1,'A',1,0.928191,362,714757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 564}}',151.348,157327987,473478,NULL,'2020-12-29 20:39:48',1609274388,NULL),(1861147363,8424404,1,1762588,1,1,1,'A',1,0.964427,381,838250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 506}}',151.356,156737921,592630,NULL,'2020-12-10 23:40:17',1607643617,NULL),(1862551271,8424404,1,2561043,1,1,1,'A',1,0.92663,282,724711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',151.687,158858817,875098,NULL,'2021-02-16 22:01:07',1613512867,NULL),(1853764214,8424404,1,1736334,0,1,1,'A',1,0.956616,250,761535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 461}}',151.826,145431471,368350,NULL,'2019-07-20 04:25:40',1563596740,NULL),(1862645849,8424404,1,1343328,1,1,1,'A',1,0.926124,485,684177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 830}, \"maximum_statistics\": {\"great\": 934}}',152.568,159002002,723614,NULL,'2021-02-21 02:51:03',1613875863,NULL),(1861966865,8424404,1,659571,0,1,1,'A',1,0.9624,260,794252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 591}, \"maximum_statistics\": {\"great\": 625}}',153.024,158105930,579456,NULL,'2021-01-25 06:48:20',1611557300,NULL),(1861129989,8424404,1,2487566,1,1,1,'A',1,0.969456,461,856595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 712}, \"maximum_statistics\": {\"great\": 753}}',153.34,156738297,855780,NULL,'2020-12-11 00:02:21',1607644941,NULL),(1862106990,8424404,1,1642679,0,1,1,'A',1,0.940673,449,727302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1694}}',153.346,158181567,1486780,NULL,'2021-01-27 19:22:03',1611775323,NULL),(1862076231,8424404,1,2587613,1,1,1,'A',1,0.950762,341,765228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 785}, \"maximum_statistics\": {\"great\": 853}}',153.382,158272754,747612,NULL,'2021-01-30 17:48:45',1612028925,NULL),(1861045230,8424404,1,243350,0,1,1,'S',1,0.992152,446,938302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',153.602,156755885,501280,NULL,'2020-12-11 15:09:28',1607699368,NULL),(1862127430,8424404,1,1217847,1,1,1,'A',1,0.949559,476,783504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 935}, \"maximum_statistics\": {\"great\": 1021}}',153.861,158323102,994336,NULL,'2021-02-01 07:02:47',1612162967,NULL),(1861403042,8424404,1,1379555,1,1,1,'S',1,0.993728,1116,941398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',153.972,157061735,1414370,NULL,'2020-12-21 02:47:25',1608518845,NULL),(1862344139,8424404,1,2518130,1,1,1,'A',1,0.916058,323,671286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 828}, \"maximum_statistics\": {\"great\": 959}}',154.355,158585650,748512,NULL,'2021-02-09 02:17:24',1612837044,NULL),(1862148853,8424404,1,1031570,1,1,1,'S',1,0.958,500,844591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458}, \"maximum_statistics\": {\"great\": 500}}',154.516,158323408,565310,NULL,'2021-02-01 07:20:02',1612164002,NULL),(1861575470,8424404,1,38246,0,1,1,'A',1,0.913357,283,649100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',154.671,157450947,490106,NULL,'2021-01-02 22:41:19',1609627279,NULL),(1862577041,8424404,1,2607739,1,1,1,'B',1,0.876569,309,578123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 762}, \"maximum_statistics\": {\"great\": 956}}',154.831,158992302,697680,NULL,'2021-02-20 19:45:34',1613850334,NULL),(1863638624,8424404,1,151791,0,1,1,'A',1,0.94194,335,722991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 1856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',155.114,160602710,1699906,NULL,'2021-04-08 05:13:27',1617858807,NULL),(1862312965,8424404,1,2593609,1,1,1,'A',1,0.93388,776,775900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 797}, \"maximum_statistics\": {\"great\": 915}}',155.277,158417887,952588,NULL,'2021-02-04 03:43:17',1612410197,NULL),(1862211496,8424404,1,113409,0,1,1,'A',1,0.931363,241,674825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 936}, \"maximum_statistics\": {\"great\": 1049}}',155.734,158406094,772544,NULL,'2021-02-03 18:32:34',1612377154,NULL),(1862029059,8424404,1,1390706,1,1,1,'A',1,0.933981,768,694446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1545}}',155.834,158159258,1388410,NULL,'2021-01-27 01:43:39',1611711819,NULL),(1862021582,8424404,1,2016124,0,1,1,'A',1,0.905028,194,726608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 358}}',156.547,158159149,412900,NULL,'2021-01-27 01:38:15',1611711495,NULL),(1861139587,8424404,1,1814491,1,1,1,'S',1,0.982869,467,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',156.727,156737888,517420,NULL,'2020-12-10 23:38:19',1607643499,NULL),(1861277821,8424404,1,1936589,1,1,1,'A',1,0.940292,291,730932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1164}}',156.831,156868510,1027760,NULL,'2020-12-15 02:18:37',1607998717,NULL),(1862574628,8424404,1,91077,1,1,1,'A',1,0.946023,418,766167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 528}}',156.958,159088526,515038,NULL,'2021-02-23 19:18:21',1614107901,NULL),(1862199412,8424404,1,2364265,1,1,1,'A',1,0.94519,310,736843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 808}, \"maximum_statistics\": {\"great\": 894}}',157.06,158383359,738646,NULL,'2021-02-03 01:35:54',1612316154,NULL),(1861822637,8424404,1,106421,1,1,1,'S',1,0.996825,315,945933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315}}',157.182,157793363,358460,NULL,'2021-01-14 18:21:34',1610648494,NULL),(1862236225,8424404,1,142756,1,1,1,'S',1,0.994541,458,940210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',157.398,158417729,529990,NULL,'2021-02-04 03:35:50',1612409750,NULL),(1862021064,8424404,1,64577,0,1,1,'A',1,0.949297,341,756353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',158.542,158158533,1246098,NULL,'2021-01-27 01:05:15',1611709515,NULL),(1860523325,8424404,1,1378696,1,1,1,'A',1,0.980256,936,900156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 937}}',158.661,155858952,1124530,NULL,'2020-11-11 04:09:01',1605067741,NULL),(1861980650,8424404,1,1260015,0,1,1,'A',1,0.930876,663,733389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 23, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1736}}',159.114,158159945,1663924,NULL,'2021-01-27 02:16:49',1611713809,NULL),(1861250580,8424404,1,187017,1,1,1,'S',1,0.980349,458,899699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 440}, \"maximum_statistics\": {\"great\": 458}}',159.608,156893469,522070,NULL,'2020-12-15 21:50:19',1608069019,NULL),(1862075872,8424404,1,2347935,1,1,1,'S',1,0.950178,281,890767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',159.889,158288523,387003,NULL,'2021-01-31 05:45:51',1612071951,NULL),(1862231692,8424404,1,1473991,1,1,1,'A',1,0.955095,200,751209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 542}, \"maximum_statistics\": {\"great\": 579}}',160.431,158407023,453002,NULL,'2021-02-03 19:10:32',1612379432,NULL),(1862147929,8424404,1,1703846,1,1,1,'A',1,0.974138,676,881139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 696}}',160.794,158179245,798600,NULL,'2021-01-27 17:53:25',1611770005,NULL),(1862271768,8424404,1,179780,0,1,1,'A',1,0.914463,213,726802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 643}}',161.006,158415685,534887,NULL,'2021-02-04 01:58:18',1612403898,NULL),(1861885950,8424404,1,435822,0,1,1,'A',1,0.936914,349,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1601}}',161.128,157794982,1372876,NULL,'2021-01-14 19:27:19',1610652439,NULL),(1862238014,8424404,1,2077621,1,1,1,'A',1,0.910299,301,771157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 247}, \"maximum_statistics\": {\"great\": 301}}',161.79,158386190,297330,NULL,'2021-02-03 04:02:03',1612324923,NULL),(1862299954,8424404,1,813388,1,1,1,'A',1,0.940029,512,751159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 626}, \"maximum_statistics\": {\"great\": 692}}',162.163,158382599,672186,NULL,'2021-02-03 00:58:45',1612313925,NULL),(1862275869,8424404,1,1843939,0,1,1,'A',1,0.941679,781,744972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2109}}',162.693,158485726,1842388,NULL,'2021-02-06 04:55:10',1612587310,NULL),(1862155821,8424404,1,2649345,1,1,1,'A',1,0.94179,559,740188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 1341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1486}}',163.01,158307715,1271528,NULL,'2021-01-31 19:04:32',1612119872,NULL),(1862274479,8424404,1,1292936,0,1,1,'A',1,0.95,333,764580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 530}}',163.164,158550823,453202,NULL,'2021-02-08 01:37:30',1612748250,NULL),(1862272367,8424404,1,1023469,0,1,1,'A',1,0.928904,400,709048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 759}, \"maximum_statistics\": {\"great\": 858}}',163.472,158387629,754708,NULL,'2021-02-03 05:28:02',1612330082,NULL),(1862636512,8424404,1,2402601,1,1,1,'A',1,0.93932,404,868472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',163.613,158992539,464094,NULL,'2021-02-20 19:55:38',1613850938,NULL),(1862307020,8424404,1,1886832,1,1,1,'S',1,0.950544,1011,874044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 911}, \"maximum_statistics\": {\"great\": 1011}}',163.699,158444689,1294662,NULL,'2021-02-04 23:33:05',1612481585,NULL),(1862263252,8424404,1,1682932,0,1,1,'A',1,0.915064,575,728692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 624}}',164.152,158385343,663088,NULL,'2021-02-03 03:11:50',1612321910,NULL),(1862511142,8424404,1,1732575,1,1,1,'A',1,0.940929,469,747553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1786}}',164.447,158818522,1719388,NULL,'2021-02-15 17:50:52',1613411452,NULL),(1862253681,8424404,1,705830,1,1,1,'A',1,0.936289,505,748330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 874}, \"maximum_statistics\": {\"great\": 981}}',164.838,158509709,953060,NULL,'2021-02-06 20:57:35',1612645055,NULL),(1862291310,8424404,1,1548234,1,1,1,'A',1,0.957516,166,753749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 306}}',164.886,158407272,298528,NULL,'2021-02-03 19:19:52',1612379992,NULL),(1862347720,8424404,1,664227,1,1,1,'S',1,0.959459,259,849735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',165.386,158585054,271724,NULL,'2021-02-09 01:51:09',1612835469,NULL),(1862462987,8424404,1,109706,0,1,1,'A',1,0.922125,389,685867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',165.598,158926671,1186988,NULL,'2021-02-18 21:53:29',1613685209,NULL),(1862123443,8424404,1,978373,1,1,1,'A',1,0.915423,369,781185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 402}}',167.102,158308349,471845,NULL,'2021-01-31 19:26:00',1612121160,NULL),(1862220143,8424404,1,1192690,0,1,1,'A',1,0.926813,326,694825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 642}, \"maximum_statistics\": {\"great\": 731}}',167.201,158382489,640638,NULL,'2021-02-03 00:52:40',1612313560,NULL),(1862404754,8424404,1,1373621,0,1,1,'A',1,0.930919,215,687496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1643}}',168.038,158577242,1351892,NULL,'2021-02-08 20:19:17',1612815557,NULL),(1862108054,8424404,1,2387295,1,1,1,'A',1,0.927577,362,720071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1436}}',168.318,158308989,1347478,NULL,'2021-01-31 19:47:06',1612122426,NULL),(1862253811,8424404,1,164669,0,1,1,'A',1,0.940441,310,808328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 610}, \"maximum_statistics\": {\"great\": 680}}',168.705,158385059,657802,NULL,'2021-02-03 02:57:38',1612321058,NULL),(1862065719,8424404,1,1772049,0,1,1,'A',1,0.97076,812,865374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 977}, \"maximum_statistics\": {\"great\": 1026}}',168.806,158181035,1092078,NULL,'2021-01-27 18:59:47',1611773987,NULL),(1861206812,8424404,1,1470144,1,1,1,'A',1,0.984006,712,908389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 719}}',169.392,156840475,774970,NULL,'2020-12-14 04:08:45',1607918925,NULL),(1862547737,8424404,1,207134,0,1,1,'A',1,0.92022,360,675434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1548}}',169.474,158926855,1219456,NULL,'2021-02-18 22:01:59',1613685719,NULL),(1860977688,8424404,1,1807825,1,1,1,'S',1,0.987552,241,925502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',169.944,156460134,252060,NULL,'2020-12-02 04:50:06',1606884606,NULL),(1862369396,8424404,1,979772,1,1,1,'A',1,0.925497,355,703463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 802}, \"maximum_statistics\": {\"great\": 906}}',171.013,158577920,837930,NULL,'2021-02-08 20:42:25',1612816945,NULL),(1862089251,8424404,1,1176481,0,1,1,'A',1,0.922015,366,679674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1231}}',171.041,158306788,989556,NULL,'2021-01-31 18:32:51',1612117971,NULL),(1862095843,8424404,1,133355,0,1,1,'A',1,0.957243,427,803934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 573}}',171.226,158312224,556982,NULL,'2021-01-31 21:39:57',1612129197,NULL),(1862055894,8424404,1,243510,1,1,1,'S',1,0.99703,505,951856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 505}}',172.184,158158706,553610,NULL,'2021-01-27 01:14:53',1611710093,NULL),(1862276637,8424404,1,434380,0,1,1,'A',1,0.949668,287,748365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 828}, \"maximum_statistics\": {\"great\": 904}}',172.187,158541103,823174,NULL,'2021-02-07 18:37:19',1612723039,NULL),(1863644892,8424404,1,161053,0,1,1,'A',1,0.9375,264,716175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1408}}',172.344,160602773,1154990,NULL,'2021-04-08 05:17:15',1617859035,NULL),(1862145958,8424404,1,1844124,0,1,1,'A',1,0.929335,252,713613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 738}, \"maximum_statistics\": {\"great\": 842}}',172.857,158179358,726812,NULL,'2021-01-27 17:57:39',1611770259,NULL),(1861003104,8424404,1,74167,1,1,1,'A',1,0.973889,786,864375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 857}, \"maximum_statistics\": {\"great\": 900}}',174.187,156533707,965198,NULL,'2020-12-04 16:15:21',1607098521,NULL),(1861605350,8424404,1,1954564,1,1,1,'S',1,0.975177,423,884660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402}, \"maximum_statistics\": {\"great\": 423}}',174.649,157453529,484190,NULL,'2021-01-03 00:43:43',1609634623,NULL),(1861275019,8424404,1,221408,0,1,1,'A',1,0.966981,496,855822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 530}}',175.487,156978488,568136,NULL,'2020-12-18 15:47:18',1608306438,NULL),(1862379976,8424404,1,1831422,1,1,1,'A',1,0.958824,290,817507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',176.249,158608763,399770,NULL,'2021-02-09 18:05:43',1612893943,NULL),(1862086756,8424404,1,121765,1,1,1,'A',1,0.947605,277,713453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1336}}',176.303,158181699,1168714,NULL,'2021-01-27 19:27:35',1611775655,NULL),(1862519949,8424404,1,415401,0,1,1,'A',1,0.9375,474,743140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1160}}',176.303,158818783,1029738,NULL,'2021-02-15 18:00:49',1613412049,NULL),(1862114616,8424404,1,958624,0,1,1,'A',1,0.950188,282,783062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 532}}',176.705,158323341,483784,NULL,'2021-02-01 07:15:38',1612163738,NULL),(1862308897,8424404,1,1404085,1,1,1,'A',1,0.960548,576,839156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 576}, \"maximum_statistics\": {\"great\": 621}}',177.224,158444117,622110,NULL,'2021-02-04 23:01:16',1612479676,NULL),(1862346800,8424404,1,1775542,1,1,1,'S',1,0.982203,590,908546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 590}}',177.373,158609123,677240,NULL,'2021-02-09 18:18:49',1612894729,NULL),(1862206691,8424404,1,1160392,1,1,1,'B',1,0.892198,715,723868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 15, \"great\": 950}, \"maximum_statistics\": {\"great\": 1192}}',177.416,158551922,1193368,NULL,'2021-02-08 02:30:15',1612751415,NULL),(1862204388,8424404,1,552443,1,1,1,'A',1,0.932432,556,741335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 883}, \"maximum_statistics\": {\"great\": 999}}',177.606,158443778,883882,NULL,'2021-02-04 22:43:09',1612478589,NULL),(1861432725,8424404,1,105991,0,1,1,'A',1,0.945078,399,755060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1666}}',177.666,157217655,1604500,NULL,'2020-12-26 06:39:52',1608964792,NULL),(1862218870,8424404,1,294942,0,1,1,'A',1,0.944118,300,729013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1190}}',177.8,158540742,955378,NULL,'2021-02-07 18:24:35',1612722275,NULL),(1861987260,8424404,1,161275,0,1,1,'A',1,0.951172,569,772898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1536}}',178.938,158059402,1538616,NULL,'2021-01-23 18:12:03',1611425523,NULL),(1862254948,8424404,1,388464,0,1,1,'A',1,0.962264,302,795577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1431}}',178.968,158439360,1301848,NULL,'2021-02-04 19:28:50',1612466930,NULL),(1862090053,8424404,1,1176959,1,1,1,'A',1,0.970207,734,864588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 733}, \"maximum_statistics\": {\"great\": 772}}',179.287,158306964,850740,NULL,'2021-01-31 18:39:02',1612118342,NULL),(1861246811,8424404,1,434139,1,1,1,'S',1,0.994888,489,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',180.268,156894243,557820,NULL,'2020-12-15 22:25:51',1608071151,NULL),(1862533331,8424404,1,62148,1,1,1,'A',1,0.986556,574,907532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 942}, \"maximum_statistics\": {\"great\": 967}}',180.893,158818875,1173276,NULL,'2021-02-15 18:04:15',1613412255,NULL),(1862298277,8424404,1,1082284,0,1,1,'A',1,0.93791,912,741331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 64, \"great\": 2335}, \"maximum_statistics\": {\"great\": 2593}}',181.047,158452434,2479392,NULL,'2021-02-05 06:06:05',1612505165,NULL),(1861767396,8424404,1,1070306,1,1,1,'A',1,0.93595,968,865007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 844}, \"maximum_statistics\": {\"great\": 968}}',181.464,157683241,1163151,NULL,'2021-01-10 18:52:01',1610304721,NULL),(1862498049,8424404,1,1273748,1,1,1,'A',1,0.955806,355,787029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1550}}',182.742,158859001,1417192,NULL,'2021-02-16 22:08:37',1613513317,NULL),(1862390225,8424404,1,187884,0,1,1,'A',1,0.969106,436,819244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 582}, \"maximum_statistics\": {\"great\": 615}}',184.099,158608976,610586,NULL,'2021-02-09 18:13:27',1612894407,NULL),(1862285083,8424404,1,1342248,1,1,1,'A',1,0.947262,363,788210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 493}}',184.119,158485987,492934,NULL,'2021-02-06 05:07:36',1612588056,NULL),(1862173733,8424404,1,2663720,1,1,1,'S',1,0.985841,565,919173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549}, \"maximum_statistics\": {\"great\": 565}}',184.531,158312718,686734,NULL,'2021-01-31 21:59:56',1612130396,NULL),(1862294857,8424404,1,2337469,1,1,1,'A',1,0.964658,963,853528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1344}}',184.603,158415872,1447382,NULL,'2021-02-04 02:07:51',1612404471,NULL),(1862238416,8424404,1,1481600,1,1,1,'A',1,0.961604,575,854622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 586}}',184.747,158407215,629650,NULL,'2021-02-03 19:18:02',1612379882,NULL),(1862231821,8424404,1,137132,0,1,1,'S',1,0.986767,529,921371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 529}}',185.244,158452524,595080,NULL,'2021-02-05 06:10:50',1612505450,NULL),(1861944249,8424404,1,1442891,1,1,1,'S',1,0.96564,422,862147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 422}}',185.773,158125402,486780,NULL,'2021-01-25 21:22:53',1611609773,NULL),(1862185242,8424404,1,471178,0,1,1,'A',1,0.976409,564,872878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 731}, \"maximum_statistics\": {\"great\": 763}}',185.927,158192282,806662,NULL,'2021-01-28 04:22:31',1611807751,NULL),(1863627786,8424404,1,350721,0,1,1,'A',1,0.939802,395,762377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 706}}',186.02,160567569,726732,NULL,'2021-04-07 03:58:14',1617767894,NULL),(1862107583,8424404,1,146233,0,1,1,'S',1,0.97545,611,891399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 581}, \"maximum_statistics\": {\"great\": 611}}',186.265,158311763,756750,NULL,'2021-01-31 21:22:24',1612128144,NULL),(1861502480,8424404,1,747084,1,1,1,'S',1,0.982365,482,911355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465}, \"maximum_statistics\": {\"great\": 482}}',187.46,157328584,532550,NULL,'2020-12-29 21:04:23',1609275863,NULL),(1862014866,8424404,1,174738,0,1,1,'A',1,0.952846,607,793932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 615}}',189.152,158159081,646390,NULL,'2021-01-27 01:34:01',1611711241,NULL),(1862298790,8424404,1,76538,0,1,1,'A',1,0.966867,502,839354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 664}}',189.245,158486347,736608,NULL,'2021-02-06 05:26:00',1612589160,NULL),(1861865586,8424404,1,1846040,1,1,1,'A',1,0.969748,574,869191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 595}}',189.39,157824805,671690,NULL,'2021-01-15 20:09:58',1610741398,NULL),(1862218918,8424404,1,123967,0,1,1,'A',1,0.962675,579,783423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1286}}',189.421,158453490,1167554,NULL,'2021-02-05 07:07:30',1612508850,NULL),(1862191445,8424404,1,92189,0,1,1,'A',1,0.954745,310,766932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1138}}',190.541,158383061,1011600,NULL,'2021-02-03 01:21:15',1612315275,NULL),(1862048022,8424404,1,1884799,1,1,1,'A',1,0.979513,616,875902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1562}}',190.877,158123960,1753842,NULL,'2021-01-25 20:18:41',1611605921,NULL),(1862236061,8424404,1,1651126,1,1,1,'A',1,0.910989,199,710533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 455}}',191.275,158408843,354215,NULL,'2021-02-03 20:23:23',1612383803,NULL),(1862307895,8424404,1,234673,0,1,1,'A',1,0.971983,563,861183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 696}}',191.307,158409492,785494,NULL,'2021-02-03 20:49:43',1612385383,NULL),(1862139625,8424404,1,394235,0,1,1,'A',1,0.93784,374,716044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 989}, \"maximum_statistics\": {\"great\": 1102}}',191.663,158323279,892236,NULL,'2021-02-01 07:12:09',1612163529,NULL),(1862624157,8424404,1,2521933,1,1,1,'A',1,0.927696,408,838296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 349}, \"maximum_statistics\": {\"great\": 408}}',192.814,158992202,465763,NULL,'2021-02-20 19:41:49',1613850109,NULL),(1862225382,8424404,1,1207834,1,1,1,'S',1,0.983,500,911866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',193.065,158486145,611140,NULL,'2021-02-06 05:15:09',1612588509,NULL),(1862253802,8424404,1,164669,0,1,1,'A',1,0.969118,495,854024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 680}}',193.089,158384854,697840,NULL,'2021-02-03 02:49:28',1612320568,NULL),(1862067777,8424404,1,2579127,1,1,1,'A',1,0.924833,257,694993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 781}, \"maximum_statistics\": {\"great\": 898}}',194.622,158273446,773988,NULL,'2021-01-30 18:16:13',1612030573,NULL),(1862238713,8424404,1,340969,1,1,1,'A',1,0.931159,276,853156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',194.803,158444885,298908,NULL,'2021-02-04 23:43:45',1612482225,NULL),(1862226907,8424404,1,648184,0,1,1,'B',1,0.89418,248,613949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 764}, \"maximum_statistics\": {\"great\": 945}}',195.179,158484425,688612,NULL,'2021-02-06 03:59:45',1612583985,NULL),(1862261386,8424404,1,2290490,1,1,1,'A',1,0.955801,718,839056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 724}}',195.768,158452477,837940,NULL,'2021-02-05 06:08:17',1612505297,NULL),(1861514342,8424404,1,1358191,1,1,1,'S',1,0.974187,523,888531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 496}, \"maximum_statistics\": {\"great\": 523}}',196.051,157328045,563660,NULL,'2020-12-29 20:41:40',1609274500,NULL),(1862014763,8424404,1,174737,0,1,1,'S',1,0.975394,508,891617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483}, \"maximum_statistics\": {\"great\": 508}}',196.643,158159032,555038,NULL,'2021-01-27 01:31:46',1611711106,NULL),(1862220385,8424404,1,617859,0,1,1,'A',1,0.953881,449,768254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 822}, \"maximum_statistics\": {\"great\": 889}}',196.842,158444765,781726,NULL,'2021-02-04 23:36:56',1612481816,NULL),(1862308441,8424404,1,235556,0,1,1,'A',1,0.956568,472,784441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1416}}',196.863,158443138,1279676,NULL,'2021-02-04 22:09:51',1612476591,NULL),(1862294139,8424404,1,74167,1,1,1,'B',1,0.890556,284,687240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 723}, \"maximum_statistics\": {\"great\": 900}}',196.867,158452698,804570,NULL,'2021-02-05 06:20:54',1612506054,NULL),(1862039588,8424404,1,819316,0,1,1,'S',1,0.992263,517,937399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 517}}',197.058,158160162,606040,NULL,'2021-01-27 02:29:12',1611714552,NULL),(1861974245,8424404,1,1666641,1,1,1,'S',1,0.989279,513,930084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',197.072,158068472,575790,NULL,'2021-01-24 00:25:37',1611447937,NULL),(1862262651,8424404,1,173361,0,1,1,'S',1,0.993169,732,940443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722}, \"maximum_statistics\": {\"great\": 732}}',197.797,158382673,836330,NULL,'2021-02-03 01:02:24',1612314144,NULL),(1862552922,8424404,1,217280,0,1,1,'A',1,0.94781,389,757572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1370}}',199.262,158926544,1207564,NULL,'2021-02-18 21:48:31',1613684911,NULL),(1862262977,8424404,1,1498002,1,1,1,'S',1,0.976407,551,890109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',201.204,158506361,645030,NULL,'2021-02-06 18:46:46',1612637206,NULL),(1862083580,8424404,1,119491,0,1,1,'S',1,0.985653,697,918504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677}, \"maximum_statistics\": {\"great\": 697}}',203.076,158180899,823350,NULL,'2021-01-27 18:55:20',1611773720,NULL),(1862166788,8424404,1,220928,0,1,1,'S',1,0.982592,517,911378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',203.164,158188029,614518,NULL,'2021-01-28 00:20:37',1611793237,NULL),(1862274604,8424404,1,1028482,1,1,1,'S',1,0.976895,541,894268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 516}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',204.892,158486592,661230,NULL,'2021-02-06 05:38:00',1612589880,NULL),(1862443451,8424404,1,1159350,0,1,1,'A',1,0.941083,455,767616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1256}}',205.042,158854403,1213804,NULL,'2021-02-16 19:17:46',1613503066,NULL),(1862043967,8424404,1,82117,0,1,1,'A',1,0.973193,557,862420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1287}}',205.723,158158909,1420762,NULL,'2021-01-27 01:26:04',1611710764,NULL),(1862045308,8424404,1,510476,1,1,1,'S',1,0.988878,1034,928453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1034}}',207.48,158124912,1270550,NULL,'2021-01-25 20:58:39',1611608319,NULL),(1862010528,8424404,1,1345109,1,1,1,'S',1,0.975472,530,892062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',208.552,158123724,574390,NULL,'2021-01-25 20:09:12',1611605352,NULL),(1862222987,8424404,1,919982,1,1,1,'A',1,0.970986,636,859058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1258}}',210.105,158408767,1501228,NULL,'2021-02-03 20:20:00',1612383600,NULL),(1862007025,8424404,1,1331306,1,1,1,'A',1,0.963871,772,832161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1550}}',210.808,158123610,1645344,NULL,'2021-01-25 20:04:56',1611605096,NULL),(1862175902,8424404,1,235066,0,1,1,'A',1,0.966003,305,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1456}}',211.654,158181798,1359210,NULL,'2021-01-27 19:31:34',1611775894,NULL),(1862044686,8424404,1,221441,0,1,1,'A',1,0.972028,608,850309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1573}}',212.597,158158821,1704956,NULL,'2021-01-27 01:21:29',1611710489,NULL),(1862487106,8424404,1,134096,1,1,1,'A',1,0.969371,392,836948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 604}}',213.026,158902537,598890,NULL,'2021-02-18 05:20:37',1613625637,NULL),(1862618821,8424404,1,143420,0,1,1,'A',1,0.958146,330,786710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1111}}',214.72,159001632,1013876,NULL,'2021-02-21 02:37:36',1613875056,NULL),(1862601887,8424404,1,928806,0,1,1,'A',1,0.948718,537,790758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 739}, \"maximum_statistics\": {\"great\": 819}}',214.934,159001184,825500,NULL,'2021-02-21 02:18:40',1613873920,NULL),(1863709594,8424404,1,1242099,0,1,1,'A',1,0.932345,401,747566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 776}}',217.249,160568597,738348,NULL,'2021-04-07 04:50:05',1617771005,NULL),(1862197905,8424404,1,97949,0,1,1,'A',1,0.958566,1091,811413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 2324}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',217.867,158452271,2722824,NULL,'2021-02-05 05:57:31',1612504651,NULL),(1862245543,8424404,1,360692,0,1,1,'A',1,0.976217,629,859874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 868}, \"maximum_statistics\": {\"great\": 904}}',221.179,158444401,946718,NULL,'2021-02-04 23:17:43',1612480663,NULL),(1862254672,8424404,1,1666968,1,1,1,'S',1,0.968586,573,873522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 537}, \"maximum_statistics\": {\"great\": 573}}',223.795,158486492,662480,NULL,'2021-02-06 05:33:42',1612589622,NULL),(1862167090,8424404,1,1073090,0,1,1,'A',1,0.949659,420,783652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 586}}',223.893,158312150,554168,NULL,'2021-01-31 21:37:00',1612129020,NULL),(1862467182,8424404,1,1479997,1,1,1,'S',1,0.964974,571,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 531}, \"maximum_statistics\": {\"great\": 571}}',225.075,158928428,667510,NULL,'2021-02-18 23:19:35',1613690375,NULL),(1862280572,8424404,1,2321553,1,1,1,'A',1,0.956078,749,793459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1958}}',225.615,158387907,1936976,NULL,'2021-02-03 05:44:38',1612331078,NULL),(1861966125,8424404,1,1486687,1,1,1,'A',1,0.970859,517,856771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 652}}',226.881,158068934,692432,NULL,'2021-01-24 00:49:38',1611449378,NULL),(1862427817,8424404,1,250579,0,1,1,'A',1,0.962989,1021,835034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',227.675,158584953,1470880,NULL,'2021-02-09 01:46:26',1612835186,NULL),(1862183098,8424404,1,1364158,1,1,1,'A',1,0.963802,599,832031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1478}}',228.838,158212576,1644058,NULL,'2021-01-28 19:49:53',1611863393,NULL),(1862200200,8424404,1,539082,1,1,1,'A',1,0.976303,671,868010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 809}, \"maximum_statistics\": {\"great\": 844}}',229.854,158444608,926792,NULL,'2021-02-04 23:29:09',1612481349,NULL),(1862210786,8424404,1,888024,0,1,1,'A',1,0.971251,793,847180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1287}}',231.321,158553888,1339196,NULL,'2021-02-08 04:12:20',1612757540,NULL),(1862299278,8424404,1,1571161,1,1,1,'A',1,0.972332,811,848662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1265}}',232.112,158486761,1352690,NULL,'2021-02-06 05:48:03',1612590483,NULL),(1862272666,8424404,1,1025780,1,1,1,'A',1,0.971664,976,852604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1641}}',232.488,158442520,1992980,NULL,'2021-02-04 21:41:07',1612474867,NULL),(1862139002,8424404,1,2413250,1,1,1,'A',1,0.96671,264,811424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 766}}',238.647,158311406,728772,NULL,'2021-01-31 21:08:30',1612127310,NULL),(1862636640,8424404,1,1741773,1,1,1,'A',1,0.976007,632,860072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1167}}',242.75,159001360,1258136,NULL,'2021-02-21 02:26:09',1613874369,NULL),(1862161373,8424404,1,1525300,0,1,1,'A',1,0.945565,841,792910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1240}}',243.228,158182041,1275828,NULL,'2021-01-27 19:41:50',1611776510,NULL),(1862092383,8424404,1,130892,1,1,1,'S',1,0.977399,1084,896961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1084}}',245.115,158308752,1289400,NULL,'2021-01-31 19:38:58',1612121938,NULL),(1862297639,8424404,1,1374578,1,1,1,'A',1,0.977177,1038,876536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1424}}',245.401,158386641,1681076,NULL,'2021-02-03 04:29:05',1612326545,NULL),(1862088470,8424404,1,2599694,1,1,1,'A',1,0.950617,369,807856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 659}, \"maximum_statistics\": {\"great\": 729}}',252.712,158273382,770718,NULL,'2021-01-30 18:13:19',1612030399,NULL),(1862200335,8424404,1,263683,0,1,1,'A',1,0.976217,663,877424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 862}, \"maximum_statistics\": {\"great\": 904}}',262.088,158387278,951990,NULL,'2021-02-03 05:07:45',1612328865,NULL),(1862590921,8424404,1,1932059,1,1,1,'A',1,0.975038,918,866765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1322}}',265.097,159089220,1486134,NULL,'2021-02-23 19:43:50',1614109430,NULL),(1862224661,8424404,1,2390456,1,1,1,'S',1,0.981149,557,902443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',272.028,158508085,622410,NULL,'2021-02-06 19:53:46',1612641226,NULL),(1862216124,8424404,1,120132,0,1,1,'A',1,0.970604,1254,860874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1888}}',275.317,158408401,2029922,NULL,'2021-02-03 20:03:06',1612382586,NULL),(1842028554,8426552,1,945421,0,1,1,'C',1,0.761566,71,293856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 189}, \"maximum_statistics\": {\"great\": 281}}',7.39776,127359085,97218,NULL,'2016-11-11 15:54:51',1478879691,NULL),(1841747596,8426552,1,930302,1,1,1,'B',1,0.836709,135,440441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 395}}',21.0058,126965415,184652,NULL,'2016-10-19 14:11:09',1476886269,NULL),(1839934358,8426552,1,530486,0,1,1,'A',1,0.977273,46,742731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',22.7801,124113325,58318,NULL,'2016-05-24 13:38:07',1464097087,NULL),(1840326243,8426552,1,530492,0,1,1,'A',1,0.921212,130,644426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',23.7579,124640137,127994,NULL,'2016-06-17 14:44:19',1466174659,NULL),(1872262906,8426552,1,682996,0,1,1,'A',1,0.961364,122,720973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',24.7964,173343623,147511,NULL,'2022-07-16 13:28:36',1657978116,NULL),(1843210318,8426552,1,285041,0,1,1,'A',1,0.938433,220,722160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',26.4256,129053358,203625,NULL,'2017-02-15 14:40:29',1487169629,NULL),(1841985687,8426552,1,529872,0,1,1,'B',1,0.87037,114,518836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',29.2124,127430855,148028,NULL,'2016-11-15 14:28:05',1479220085,NULL),(1843041667,8426552,1,654059,0,1,1,'B',1,0.88694,152,540794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 513}}',31.0229,128852957,300916,NULL,'2017-02-04 15:10:43',1486221043,NULL),(1841695631,8426552,1,818453,0,1,1,'A',1,0.907821,162,655114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 179}}',33.3482,126879175,147764,NULL,'2016-10-14 15:16:26',1476458186,NULL),(1840914371,8426552,1,654057,1,1,1,'A',1,0.963303,319,791621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 327}}',36.6908,125605648,277409,NULL,'2016-08-05 15:50:35',1470412235,NULL),(1843558060,8426552,1,193669,0,1,1,'A',1,0.923077,124,627250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 416}}',38.6753,129706723,251901,NULL,'2017-03-23 16:06:38',1490285198,NULL),(1841768319,8426552,1,861252,1,1,1,'S',1,0.963889,180,796362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',38.9363,126951475,171640,NULL,'2016-10-18 14:57:56',1476802676,NULL),(1874948831,8430176,1,801372,0,1,1,'A',1,0.935374,78,650548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',NULL,177370360,80810,NULL,'2023-02-15 12:19:54',1676463594,NULL),(1874355487,8430176,1,1451824,0,1,1,'D',1,0.695035,42,216972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 141}}',3.03497,176572313,36680,NULL,'2023-01-01 23:44:24',1672616664,NULL),(1862971498,8430176,1,1492016,0,1,1,'C',1,0.715596,33,248021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',3.0562,159640787,29640,NULL,'2021-03-12 23:15:39',1615590939,NULL),(1856088648,8430176,1,1794643,1,1,1,'C',1,0.765351,42,308612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 228}}',6.11235,149010038,82684,NULL,'2020-03-03 20:14:17',1583266457,NULL),(1868514466,8430176,1,945421,0,1,1,'C',1,0.768683,49,298999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',7.49912,167919166,93668,NULL,'2021-12-02 12:38:18',1638448698,NULL),(1874867785,8430176,1,2796660,1,1,1,'B',1,0.8125,49,399507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 104}}',9.42247,177370354,36784,NULL,'2023-02-15 12:19:01',1676463541,NULL),(1846007377,8430176,1,1359407,1,1,1,'B',1,0.872951,94,542550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',9.83962,133471287,61145,NULL,'2017-10-13 15:18:47',1507907927,NULL),(1863076603,8430176,1,2209094,1,1,1,'C',1,0.790323,38,322754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 310}}',9.85548,159640756,89110,NULL,'2021-03-12 23:14:13',1615590853,NULL),(1856097836,8430176,1,294000,0,1,1,'B',1,0.805732,88,368125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',12.1165,149010322,124924,NULL,'2020-03-03 20:43:54',1583268234,NULL),(1868511493,8430176,1,514689,0,1,1,'B',1,0.815476,44,369453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',13.675,167919198,113714,NULL,'2021-12-02 12:40:45',1638448845,NULL),(1863589280,8430176,1,1240481,0,1,1,'B',1,0.840659,33,465173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',13.8036,160509050,47646,NULL,'2021-04-05 12:59:38',1617627578,NULL),(1856055475,8430176,1,458735,0,1,1,'B',1,0.865385,47,439591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',14.8507,149010405,51148,NULL,'2020-03-03 20:51:54',1583268714,NULL),(1868531374,8430176,1,1818473,0,1,1,'B',1,0.838558,158,465272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',15.2111,167918975,203696,NULL,'2021-12-02 12:27:36',1638448056,NULL),(1868484665,8430176,1,2228356,1,1,1,'B',1,0.867089,48,455739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',17.0265,167919123,120254,NULL,'2021-12-02 12:35:42',1638448542,NULL),(1863089728,8430176,1,2502530,0,1,1,'C',1,0.794686,73,365016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 207}}',17.0639,159776583,77006,NULL,'2021-03-16 19:59:11',1615924751,NULL),(1863009859,8430176,1,1377773,0,1,1,'B',1,0.825553,56,388558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 407}}',17.2616,159640869,144690,NULL,'2021-03-12 23:19:24',1615591164,NULL),(1874916205,8430176,1,697249,0,1,1,'A',1,0.927536,52,673009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',17.6838,177370087,31726,NULL,'2023-02-15 11:54:26',1676462066,NULL),(1863065931,8430176,1,2808467,1,1,1,'B',1,0.829545,81,409118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 265}, \"maximum_statistics\": {\"great\": 352}}',17.7876,159653231,135138,NULL,'2021-03-13 08:17:39',1615623459,NULL),(1856047875,8430176,1,897800,0,1,1,'B',1,0.850365,79,443574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 321}, \"maximum_statistics\": {\"great\": 411}}',17.7922,149010011,165456,NULL,'2020-03-03 20:11:16',1583266276,NULL),(1874912894,8430176,1,3537421,1,1,1,'B',1,0.857616,42,460438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',18.1872,177407301,62186,NULL,'2023-02-17 17:00:35',1676653235,NULL),(1856144440,8430176,1,1310280,0,1,1,'B',1,0.850877,96,474962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',18.4108,149010502,91704,NULL,'2020-03-03 20:59:51',1583269191,NULL),(1856058991,8430176,1,916009,1,1,1,'B',1,0.851923,114,447927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 413}, \"maximum_statistics\": {\"great\": 520}}',19.0039,149010646,250030,NULL,'2020-03-03 21:12:10',1583269930,NULL),(1856801813,8430176,1,1817830,1,1,1,'A',1,0.924837,74,620397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',19.7905,149955086,76622,NULL,'2020-04-09 15:12:43',1586445163,NULL),(1868465576,8430176,1,799109,0,1,1,'B',1,0.871542,59,482357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',20.0889,167919026,117726,NULL,'2021-12-02 12:30:16',1638448216,NULL),(1863120182,8430176,1,2039002,1,1,1,'B',1,0.829175,141,416589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 396}, \"maximum_statistics\": {\"great\": 521}}',20.4472,159857040,220278,NULL,'2021-03-19 08:04:25',1616141065,NULL),(1874897565,8430176,1,1492009,0,1,1,'A',1,0.946154,54,745922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',20.5636,177370090,27810,NULL,'2023-02-15 11:55:07',1676462107,NULL),(1863064832,8430176,1,2390696,1,1,1,'B',1,0.875,73,500757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',21.2929,159556771,115418,NULL,'2021-03-10 15:30:27',1615390227,NULL),(1856531517,8430176,1,2124231,1,1,1,'B',1,0.89899,63,550189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',21.5069,149658567,115604,NULL,'2020-03-31 08:28:55',1585643335,NULL),(1851632347,8430176,1,1030907,0,1,1,'A',1,0.910256,38,538553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',21.748,142179097,70100,NULL,'2019-01-12 08:35:30',1547282130,NULL),(1863074811,8430176,1,257151,1,1,1,'B',1,0.837143,63,417876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 403}, \"maximum_statistics\": {\"great\": 525}}',21.8225,159552761,218166,NULL,'2021-03-10 13:23:22',1615382602,NULL),(1856125830,8430176,1,1272236,0,1,1,'A',1,0.936937,91,702911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',21.8671,149009916,62727,NULL,'2020-03-03 20:03:03',1583265783,NULL),(1863062113,8430176,1,77478,1,1,1,'B',1,0.879493,132,471332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 386}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',23.4629,159552441,254572,NULL,'2021-03-10 13:11:28',1615381888,NULL),(1868501648,8430176,1,1283692,1,1,1,'B',1,0.852941,127,476173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',24.4151,167919234,166628,NULL,'2021-12-02 12:43:21',1638449001,NULL),(1874378954,8430176,1,1500552,0,1,1,'A',1,0.905473,100,595682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',24.7564,176572343,136314,NULL,'2023-01-01 23:46:35',1672616795,NULL),(1874912949,8430176,1,3537422,1,1,1,'A',1,0.970238,48,749166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',25.4858,177370289,49760,NULL,'2023-02-15 12:14:07',1676463247,NULL),(1874972287,8430176,1,404577,0,1,1,'A',1,0.945513,100,705613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',26.1304,177369964,124897,NULL,'2023-02-15 11:45:03',1676461503,NULL),(1862368470,8430176,1,1492014,0,1,1,'A',1,0.929412,42,651856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',27.3218,158664957,34840,NULL,'2021-02-11 09:44:25',1613036665,NULL),(1856719008,8430176,1,2267915,1,1,1,'A',1,0.943627,186,743168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',27.7134,149955162,178402,NULL,'2020-04-09 15:15:01',1586445301,NULL),(1863037001,8430176,1,818076,0,1,1,'A',1,0.915354,86,588101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',28.0831,159640981,118060,NULL,'2021-03-12 23:23:32',1615591412,NULL),(1862901486,8430176,1,46804,0,1,1,'B',1,0.887931,77,531416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.2828,159520642,115752,NULL,'2021-03-09 13:09:28',1615295368,NULL),(1862884677,8430176,1,152260,0,1,1,'B',1,0.876106,94,519085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',29.2376,159520583,122136,NULL,'2021-03-09 13:07:26',1615295246,NULL),(1862617975,8430176,1,2209097,1,1,1,'A',1,0.962963,157,802248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',29.6485,159136555,147490,NULL,'2021-02-25 09:23:45',1614245025,NULL),(1875832865,8430176,1,3335500,1,1,1,'A',1,0.922764,58,630877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',31.5018,178698090,58674,NULL,'2023-05-03 10:48:58',1683110938,NULL),(1843902322,8430176,1,890366,0,1,1,'A',1,0.946429,196,762205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',31.5644,130308794,196570,NULL,'2017-04-25 11:57:24',1493121444,NULL),(1874955905,8430176,1,818077,0,1,1,'S',1,0.977564,156,852076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',31.6376,177370277,117107,NULL,'2023-02-15 12:12:57',1676463177,NULL),(1856046713,8430176,1,1114336,1,1,1,'A',1,0.931604,99,634324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',32.1493,149010291,122364,NULL,'2020-03-03 20:39:52',1583267992,NULL),(1855784944,8430176,1,1465549,1,1,1,'A',1,0.942105,139,699685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',33.8041,148615741,152800,NULL,'2020-02-10 15:02:36',1581346956,NULL),(1868255298,8430176,1,903292,0,1,1,'B',1,0.899057,145,579663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',34.7655,167527006,365588,NULL,'2021-11-16 13:30:52',1637069452,NULL),(1843910937,8430176,1,813819,0,1,1,'A',1,0.927445,174,717699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',36.3708,130320237,280770,NULL,'2017-04-26 04:35:53',1493181353,NULL),(1874972347,8430176,1,404578,0,1,1,'A',1,0.93097,107,662418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 268}}',36.4727,177370105,159356,NULL,'2023-02-15 11:57:11',1676462231,NULL),(1863032353,8430176,1,445961,0,1,1,'B',1,0.879581,103,509039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 382}}',36.5826,159640454,167802,NULL,'2021-03-12 23:01:11',1615590071,NULL),(1863422252,8430176,1,1032538,0,1,1,'B',1,0.878641,82,513566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 309}}',36.6795,160321315,145176,NULL,'2021-03-31 14:32:48',1617201168,NULL),(1863182556,8430176,1,218341,0,1,1,'B',1,0.894737,130,529182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',38.9843,159857220,339598,NULL,'2021-03-19 08:16:10',1616141770,NULL),(1875778388,8430176,1,2497296,1,1,1,'A',1,0.903636,102,569350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',39.0197,178698658,139240,NULL,'2023-05-03 11:43:45',1683114225,NULL),(1874940793,8430176,1,777865,0,1,1,'A',1,0.92132,99,669096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',39.4215,177369999,123154,NULL,'2023-02-15 11:47:43',1676461663,NULL),(1863210737,8430176,1,821726,0,1,1,'B',1,0.875576,144,578884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 217}}',40.4671,159857244,140820,NULL,'2021-03-19 08:17:34',1616141854,NULL),(1874934276,8430176,1,2039027,0,1,1,'A',1,0.923274,189,667073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',40.9537,177407370,271132,NULL,'2023-02-17 17:05:03',1676653503,NULL),(1868473868,8430176,1,1205931,0,1,1,'A',1,0.95045,41,672783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',42.2426,167919071,71046,NULL,'2021-12-02 12:32:47',1638448367,NULL),(1856744674,8430176,1,322242,1,1,1,'A',1,0.948905,274,818343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 274}}',44.7226,149995025,262460,NULL,'2020-04-10 18:42:41',1586544161,NULL),(1875778369,8430176,1,2497295,1,1,1,'S',1,0.966019,206,861662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',47.4419,178682812,206000,NULL,'2023-05-02 08:49:30',1683017370,NULL),(1875794141,8430176,1,3706520,1,1,1,'A',1,0.94358,206,755530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',48.6141,178682627,217334,NULL,'2023-05-02 08:27:33',1683016053,NULL),(1874959750,8430176,1,821724,1,1,1,'S',1,0.980263,152,906007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',49.488,177370249,135868,NULL,'2023-02-15 12:09:54',1676462994,NULL),(1874972068,8430176,1,2755441,1,1,1,'A',1,0.969369,313,816150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 555}}',50.5213,177369868,478228,NULL,'2023-02-15 11:36:53',1676461013,NULL),(1855880260,8430176,1,991597,1,1,1,'A',1,0.961938,121,713902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',51.2338,148616940,176546,NULL,'2020-02-10 16:14:11',1581351251,NULL),(1862927426,8430176,1,207407,0,1,1,'A',1,0.915937,103,584378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 571}}',51.83,159521027,296477,NULL,'2021-03-09 13:22:39',1615296159,NULL),(1874916620,8430176,1,697251,1,1,1,'S',1,0.981132,106,906015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',53.2956,177370345,81174,NULL,'2023-02-15 12:17:59',1676463479,NULL),(1874937390,8430176,1,3564046,1,1,1,'A',1,0.958633,215,791675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',55.0131,177407278,228998,NULL,'2023-02-17 16:59:22',1676653162,NULL),(1874882855,8430176,1,1451823,1,1,1,'S',1,0.990654,107,932764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',59.0735,177370333,75060,NULL,'2023-02-15 12:16:48',1676463408,NULL),(1862969532,8430176,1,279729,1,1,1,'A',1,0.974458,337,824132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 646}}',66.1701,159552634,620292,NULL,'2021-03-10 13:18:45',1615382325,NULL),(1842618784,8437199,1,983896,1,1,1,'D',1,0.68984,41,201824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 105}, \"maximum_statistics\": {\"great\": 187}}',2.93415,128306771,52144,NULL,'2017-01-05 14:25:39',1483626339,NULL),(1859899851,8437199,1,1346543,1,1,1,'D',1,0.673913,38,186215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 184}}',3.48853,154997457,60706,NULL,'2020-10-08 19:30:02',1602185402,NULL),(1843143007,8437199,1,915120,1,1,1,'C',1,0.705247,177,297819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 193}, \"maximum_statistics\": {\"great\": 324}}',3.78819,129038948,174410,NULL,'2017-02-14 18:01:39',1487095299,NULL),(1841263356,8437199,1,787789,1,1,1,'A',1,0.941176,16,736999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',4.81173,126145626,209490,NULL,'2016-09-02 15:44:51',1472831091,NULL),(1841287739,8437199,1,848233,0,1,1,'B',1,0.862319,36,529951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',5.85826,126133410,176451,NULL,'2016-09-01 20:56:18',1472763378,NULL),(1842809684,8437199,1,951401,0,1,1,'X',1,1,9,782534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,128502279,49200,NULL,'2017-01-16 13:00:50',1484571650,NULL),(1859940486,8437199,1,1149303,1,1,1,'C',1,0.735294,38,265329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 170}}',8.98232,154997304,64016,NULL,'2020-10-08 19:22:01',1602184921,NULL),(1860558174,8437199,1,1153219,1,1,1,'C',1,0.756329,29,263446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 158}}',9.3543,155991943,51338,NULL,'2020-11-15 21:09:17',1605474557,NULL),(1877519166,8437199,1,1415002,0,1,1,'C',1,0.767241,71,328601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 116}}',10.6092,181113151,43040,NULL,'2023-10-08 12:58:06',1696769886,NULL),(1841283320,8437199,1,975534,1,1,1,'A',1,0.942308,52,689692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',10.621,126145684,162388,NULL,'2016-09-02 15:47:33',1472831253,NULL),(1842744498,8437199,1,910650,0,1,1,'C',1,0.752488,58,325135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 242}, \"maximum_statistics\": {\"great\": 402}}',11.548,128504865,203664,NULL,'2017-01-16 15:45:55',1484581555,NULL),(1860642342,8437199,1,1373905,1,1,1,'C',1,0.773256,68,312637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 258}}',11.9233,155991980,82658,NULL,'2020-11-15 21:11:13',1605474673,NULL),(1860624412,8437199,1,73984,0,1,1,'B',1,0.815217,28,435218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',12.3785,156003230,135923,NULL,'2020-11-16 09:56:57',1605520617,NULL),(1841181190,8437199,1,930624,1,1,1,'B',1,0.866569,228,558766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 341}}',15.9334,126133457,410067,NULL,'2016-09-01 21:01:06',1472763666,NULL),(1846287341,8437199,1,1166335,1,1,1,'B',1,0.892405,60,517046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',16.7581,133921012,71944,NULL,'2017-11-07 20:09:01',1510085341,NULL),(1842766364,8437199,1,700320,0,1,1,'B',1,0.849462,76,460901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 279}}',17.4181,128504904,195581,NULL,'2017-01-16 15:49:12',1484581752,NULL),(1842799255,8437199,1,1129276,1,1,1,'A',1,0.946078,102,723016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',18.4364,128502343,155610,NULL,'2017-01-16 13:04:01',1484571841,NULL),(1846700831,8437199,1,667757,0,1,1,'B',1,0.801639,113,385184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 305}}',19.0894,134630353,131970,NULL,'2017-12-14 19:02:51',1513278171,NULL),(1840373656,8437199,1,557816,0,1,1,'B',1,0.8322,191,453204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',19.1565,124712452,263819,NULL,'2016-06-20 19:35:29',1466451329,NULL),(1863379014,8437199,1,1409615,0,1,1,'A',1,0.901961,81,638030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',20.0136,160160830,59530,NULL,'2021-03-27 12:18:52',1616847532,NULL),(1841210724,8437199,1,64221,0,1,1,'A',1,0.934109,129,664752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',20.3686,126145736,136125,NULL,'2016-09-02 15:50:07',1472831407,NULL),(1842390216,8437199,1,890367,0,1,1,'B',1,0.856509,92,468132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',20.6026,128038754,162460,NULL,'2016-12-21 12:58:03',1482325083,NULL),(1842756489,8437199,1,125954,1,1,1,'B',1,0.853704,119,499180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 427}, \"maximum_statistics\": {\"great\": 540}}',21.0414,128524313,296305,NULL,'2017-01-17 19:24:19',1484681059,NULL),(1863415048,8437199,1,218902,1,1,1,'B',1,0.84557,149,487723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',22.1536,160163925,270494,NULL,'2021-03-27 13:56:24',1616853384,NULL),(1860532584,8437199,1,1556368,1,1,1,'B',1,0.822327,88,398088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 318}}',22.3377,155992024,168016,NULL,'2020-11-15 21:13:20',1605474800,NULL),(1860563026,8437199,1,1166335,1,1,1,'B',1,0.867089,47,498469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',22.3404,156003305,62301,NULL,'2020-11-16 10:01:46',1605520906,NULL),(1842691045,8437199,1,1082600,1,1,1,'B',1,0.872881,110,484727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 387}, \"maximum_statistics\": {\"great\": 472}}',22.3557,128306692,228531,NULL,'2017-01-05 14:20:20',1483626020,NULL),(1846288265,8437199,1,1166336,1,1,1,'B',1,0.849785,100,502076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',23.017,133921113,132864,NULL,'2017-11-07 20:17:00',1510085820,NULL),(1860599681,8437199,1,1492009,0,1,1,'S',1,0.953846,65,833372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,156002595,32160,NULL,'2020-11-16 09:15:22',1605518122,NULL),(1860635526,8437199,1,1035059,0,1,1,'B',1,0.848592,89,576291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',23.463,156003562,131699,NULL,'2020-11-16 10:15:32',1605521732,NULL),(1840361426,8437199,1,890366,0,1,1,'A',1,0.90051,196,683575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',23.7475,124700967,207520,NULL,'2016-06-20 07:55:03',1466409303,NULL),(1859928808,8437199,1,1409614,1,1,1,'B',1,0.868794,60,514458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',23.7554,154997389,78578,NULL,'2020-10-08 19:26:41',1602185201,NULL),(1842769140,8437199,1,78172,0,1,1,'S',1,0.983607,122,818630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.0598,128502438,220750,NULL,'2017-01-16 13:11:13',1484572273,NULL),(1842793405,8437199,1,1078676,1,1,1,'B',1,0.855164,105,496188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 310}, \"maximum_statistics\": {\"great\": 397}}',24.5831,128505526,205592,NULL,'2017-01-16 16:33:14',1484584394,NULL),(1842816682,8437199,1,872885,0,1,1,'S',1,0.95679,81,795981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',25.1022,128502453,47010,NULL,'2017-01-16 13:12:07',1484572327,NULL),(1842824202,8437199,1,1031483,0,1,1,'S',1,0.971963,107,820493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',25.2647,128502538,147348,NULL,'2017-01-16 13:17:05',1484572625,NULL),(1863343143,8437199,1,1286716,1,1,1,'A',1,0.939394,99,810873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',25.9177,160159945,66779,NULL,'2021-03-27 11:48:16',1616845696,NULL),(1843395499,8437199,1,794746,0,1,1,'B',1,0.86849,134,530830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 384}}',27.2441,129614066,241246,NULL,'2017-03-18 13:32:51',1489843971,NULL),(1842790914,8437199,1,42724,1,1,1,'B',1,0.863501,134,536168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',27.5207,128505422,301461,NULL,'2017-01-16 16:25:23',1484583923,NULL),(1842771711,8437199,1,79212,1,1,1,'S',1,0.983425,181,762711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',27.7016,128502397,196308,NULL,'2017-01-16 13:07:39',1484572059,NULL),(1859947712,8437199,1,339055,0,1,1,'B',1,0.888889,84,532079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',28.032,154997234,59520,NULL,'2020-10-08 19:18:43',1602184723,NULL),(1860599693,8437199,1,1492009,0,1,1,'S',1,0.969231,65,924187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',28.7178,156003061,33432,NULL,'2020-11-16 09:46:48',1605520008,NULL),(1863440820,8437199,1,2188149,1,1,1,'B',1,0.887755,89,505853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',29.0835,160161706,142720,NULL,'2021-03-27 12:47:34',1616849254,NULL),(1866628925,8437199,1,970140,1,1,1,'A',1,0.905051,169,579725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 495}}',29.3695,165026794,327665,NULL,'2021-08-17 20:37:44',1629232664,NULL),(1846287353,8437199,1,1166335,1,1,1,'A',1,0.933544,158,739615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',29.5116,133921046,131895,NULL,'2017-11-07 20:11:43',1510085503,NULL),(1863341013,8437199,1,299180,0,1,1,'A',1,0.964646,90,790076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',29.5732,160159824,209500,NULL,'2021-03-27 11:44:07',1616845447,NULL),(1841092189,8437199,1,818077,0,1,1,'S',1,0.967949,156,816104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',29.6677,125981546,111907,NULL,'2016-08-24 19:25:17',1472066717,NULL),(1841527101,8437199,1,174633,0,1,1,'A',1,0.967105,114,731655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',29.6812,126473375,100857,NULL,'2016-09-20 16:47:27',1474390047,NULL),(1842718891,8437199,1,473208,1,1,1,'A',1,0.97,105,820265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',29.7268,128505734,145920,NULL,'2017-01-16 16:46:25',1484585185,NULL),(1860527124,8437199,1,94006,0,1,1,'A',1,0.914343,93,627747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',30.7908,155991879,177676,NULL,'2020-11-15 21:07:01',1605474421,NULL),(1842826516,8437199,1,959836,1,1,1,'S',1,0.972477,218,855217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',31.0297,128504761,217431,NULL,'2017-01-16 15:37:46',1484581066,NULL),(1863354588,8437199,1,339056,1,1,1,'X',1,1,68,943360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',32.2264,160160118,51120,NULL,'2021-03-27 11:54:01',1616846041,NULL),(1866640819,8437199,1,1373905,1,1,1,'A',1,0.901163,81,522873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 258}}',32.7686,165026604,111310,NULL,'2021-08-17 20:29:52',1629232192,NULL),(1842728914,8437199,1,63582,0,1,1,'A',1,0.90856,121,687324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',33.1411,128505585,262848,NULL,'2017-01-16 16:37:28',1484584648,NULL),(1863362768,8437199,1,722236,0,1,1,'A',1,0.925325,130,733916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',33.2766,160160657,108108,NULL,'2021-03-27 12:12:46',1616847166,NULL),(1877513522,8437199,1,2289263,1,1,1,'A',1,0.913428,144,636952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',33.3037,181113009,258728,NULL,'2023-10-08 12:48:56',1696769336,NULL),(1842736894,8437199,1,983897,0,1,1,'S',1,0.97807,114,798979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',34.441,128502675,87350,NULL,'2017-01-16 13:25:46',1484573146,NULL),(1842831990,8437199,1,890366,0,1,1,'S',1,0.961735,196,802893,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',34.7652,128502963,201914,NULL,'2017-01-16 13:41:55',1484574115,NULL),(1842754048,8437199,1,1051980,1,1,1,'A',1,0.942029,138,794273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',35.3178,128502501,97958,NULL,'2017-01-16 13:15:02',1484572502,NULL),(1842793296,8437199,1,938558,1,1,1,'A',1,0.931035,87,807426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',35.4046,128523985,56736,NULL,'2017-01-17 19:01:42',1484679702,NULL),(1860580301,8437199,1,339054,1,1,1,'A',1,0.911765,119,687134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',35.4307,155992392,86382,NULL,'2020-11-15 21:31:27',1605475887,NULL),(1842735584,8437199,1,1102146,1,1,1,'A',1,0.916045,268,741486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',35.5511,128505619,244658,NULL,'2017-01-16 16:40:00',1484584800,NULL),(1863430675,8437199,1,898407,1,1,1,'A',1,0.978927,108,800501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',36.0536,160159911,240185,NULL,'2021-03-27 11:47:19',1616845639,NULL),(1863380217,8437199,1,2624903,1,1,1,'B',1,0.869369,111,668150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',37.085,160160323,60637,NULL,'2021-03-27 12:01:29',1616846489,NULL),(1877456862,8437199,1,1593847,1,1,1,'B',1,0.868966,104,471415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',38.069,181113295,148110,NULL,'2023-10-08 13:09:03',1696770543,NULL),(1849772308,8437199,1,74960,1,1,1,'A',1,0.971503,189,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',38.2093,139241763,270250,NULL,'2018-08-01 09:42:46',1533116566,NULL),(1863384251,8437199,1,783398,1,1,1,'S',1,0.987179,156,889359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',38.5067,160159715,161585,NULL,'2021-03-27 11:40:32',1616845232,NULL),(1863462399,8437199,1,1180150,0,1,1,'S',1,0.986667,75,837313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',38.5759,160160204,46815,NULL,'2021-03-27 11:56:51',1616846211,NULL),(1863354745,8437199,1,339059,1,1,1,'S',1,0.994253,87,893969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',39.4762,160160263,54506,NULL,'2021-03-27 11:59:01',1616846341,NULL),(1863380114,8437199,1,2624903,1,1,1,'S',1,0.990991,111,956478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',39.5489,160160283,69250,NULL,'2021-03-27 12:00:01',1616846401,NULL),(1863462496,8437199,1,1180882,0,1,1,'S',1,0.993421,76,840724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',40.0499,160160162,48504,NULL,'2021-03-27 11:55:21',1616846121,NULL),(1842828425,8437199,1,1032282,0,1,1,'A',1,0.943548,186,817856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',40.6589,128524003,203046,NULL,'2017-01-17 19:03:24',1484679804,NULL),(1877475959,8437199,1,1654392,1,1,1,'A',1,0.944175,147,710538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',40.9153,181113046,313847,NULL,'2023-10-08 12:51:28',1696769488,NULL),(1877446405,8437199,1,2420454,1,1,1,'B',1,0.889205,108,580609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 176}}',41.3417,181113168,97450,NULL,'2023-10-08 12:59:22',1696769962,NULL),(1841333529,8437199,1,818076,0,1,1,'A',1,0.938976,254,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',41.5904,126326500,230382,NULL,'2016-09-12 14:16:09',1473689769,NULL),(1860599705,8437199,1,1492009,1,1,1,'S',1,0.953846,65,917819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',41.6078,156003192,33855,NULL,'2020-11-16 09:54:42',1605520482,NULL),(1842762477,8437199,1,1056368,1,1,1,'A',1,0.983491,180,839585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',43.5463,128524097,220935,NULL,'2017-01-17 19:09:29',1484680169,NULL),(1863399811,8437199,1,2494175,1,1,1,'A',1,0.983051,211,885402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',44.1635,160160070,193340,NULL,'2021-03-27 11:52:31',1616845951,NULL),(1860636557,8437199,1,82874,1,1,1,'S',1,0.971519,158,851906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',44.4308,156003261,128446,NULL,'2020-11-16 09:59:01',1605520741,NULL),(1842830166,8437199,1,100604,1,1,1,'A',1,0.941247,265,721563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 417}}',45.0123,128524208,325083,NULL,'2017-01-17 19:17:45',1484680665,NULL),(1877455814,8437199,1,2103429,1,1,1,'A',1,0.965074,162,789229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 272}}',45.7084,181113122,214459,NULL,'2023-10-08 12:56:38',1696769798,NULL),(1860588424,8437199,1,1228142,0,1,1,'A',1,0.913793,58,724425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',46.3502,156003423,38407,NULL,'2020-11-16 10:07:58',1605521278,NULL),(1877489159,8437199,1,1291656,1,1,1,'A',1,0.92381,139,672455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 315}}',47.2875,181113328,248383,NULL,'2023-10-08 13:11:37',1696770697,NULL),(1863435367,8437199,1,2170029,0,1,1,'B',1,0.897059,233,618989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 390}, \"maximum_statistics\": {\"great\": 476}}',47.3565,160161007,348358,NULL,'2021-03-27 12:25:41',1616847941,NULL),(1863415352,8437199,1,2129146,0,1,1,'A',1,0.935867,114,662325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 421}}',48.5205,160161867,230232,NULL,'2021-03-27 12:52:18',1616849538,NULL),(1863408727,8437199,1,2505957,1,1,1,'A',1,0.957227,274,752273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 339}}',49.8885,160162414,283400,NULL,'2021-03-27 13:08:29',1616850509,NULL),(1860586626,8437199,1,164097,1,1,1,'S',1,0.980843,261,829891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',50.5702,155992327,265065,NULL,'2020-11-15 21:27:35',1605475655,NULL),(1842841827,8437199,1,818076,0,1,1,'S',1,0.974409,254,880261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',50.9111,128503012,238518,NULL,'2017-01-16 13:44:35',1484574275,NULL),(1866600442,8437199,1,900056,1,1,1,'A',1,0.980655,302,843729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',51.0725,165026932,423194,NULL,'2021-08-17 20:42:32',1629232952,NULL),(1863422997,8437199,1,1035192,0,1,1,'A',1,0.963115,177,775575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 366}}',52.4643,160161768,276242,NULL,'2021-03-27 12:49:26',1616849366,NULL),(1863460912,8437199,1,1158424,1,1,1,'S',1,0.950413,121,812741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',53.7275,160160784,100392,NULL,'2021-03-27 12:17:10',1616847430,NULL),(1863380240,8437199,1,2624907,1,1,1,'A',1,0.933673,196,823158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',56.047,160160389,141890,NULL,'2021-03-27 12:03:38',1616846618,NULL),(1877443578,8437199,1,1130958,1,1,1,'A',1,0.942383,179,656856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 461}, \"maximum_statistics\": {\"great\": 512}}',57.876,181113506,413444,NULL,'2023-10-08 13:24:01',1696771441,NULL),(1863451742,8437199,1,2552585,1,1,1,'A',1,0.956276,494,767248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 653}, \"maximum_statistics\": {\"great\": 709}}',59.7435,160161396,544939,NULL,'2021-03-27 12:38:18',1616848698,NULL),(1866566197,8437199,1,804268,1,1,1,'A',1,0.971311,204,813713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 366}}',60.1546,165026661,318234,NULL,'2021-08-17 20:32:21',1629232341,NULL),(1842752514,8437199,1,990654,0,1,1,'A',1,0.947917,507,743822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 528}}',63.8486,128505030,436050,NULL,'2017-01-16 15:58:00',1484582280,NULL),(1863394394,8437199,1,812069,1,1,1,'A',1,0.970284,241,788518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 387}}',64.3563,160161147,317546,NULL,'2021-03-27 12:30:04',1616848204,NULL),(1863466239,8437199,1,1273122,0,1,1,'A',1,0.96088,200,729728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 409}}',64.3876,160161259,348486,NULL,'2021-03-27 12:33:49',1616848429,NULL),(1863354993,8437199,1,2025939,1,1,1,'S',1,0.964623,212,847432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',72.6314,160162215,233642,NULL,'2021-03-27 13:02:01',1616850121,NULL),(1877472544,8437199,1,749857,0,1,1,'A',1,0.96395,183,802007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',73.586,181113407,275856,NULL,'2023-10-08 13:16:42',1696771002,NULL),(1863165956,8439943,1,58064,1,1,1,'C',1,0.70815,160,234342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 194, \"great\": 761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1362}}',NULL,159850042,476794,NULL,'2021-03-19 01:30:35',1616117435,NULL),(1864354671,8439943,1,87570,1,1,1,'B',1,0.807891,108,385745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',NULL,161520256,338350,NULL,'2021-05-03 04:23:46',1620015826,NULL),(1856223038,8439943,1,313050,1,1,1,'B',1,0.83504,290,479071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 642}, \"maximum_statistics\": {\"great\": 879}}',NULL,149205178,543756,NULL,'2020-03-14 04:19:01',1584159541,NULL),(1855822488,8439943,1,314033,1,1,1,'B',1,0.890511,160,581821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',NULL,148587054,368072,NULL,'2020-02-09 02:23:59',1581215039,NULL),(1854073045,8439943,1,390220,1,1,1,'B',1,0.890736,99,556304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 343, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',NULL,145883434,247654,NULL,'2019-08-17 03:00:59',1566010859,NULL),(1855841687,8439943,1,390221,1,1,1,'C',1,0.797274,133,383158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',NULL,148581731,290206,NULL,'2020-02-08 19:40:30',1581190830,NULL),(1860981555,8439943,1,1351345,1,1,1,'B',1,0.845333,237,469790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 95, \"great\": 872, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,156523620,625378,NULL,'2020-12-04 09:36:40',1607074600,NULL),(1839975146,8439943,1,476367,0,1,1,'D',1,0.577586,16,139905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',0.211229,124120803,42009,NULL,'2016-05-24 19:44:11',1464119051,NULL),(1854881975,8439943,1,2183846,0,1,1,'C',1,0.736527,36,279063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 107}, \"maximum_statistics\": {\"great\": 167}}',7.01969,147063401,57370,NULL,'2019-11-06 00:10:45',1572999045,NULL),(1863758352,8439943,1,2587211,1,1,1,'C',1,0.719895,59,259601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',9.13575,160779026,72520,NULL,'2021-04-12 23:32:32',1618270352,NULL),(1854334999,8439943,1,1143704,1,1,1,'C',1,0.75,57,267335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 96, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',10.5066,146183045,244170,NULL,'2019-09-05 16:19:16',1567700356,NULL),(1854788820,8439943,1,1804773,1,1,1,'C',1,0.730769,82,262815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',10.7505,146934959,176974,NULL,'2019-10-28 17:40:48',1572284448,NULL),(1853106782,8439943,1,92442,1,1,1,'B',1,0.891089,68,650784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 83, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',12.2202,144446698,223674,NULL,'2019-05-23 21:52:50',1558648370,NULL),(1861993128,8439943,1,1823417,1,1,1,'S',1,0.955882,34,753401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',13.1246,158007403,20779,NULL,'2021-01-22 02:10:14',1611281414,NULL),(1851424148,8439943,1,1715243,0,1,1,'B',1,0.876667,40,487523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 121, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.3071,141736056,82210,NULL,'2018-12-18 04:58:32',1545109112,NULL),(1852622051,8439943,1,867511,0,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8218,143746210,32220,NULL,'2019-04-15 00:48:31',1555289311,NULL),(1853687874,8439943,1,55831,1,1,1,'C',1,0.761733,60,300707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',18.0251,145349242,203986,NULL,'2019-07-15 03:24:13',1563161053,NULL),(1856378923,8439943,1,635865,1,1,1,'C',1,0.750588,57,272198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',19.8315,149475154,160920,NULL,'2020-03-24 23:13:11',1585091591,NULL),(1851356171,8439943,1,109662,1,1,1,'B',1,0.87797,98,496933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 463}}',20.673,141732995,231168,NULL,'2018-12-17 23:49:59',1545090599,NULL),(1854123837,8439943,1,1619215,1,1,1,'B',1,0.899254,133,655311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',20.7172,146135213,414464,NULL,'2019-09-01 21:32:14',1567373534,NULL),(1854721389,8439943,1,1520391,1,1,1,'B',1,0.890295,80,578198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',21.7687,146732650,164664,NULL,'2019-10-15 01:52:43',1571104363,NULL),(1856367198,8439943,1,614215,1,1,1,'C',1,0.775381,62,308853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',22.0018,149475027,158536,NULL,'2020-03-24 23:06:28',1585091188,NULL),(1855832276,8439943,1,2183850,0,1,1,'B',1,0.848485,39,439796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',23.2201,148581741,69620,NULL,'2020-02-08 19:41:21',1581190881,NULL),(1854162755,8439943,1,1657949,1,1,1,'B',1,0.826316,90,395249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',25.6056,146100979,191604,NULL,'2019-08-30 21:50:30',1567201830,NULL),(1863774223,8439943,1,2454117,1,1,1,'C',1,0.759214,56,302413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',25.7422,160754215,142080,NULL,'2021-04-12 08:06:13',1618214773,NULL),(1856896568,8439943,1,1823419,1,1,1,'B',1,0.839394,96,478393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',26.5583,150098795,89276,NULL,'2020-04-13 23:43:58',1586821438,NULL),(1851338269,8439943,1,1661185,1,1,1,'A',1,0.967262,123,793875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 160, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 168}}',28.0133,141752359,153784,NULL,'2018-12-19 05:12:59',1545196379,NULL),(1854163244,8439943,1,39654,0,1,1,'A',1,0.981884,70,674139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',29.7654,145988509,104946,NULL,'2019-08-23 21:03:00',1566594180,NULL),(1860984364,8439943,1,57699,1,1,1,'C',1,0.799929,106,364058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 143, \"great\": 987, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1407}}',30.7292,156490023,580594,NULL,'2020-12-03 07:19:59',1606979999,NULL),(1856930200,8439943,1,2262156,1,1,1,'B',1,0.823764,175,446632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627}}',31.3057,150099527,374008,NULL,'2020-04-14 00:26:52',1586824012,NULL),(1854720809,8439943,1,1519289,1,1,1,'B',1,0.816109,124,431371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',31.8262,146910826,196426,NULL,'2019-10-27 07:41:12',1572162072,NULL),(1851332919,8439943,1,1730392,0,1,1,'A',1,0.93318,82,643004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',31.983,141767555,125520,NULL,'2018-12-20 03:41:03',1545277263,NULL),(1860276842,8439943,1,2446123,1,1,1,'B',1,0.8136,96,390297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',32.0027,155542783,252708,NULL,'2020-10-30 08:21:00',1604046060,NULL),(1856320487,8439943,1,490173,1,1,1,'C',1,0.792857,108,354134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',32.4608,149475178,193480,NULL,'2020-03-24 23:15:07',1585091707,NULL),(1856111270,8439943,1,1722169,1,1,1,'B',1,0.857143,108,488493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',32.6768,148962482,221272,NULL,'2020-02-29 23:38:42',1583019522,NULL),(1855870169,8439943,1,1975297,1,1,1,'B',1,0.815104,117,404744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 57, \"great\": 662, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 960}}',32.8352,148637979,459954,NULL,'2020-02-11 21:13:48',1581455628,NULL),(1855834612,8439943,1,1119026,0,1,1,'B',1,0.823672,105,469105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 207}}',33.4146,148581865,118364,NULL,'2020-02-08 19:48:45',1581191325,NULL),(1856126539,8439943,1,1745057,1,1,1,'B',1,0.841892,109,436357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 289}, \"maximum_statistics\": {\"great\": 370}}',33.5438,148962533,158466,NULL,'2020-02-29 23:43:48',1583019828,NULL),(1851331116,8439943,1,92440,1,1,1,'B',1,0.888031,115,600362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 259}}',33.5889,141736075,273308,NULL,'2018-12-18 05:01:14',1545109274,NULL),(1872092842,8439943,1,1682929,1,1,1,'X',1,1,121,896595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 121}}',33.7671,173315298,141014,NULL,'2022-07-15 04:29:53',1657859393,NULL),(1856339832,8439943,1,1465730,1,1,1,'C',1,0.753584,106,326003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 31, \"great\": 314}, \"maximum_statistics\": {\"great\": 558}}',34.4268,149475059,247478,NULL,'2020-03-24 23:08:20',1585091300,NULL),(1856350735,8439943,1,1975270,1,1,1,'A',1,0.983957,145,846184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',34.8754,149452247,170728,NULL,'2020-03-24 02:59:06',1585018746,NULL),(1856385543,8439943,1,1509285,1,1,1,'B',1,0.853887,110,469050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',35.1496,149474993,223108,NULL,'2020-03-24 23:04:49',1585091089,NULL),(1855818427,8439943,1,157200,1,1,1,'C',1,0.789668,124,349204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 354}, \"maximum_statistics\": {\"great\": 542}}',36.3019,148653675,245704,NULL,'2020-02-12 20:28:25',1581539305,NULL),(1856400864,8439943,1,1530159,1,1,1,'C',1,0.797753,126,367759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',36.8991,149475113,227002,NULL,'2020-03-24 23:11:21',1585091481,NULL),(1856131478,8439943,1,1282754,1,1,1,'A',1,0.927114,141,685323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',37.2428,148963713,350104,NULL,'2020-03-01 01:29:04',1583026144,NULL),(1855788491,8439943,1,1472890,1,1,1,'B',1,0.800654,125,386418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 459}}',37.914,148637926,216016,NULL,'2020-02-11 21:09:14',1581455354,NULL),(1855908391,8439943,1,66029,1,1,1,'B',1,0.813776,123,411309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',37.9828,148609411,408030,NULL,'2020-02-10 06:01:08',1581314468,NULL),(1855882972,8439943,1,1991391,0,1,1,'B',1,0.854009,123,468432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',38.7783,148606208,334772,NULL,'2020-02-10 00:17:00',1581293820,NULL),(1851338178,8439943,1,1661184,1,1,1,'A',1,0.930976,125,654535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 269, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 297}}',39.3002,141752384,212526,NULL,'2018-12-19 05:15:03',1545196503,NULL),(1860399118,8439943,1,96033,1,1,1,'B',1,0.821937,129,410391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 506, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 702}}',39.7718,155645043,337004,NULL,'2020-11-03 09:09:04',1604394544,NULL),(1854483733,8439943,1,1021802,1,1,1,'B',1,0.899748,268,603029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 651, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 793}}',41.2333,146352692,749966,NULL,'2019-09-17 17:16:06',1568740566,NULL),(1855790062,8439943,1,209784,0,1,1,'B',1,0.888393,225,83400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',42.2002,148658954,220066,NULL,'2020-02-13 05:14:59',1581570899,NULL),(1856133870,8439943,1,1608872,1,1,1,'B',1,0.862471,134,522878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',43.2644,148942280,252778,NULL,'2020-02-29 00:52:48',1582937568,NULL),(1854537717,8439943,1,214313,1,1,1,'S',1,0.959641,223,851314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',43.8095,146721257,236260,NULL,'2019-10-14 05:10:47',1571029847,NULL),(1855818880,8439943,1,158767,0,1,1,'B',1,0.862986,101,487336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 392}, \"maximum_statistics\": {\"great\": 489}}',44.1101,148589781,223202,NULL,'2020-02-09 05:57:11',1581227831,NULL),(1856146696,8439943,1,1313082,1,1,1,'B',1,0.829457,235,472889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',44.1388,148964419,272130,NULL,'2020-03-01 02:30:00',1583029800,NULL),(1860650406,8439943,1,87171,1,1,1,'B',1,0.815006,170,404826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 773}}',44.7045,156163558,396582,NULL,'2020-11-22 01:24:09',1606008249,NULL),(1856163023,8439943,1,2225010,1,1,1,'B',1,0.866944,105,518543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',45.5375,148962506,328038,NULL,'2020-02-29 23:41:12',1583019672,NULL),(1855814035,8439943,1,1519342,1,1,1,'B',1,0.840336,119,459588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',45.6805,148606238,250580,NULL,'2020-02-10 00:19:16',1581293956,NULL),(1857048749,8439943,1,1093245,1,1,1,'B',1,0.81775,134,414545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',45.7536,150321647,380816,NULL,'2020-04-21 05:05:44',1587445544,NULL),(1856087852,8439943,1,1207312,1,1,1,'A',1,0.915162,262,718325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',45.7637,148964124,279550,NULL,'2020-03-01 02:03:03',1583028183,NULL),(1856505494,8439943,1,2211189,1,1,1,'B',1,0.812684,143,415003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',46.3447,149645136,378480,NULL,'2020-03-30 20:52:35',1585601555,NULL),(1856102667,8439943,1,1229370,1,1,1,'B',1,0.859167,124,493212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',46.5659,148962288,317110,NULL,'2020-02-29 23:22:21',1583018541,NULL),(1854190715,8439943,1,51806,1,1,1,'A',1,0.922973,208,642960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',47.6247,145988950,293644,NULL,'2019-08-23 21:44:18',1566596658,NULL),(1857162415,8439943,1,594965,1,1,1,'B',1,0.852874,160,481893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',48.3331,150584172,276566,NULL,'2020-04-30 01:00:14',1588208414,NULL),(1860405322,8439943,1,2363528,1,1,1,'B',1,0.820555,86,406707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',48.4666,155644850,276092,NULL,'2020-11-03 08:54:55',1604393695,NULL),(1859508043,8439943,1,2022848,1,1,1,'B',1,0.871972,162,553043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',49.1535,154318192,382968,NULL,'2020-09-13 03:13:05',1599966785,NULL),(1860294820,8439943,1,2353227,1,1,1,'B',1,0.824943,95,419256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 437}}',49.4702,155543139,223526,NULL,'2020-10-30 08:48:18',1604047698,NULL),(1860912667,8439943,1,102527,0,1,1,'B',1,0.84009,202,470928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 71, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',49.8745,156523836,371288,NULL,'2020-12-04 09:45:57',1607075157,NULL),(1860278537,8439943,1,2544782,1,1,1,'B',1,0.873303,139,555784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',50.0343,155542832,157264,NULL,'2020-10-30 08:24:39',1604046279,NULL),(1860692788,8439943,1,2277852,1,1,1,'B',1,0.81738,204,415654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 794}}',50.2165,156172245,401438,NULL,'2020-11-22 09:20:13',1606036813,NULL),(1855848668,8439943,1,1729060,1,1,1,'B',1,0.879673,107,513239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',50.8357,148581681,208790,NULL,'2020-02-08 19:37:44',1581190664,NULL),(1854173411,8439943,1,46628,0,1,1,'A',1,0.914583,143,641953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',50.839,145989005,200952,NULL,'2019-08-23 21:49:33',1566596973,NULL),(1856133926,8439943,1,1608897,1,1,1,'B',1,0.863109,131,513585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 431}}',51.0877,148963828,246286,NULL,'2020-03-01 01:39:35',1583026775,NULL),(1861142702,8439943,1,2230909,1,1,1,'B',1,0.818182,123,404789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 469, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',51.3034,156780592,313276,NULL,'2020-12-12 08:49:02',1607762942,NULL),(1854145233,8439943,1,1644013,1,1,1,'A',1,0.96,231,795705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',52.9919,145988979,300850,NULL,'2019-08-23 21:46:28',1566596788,NULL),(1860912043,8439943,1,2303844,1,1,1,'B',1,0.824275,147,415168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 75, \"great\": 612, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828}}',53.0405,156490331,381776,NULL,'2020-12-03 07:37:53',1606981073,NULL),(1855911072,8439943,1,93280,0,1,1,'B',1,0.873269,102,498283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',53.5076,148606746,355260,NULL,'2020-02-10 01:04:45',1581296685,NULL),(1854674682,8439943,1,1488231,1,1,1,'A',1,0.939619,134,691486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',53.6316,146802975,389604,NULL,'2019-10-20 05:06:56',1571548016,NULL),(1855808198,8439943,1,254647,0,1,1,'A',1,0.912857,141,615757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',54.4304,148581899,225252,NULL,'2020-02-08 19:50:32',1581191432,NULL),(1855887310,8439943,1,2281586,1,1,1,'B',1,0.868452,174,520201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 691}, \"maximum_statistics\": {\"great\": 859}}',54.4678,148690375,481784,NULL,'2020-02-15 00:35:21',1581726921,NULL),(1853149369,8439943,1,1649207,0,1,1,'A',1,0.916667,173,655810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',54.7015,144430633,215760,NULL,'2019-05-22 23:07:20',1558566440,NULL),(1855880120,8439943,1,2234431,1,1,1,'B',1,0.87585,94,506213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',54.7546,148690288,296808,NULL,'2020-02-15 00:29:25',1581726565,NULL),(1860978525,8439943,1,2501739,1,1,1,'B',1,0.824924,142,423574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 471}, \"maximum_statistics\": {\"great\": 654}}',54.7962,156434514,294892,NULL,'2020-12-01 07:42:13',1606808533,NULL),(1856057639,8439943,1,1139717,1,1,1,'A',1,0.933333,195,776817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',54.8849,148964329,178878,NULL,'2020-03-01 02:22:28',1583029348,NULL),(1861411059,8439943,1,2126893,1,1,1,'B',1,0.82724,167,457887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',55.9548,157028885,348558,NULL,'2020-12-20 02:48:37',1608432517,NULL),(1854933518,8439943,1,120624,0,1,1,'B',1,0.870179,245,521491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',56.0703,147291181,643578,NULL,'2019-11-20 05:21:44',1574227304,NULL),(1860443454,8439943,1,2392069,1,1,1,'B',1,0.814338,265,451843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',56.954,155621126,325262,NULL,'2020-11-02 09:45:11',1604310311,NULL),(1861239414,8439943,1,2593609,1,1,1,'B',1,0.807104,151,412641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 42, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',57.4573,156810113,485230,NULL,'2020-12-13 05:05:33',1607835933,NULL),(1860081185,8439943,1,1844125,1,1,1,'B',1,0.868383,135,510718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 552, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 699}}',57.7107,155033658,383308,NULL,'2020-10-10 05:38:32',1602308312,NULL),(1856951022,8439943,1,2149674,1,1,1,'B',1,0.857664,191,497019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 433}, \"maximum_statistics\": {\"great\": 548}}',57.979,150321753,295962,NULL,'2020-04-21 05:10:55',1587445855,NULL),(1858441109,8439943,1,688416,1,1,1,'B',1,0.836008,198,441728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 50, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',59.0367,152565128,553090,NULL,'2020-07-09 07:06:50',1594278410,NULL),(1860307152,8439943,1,2223059,1,1,1,'B',1,0.842604,134,442969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 642, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 845}}',59.0696,155537177,391460,NULL,'2020-10-30 00:56:19',1604019379,NULL),(1856143540,8439943,1,2043189,1,1,1,'A',1,0.90146,111,575507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',59.7973,148962647,292342,NULL,'2020-02-29 23:53:48',1583020428,NULL),(1856099869,8439943,1,1936912,1,1,1,'B',1,0.882496,133,554040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',60.1014,148942574,388366,NULL,'2020-02-29 01:18:16',1582939096,NULL),(1860633529,8439943,1,2563917,1,1,1,'B',1,0.855809,159,522822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',60.3086,155976363,327162,NULL,'2020-11-15 09:21:07',1605432067,NULL),(1853137018,8439943,1,114332,1,1,1,'B',1,0.892388,268,610238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',60.3567,144430302,601840,NULL,'2019-05-22 22:28:09',1558564089,NULL),(1862162404,8439943,1,2445444,1,1,1,'S',1,0.969325,163,871282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',60.7475,158195352,149200,NULL,'2021-01-28 07:19:39',1611818379,NULL),(1855797490,8439943,1,111359,1,1,1,'B',1,0.873092,180,539858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1048}}',60.7695,148587280,667160,NULL,'2020-02-09 02:42:50',1581216170,NULL),(1855817755,8439943,1,155704,0,1,1,'B',1,0.870725,140,516060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',61.039,148689406,394746,NULL,'2020-02-14 23:20:31',1581722431,NULL),(1861255173,8439943,1,2255968,1,1,1,'B',1,0.833571,218,453552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',61.1521,156810536,401772,NULL,'2020-12-13 05:26:32',1607837192,NULL),(1856102290,8439943,1,1228586,1,1,1,'A',1,0.984043,209,916319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',61.4719,148963430,269514,NULL,'2020-03-01 01:04:04',1583024644,NULL),(1857128280,8439943,1,2297395,1,1,1,'B',1,0.881653,84,510751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',61.6302,150584721,320856,NULL,'2020-04-30 01:28:32',1588210112,NULL),(1856106035,8439943,1,1715245,1,1,1,'S',1,0.971491,228,872705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',61.7059,148963547,288990,NULL,'2020-03-01 01:14:40',1583025280,NULL),(1860539345,8439943,1,2489498,1,1,1,'B',1,0.863736,100,511333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',62.3873,155976297,257640,NULL,'2020-11-15 09:17:58',1605431878,NULL),(1860338433,8439943,1,2268886,1,1,1,'A',1,0.903162,250,613426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',62.7176,155518940,352188,NULL,'2020-10-29 09:12:26',1603962746,NULL),(1853703092,8439943,1,66028,1,1,1,'A',1,0.901559,299,623563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',63.384,145349341,436784,NULL,'2019-07-15 03:35:17',1563161717,NULL),(1860103765,8439943,1,1465472,1,1,1,'B',1,0.872006,137,514369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',63.6502,155033878,353210,NULL,'2020-10-10 05:53:34',1602309214,NULL),(1856139567,8439943,1,1295251,1,1,1,'S',1,0.982843,204,898227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',63.9075,148963860,224478,NULL,'2020-03-01 01:42:09',1583026929,NULL),(1855848915,8439943,1,823324,1,1,1,'B',1,0.886564,253,601916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 454}}',63.9099,148692558,316726,NULL,'2020-02-15 03:52:23',1581738743,NULL),(1855796365,8439943,1,1486356,1,1,1,'A',1,0.920308,197,647387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',64.7881,148587122,271792,NULL,'2020-02-09 02:29:39',1581215379,NULL),(1856987616,8439943,1,2268991,0,1,1,'B',1,0.880995,109,530580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',65.5816,150321792,308638,NULL,'2020-04-21 05:12:43',1587445963,NULL),(1856114714,8439943,1,1730391,1,1,1,'A',1,0.960884,280,836972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',65.637,148964179,304470,NULL,'2020-03-01 02:07:07',1583028427,NULL),(1856161808,8439943,1,2209098,1,1,1,'A',1,0.914286,261,649775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',65.6443,148942802,319626,NULL,'2020-02-29 01:35:47',1582940147,NULL),(1856727678,8439943,1,2179364,1,1,1,'B',1,0.887234,149,565165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',66.2492,150038130,286542,NULL,'2020-04-12 01:56:07',1586656567,NULL),(1860012143,8439943,1,2449157,1,1,1,'B',1,0.833854,197,480019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 41, \"great\": 682, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 960}}',66.6413,155033752,644390,NULL,'2020-10-10 05:45:35',1602308735,NULL),(1853180786,8439943,1,64780,1,1,1,'A',1,0.90815,559,651959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 639, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 773}}',67.1663,144429764,719730,NULL,'2019-05-22 21:22:56',1558560176,NULL),(1854207098,8439943,1,61415,1,1,1,'B',1,0.896215,246,585954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',67.2035,146101058,507364,NULL,'2019-08-30 21:58:14',1567202294,NULL),(1856073792,8439943,1,2011673,1,1,1,'A',1,0.905128,312,668436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',67.2926,148942543,341016,NULL,'2020-02-29 01:15:30',1582938930,NULL),(1860691208,8439943,1,2513434,1,1,1,'B',1,0.85312,117,478863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 503, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 657}}',68.7022,156172184,376818,NULL,'2020-11-22 09:16:22',1606036582,NULL),(1860103570,8439943,1,2300273,1,1,1,'B',1,0.898637,179,564913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 587}}',69.2972,155033464,318640,NULL,'2020-10-10 05:25:01',1602307501,NULL),(1854153506,8439943,1,33573,0,1,1,'A',1,0.9375,298,739085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 424}}',70.572,146101004,325098,NULL,'2019-08-30 21:52:39',1567201959,NULL),(1858444867,8439943,1,2239273,1,1,1,'A',1,0.924505,260,685629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',70.8989,152640589,319444,NULL,'2020-07-12 04:26:38',1594527998,NULL),(1854897746,8439943,1,1575266,1,1,1,'A',1,0.944921,439,774036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',71.5741,147291006,645010,NULL,'2019-11-20 04:51:33',1574225493,NULL),(1858675107,8439943,1,667685,1,1,1,'B',1,0.855754,287,487166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 55, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',71.9338,152902949,737456,NULL,'2020-07-21 23:26:18',1595373978,NULL),(1856041364,8439943,1,1991068,1,1,1,'A',1,0.972067,443,851175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',72.1115,148963944,637476,NULL,'2020-03-01 01:48:50',1583027330,NULL),(1861371046,8439943,1,2497319,1,1,1,'B',1,0.862527,255,517795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 79, \"great\": 1089, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1393}}',72.1343,157027601,905794,NULL,'2020-12-20 01:39:52',1608428392,NULL),(1856956617,8439943,1,2155186,1,1,1,'B',1,0.889535,136,550287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',72.6352,150379009,288500,NULL,'2020-04-23 05:18:35',1587619115,NULL),(1855830651,8439943,1,1577200,1,1,1,'A',1,0.914773,261,610305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 921, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',72.8175,148589097,640034,NULL,'2020-02-09 05:07:14',1581224834,NULL),(1855807327,8439943,1,1644016,1,1,1,'A',1,0.912826,156,644836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',72.8933,148581803,376736,NULL,'2020-02-08 19:45:16',1581191116,NULL),(1854213830,8439943,1,65583,1,1,1,'A',1,0.907407,509,675392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',72.9784,145989285,625284,NULL,'2019-08-23 22:15:33',1566598533,NULL),(1860677116,8439943,1,2252931,1,1,1,'B',1,0.891176,147,561745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 559, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 680}}',73.2271,156172017,408854,NULL,'2020-11-22 09:05:28',1606035928,NULL),(1860355863,8439943,1,2011503,1,1,1,'B',1,0.886,264,581623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',73.4597,155519040,349432,NULL,'2020-10-29 09:19:39',1603963179,NULL),(1854294556,8439943,1,890368,0,1,1,'A',1,0.928738,254,699531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',73.7854,146160811,377500,NULL,'2019-09-03 21:45:52',1567547152,NULL),(1863894298,8439943,1,2310349,1,1,1,'B',1,0.875933,131,525626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',73.8676,161014387,282372,NULL,'2021-04-19 06:56:38',1618815398,NULL),(1873271534,8439943,1,2422427,1,1,1,'A',1,0.924202,211,699422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 321, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 376}}',73.9669,174921503,400398,NULL,'2022-10-05 05:58:35',1664949515,NULL),(1861096691,8439943,1,1660868,1,1,1,'B',1,0.873708,191,531848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 549, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 677}}',73.968,156780790,420606,NULL,'2020-12-12 08:58:16',1607763496,NULL),(1855818072,8439943,1,156070,1,1,1,'B',1,0.870052,171,551218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',74.1124,148609453,420624,NULL,'2020-02-10 06:05:49',1581314749,NULL),(1859615341,8439943,1,2288245,1,1,1,'A',1,0.916667,122,620783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 516}}',74.2919,154291241,301704,NULL,'2020-09-12 03:28:10',1599881290,NULL),(1856123810,8439943,1,2297394,1,1,1,'A',1,0.904014,121,580982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',74.5009,148962378,311840,NULL,'2020-02-29 23:30:03',1583019003,NULL),(1861030016,8439943,1,2662536,1,1,1,'B',1,0.869863,85,488811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 511, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',74.83,156434067,343502,NULL,'2020-12-01 07:10:44',1606806644,NULL),(1860753862,8439943,1,2300274,1,1,1,'B',1,0.880478,195,545597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 618, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 753}}',75.9467,156200439,443038,NULL,'2020-11-23 09:22:07',1606123327,NULL),(1856165423,8439943,1,2251662,1,1,1,'B',1,0.858668,187,514010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 55, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1171}}',76.2022,148981820,745604,NULL,'2020-03-01 23:54:29',1583106869,NULL),(1856071100,8439943,1,2269016,0,1,1,'B',1,0.889716,131,535575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 739}}',76.4563,148962755,388956,NULL,'2020-03-01 00:01:54',1583020914,NULL),(1856073365,8439943,1,2011541,1,1,1,'B',1,0.886,140,563066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',76.6317,148962588,316282,NULL,'2020-02-29 23:48:59',1583020139,NULL),(1864348821,8439943,1,587271,1,1,1,'A',1,0.912301,129,599183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 439}}',77.0466,161617488,256504,NULL,'2021-05-05 22:56:45',1620255405,NULL),(1861127406,8439943,1,65313,0,1,1,'B',1,0.864875,134,511487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 54, \"great\": 991, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1284}}',77.0553,156683207,726952,NULL,'2020-12-09 05:23:17',1607491397,NULL),(1854571750,8439943,1,51804,1,1,1,'A',1,0.923745,239,682503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',77.0842,146721152,440374,NULL,'2019-10-14 04:49:01',1571028541,NULL),(1860363928,8439943,1,1858055,1,1,1,'B',1,0.882466,159,526203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 69, \"great\": 1068, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1306}}',77.3881,155541010,675582,NULL,'2020-10-30 06:02:48',1604037768,NULL),(1861070121,8439943,1,2422658,1,1,1,'B',1,0.849125,186,516140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',77.7017,156701608,464788,NULL,'2020-12-09 19:43:15',1607542995,NULL),(1860289947,8439943,1,31013,1,1,1,'B',1,0.84812,124,480063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 665}}',78.1239,155540894,384340,NULL,'2020-10-30 05:51:08',1604037068,NULL),(1856522366,8439943,1,2219566,1,1,1,'B',1,0.88027,180,553567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',78.2581,149645219,374428,NULL,'2020-03-30 20:55:29',1585601729,NULL),(1860984238,8439943,1,1360350,1,1,1,'B',1,0.87452,182,524910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 66, \"great\": 1042, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1303}}',78.3714,156577092,740368,NULL,'2020-12-05 20:40:26',1607200826,NULL),(1856817378,8439943,1,2270372,1,1,1,'B',1,0.876488,161,531048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',78.6567,150134963,383728,NULL,'2020-04-15 04:43:03',1586925783,NULL),(1856106155,8439943,1,1715246,1,1,1,'A',1,0.930473,127,662378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',78.7124,148962691,260254,NULL,'2020-02-29 23:57:31',1583020651,NULL),(1860331673,8439943,1,1979048,1,1,1,'B',1,0.865356,139,507680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 54, \"great\": 1039, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1348}}',79.2042,155542348,814034,NULL,'2020-10-30 07:50:27',1604044227,NULL),(1860346052,8439943,1,2503905,1,1,1,'B',1,0.886297,248,580341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',79.5406,155543056,478430,NULL,'2020-10-30 08:42:06',1604047326,NULL),(1856051892,8439943,1,2177544,1,1,1,'B',1,0.887407,238,560700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',79.6975,148962566,426786,NULL,'2020-02-29 23:46:26',1583019986,NULL),(1861102242,8439943,1,2162257,1,1,1,'B',1,0.851135,198,490014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 566, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 749}}',80.7081,156781036,457762,NULL,'2020-12-12 09:08:57',1607764137,NULL),(1856887157,8439943,1,1665831,0,1,1,'A',1,0.902196,141,603086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',80.9302,150098646,319910,NULL,'2020-04-13 23:35:39',1586820939,NULL),(1860360522,8439943,1,2410956,1,1,1,'B',1,0.88817,177,544099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',81.0571,155541429,280468,NULL,'2020-10-30 06:33:04',1604039584,NULL),(1863973021,8439943,1,2403900,1,1,1,'B',1,0.851048,218,491057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 57, \"great\": 995, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1336}}',81.7058,161013313,878700,NULL,'2021-04-19 05:46:05',1618811165,NULL),(1856071888,8439943,1,2083940,1,1,1,'A',1,0.960432,183,782718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',82.6184,148942411,421926,NULL,'2020-02-29 01:04:14',1582938254,NULL),(1854121910,8439943,1,818078,0,1,1,'A',1,0.963384,378,847468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',82.7296,146101413,385890,NULL,'2019-08-30 22:30:35',1567204235,NULL),(1856046442,8439943,1,102441,1,1,1,'B',1,0.864641,373,591953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 543}}',83.5745,149084037,468884,NULL,'2020-03-07 23:55:33',1583625333,NULL),(1856048755,8439943,1,1868784,1,1,1,'B',1,0.882227,213,541545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 69, \"great\": 1140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1401}}',83.6836,149088430,850084,NULL,'2020-03-08 05:48:36',1583646516,NULL),(1854699947,8439943,1,136899,1,1,1,'A',1,0.914438,270,641319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 935}}',83.7136,146924363,724122,NULL,'2019-10-27 23:43:49',1572219829,NULL),(1855727308,8439943,1,65069,1,1,1,'A',1,0.92244,281,690212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',83.8079,148490983,645772,NULL,'2020-02-03 22:33:08',1580769188,NULL),(1856126773,8439943,1,2039002,1,1,1,'A',1,0.951056,371,780934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',83.855,148963747,463620,NULL,'2020-03-01 01:32:13',1583026333,NULL),(1856163505,8439943,1,2230908,1,1,1,'A',1,0.911429,184,622072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',84.1829,148962985,381240,NULL,'2020-03-01 00:21:06',1583022066,NULL),(1856777341,8439943,1,1937061,1,1,1,'B',1,0.836576,205,481786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 11, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',84.3204,150038327,494038,NULL,'2020-04-12 02:07:43',1586657263,NULL),(1860374491,8439943,1,188393,1,1,1,'B',1,0.886364,201,582360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',85.6058,155519191,415446,NULL,'2020-10-29 09:28:26',1603963706,NULL),(1859573202,8439943,1,2243974,1,1,1,'A',1,0.922056,153,652845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',85.9565,154291404,469906,NULL,'2020-09-12 03:38:02',1599881882,NULL),(1860284042,8439943,1,2183851,0,1,1,'A',1,0.904651,84,570206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215}}',86.239,155540803,115990,NULL,'2020-10-30 05:42:35',1604036555,NULL),(1861086055,8439943,1,1460904,0,1,1,'B',1,0.877073,306,548476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 119, \"great\": 1938, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2412}}',86.577,156781196,1587846,NULL,'2020-12-12 09:15:42',1607764542,NULL),(1860949073,8439943,1,1661873,1,1,1,'B',1,0.888462,162,562739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',86.7113,156490280,303038,NULL,'2020-12-03 07:35:33',1606980933,NULL),(1856719359,8439943,1,2267977,1,1,1,'B',1,0.893805,185,611404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',86.7509,149936630,373786,NULL,'2020-04-09 00:07:22',1586390842,NULL),(1860312827,8439943,1,289339,0,1,1,'B',1,0.881812,191,539441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 80, \"great\": 1201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1468}}',86.7849,155518288,822324,NULL,'2020-10-29 08:24:56',1603959896,NULL),(1861083147,8439943,1,2131481,1,1,1,'B',1,0.845802,286,491296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',86.9511,156622503,386600,NULL,'2020-12-07 06:07:57',1607321277,NULL),(1854418770,8439943,1,39707,1,1,1,'A',1,0.944215,242,771620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',87.14,146366555,225706,NULL,'2019-09-18 19:24:54',1568834694,NULL),(1855908043,8439943,1,60780,0,1,1,'A',1,0.901256,134,573195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 745}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',87.218,148689683,493258,NULL,'2020-02-14 23:42:36',1581723756,NULL),(1860975993,8439943,1,2497951,1,1,1,'B',1,0.889647,174,565352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 57, \"great\": 1028, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1246}}',87.5554,156580647,822610,NULL,'2020-12-05 22:44:15',1607208255,NULL),(1861064487,8439943,1,2417253,1,1,1,'B',1,0.844412,242,497305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 58, \"great\": 1001, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1369}}',87.9406,156745709,869434,NULL,'2020-12-11 06:54:00',1607669640,NULL),(1860726724,8439943,1,2425229,1,1,1,'B',1,0.884395,173,547146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 84, \"great\": 1291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1570}}',88.517,156171553,909448,NULL,'2020-11-22 08:36:27',1606034187,NULL),(1860970029,8439943,1,997487,1,1,1,'B',1,0.844021,203,501086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',88.5926,156522974,401234,NULL,'2020-12-04 09:05:06',1607072706,NULL),(1856729739,8439943,1,2183715,1,1,1,'A',1,0.922203,151,632835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',88.8998,149937200,469446,NULL,'2020-04-09 00:38:26',1586392706,NULL),(1856153197,8439943,1,1081353,0,1,1,'A',1,0.945122,273,757106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',88.9265,148982319,434640,NULL,'2020-03-02 00:48:07',1583110087,NULL),(1860377777,8439943,1,2620661,1,1,1,'A',1,0.900919,205,604352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 637, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',88.9839,155542748,491732,NULL,'2020-10-30 08:18:53',1604045933,NULL),(1856159124,8439943,1,2205808,1,1,1,'A',1,0.911798,229,635450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 890}}',89.0542,148962460,623100,NULL,'2020-02-29 23:36:26',1583019386,NULL),(1855865164,8439943,1,912442,1,1,1,'S',1,0.96056,393,850990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 362}, \"maximum_statistics\": {\"great\": 393}}',90.005,148587208,412110,NULL,'2020-02-09 02:36:53',1581215813,NULL),(1860030620,8439943,1,1786136,1,1,1,'B',1,0.892941,296,601364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',90.3885,155033529,657880,NULL,'2020-10-10 05:30:13',1602307813,NULL),(1857063630,8439943,1,203415,0,1,1,'B',1,0.889149,233,595300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',90.4262,150378920,773282,NULL,'2020-04-23 05:13:52',1587618832,NULL),(1861050914,8439943,1,21010,0,1,1,'B',1,0.854086,313,524255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 35, \"great\": 1127, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1542}}',90.5329,156645642,1108560,NULL,'2020-12-07 22:46:57',1607381217,NULL),(1858619439,8439943,1,1035280,1,1,1,'B',1,0.896739,286,607039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 31, \"great\": 1126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1380}}',90.6596,152874025,1091378,NULL,'2020-07-20 21:29:40',1595280580,NULL),(1860274492,8439943,1,2445426,1,1,1,'B',1,0.895765,154,602535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',91.9155,155542631,198522,NULL,'2020-10-30 08:10:52',1604045452,NULL),(1860292932,8439943,1,2456689,1,1,1,'A',1,0.915428,223,661734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',92.1363,155541126,427222,NULL,'2020-10-30 06:12:43',1604038363,NULL),(1854713369,8439943,1,261185,0,1,1,'S',1,0.987952,332,872469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',92.3334,146802997,330838,NULL,'2019-10-20 05:08:47',1571548127,NULL),(1873254261,8439943,1,2122784,1,1,1,'A',1,0.901205,231,600876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',92.7876,174921493,571074,NULL,'2022-10-05 05:56:38',1664949398,NULL),(1860450741,8439943,1,667687,1,1,1,'A',1,0.901152,369,623582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1128}}',92.8015,155668631,848566,NULL,'2020-11-04 07:53:57',1604476437,NULL),(1860290546,8439943,1,2197919,1,1,1,'A',1,0.911093,298,625911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 83, \"great\": 1632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1884}}',92.9943,155537272,1328092,NULL,'2020-10-30 01:02:42',1604019762,NULL),(1860773640,8439943,1,2350370,0,1,1,'B',1,0.876906,177,515295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 67, \"great\": 1105, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1377}}',93.366,156199714,731138,NULL,'2020-11-23 08:38:29',1606120709,NULL),(1861086033,8439943,1,1650970,1,1,1,'B',1,0.893797,252,594665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 861, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1064}}',93.5014,156780977,834034,NULL,'2020-12-12 09:06:43',1607764003,NULL),(1860652839,8439943,1,2210202,1,1,1,'B',1,0.891779,133,561608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',93.6498,156171970,350636,NULL,'2020-11-22 09:01:15',1606035675,NULL),(1855835009,8439943,1,188394,0,1,1,'A',1,0.919764,221,666573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',94.1188,148692496,461284,NULL,'2020-02-15 03:47:44',1581738464,NULL),(1855910858,8439943,1,92881,1,1,1,'A',1,0.931035,464,757273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',94.234,148658358,540740,NULL,'2020-02-13 04:11:50',1581567110,NULL),(1860932249,8439943,1,2451479,1,1,1,'A',1,0.919967,191,665559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 521, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 606}}',94.8953,156433630,454760,NULL,'2020-12-01 06:39:34',1606804774,NULL),(1861158712,8439943,1,2602904,1,1,1,'B',1,0.869592,205,545517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 76, \"great\": 1255, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1595}}',94.9352,156781520,1085360,NULL,'2020-12-12 09:32:06',1607765526,NULL),(1855907605,8439943,1,55966,0,1,1,'A',1,0.902032,234,600230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',95.2118,148589579,452950,NULL,'2020-02-09 05:41:31',1581226891,NULL),(1856152561,8439943,1,1983659,1,1,1,'A',1,0.925587,452,727340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',95.5223,148942884,803016,NULL,'2020-02-29 01:42:37',1582940557,NULL),(1855699959,8439943,1,1665830,0,1,1,'A',1,0.945736,206,772553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',96.3338,148490626,351250,NULL,'2020-02-03 22:04:20',1580767460,NULL),(1872182821,8439943,1,2649321,1,1,1,'A',1,0.922619,141,656303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 587, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 672}}',96.49,173400203,468218,NULL,'2022-07-19 04:15:48',1658204148,NULL),(1861192686,8439943,1,1996813,1,1,1,'B',1,0.876642,204,556407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 32, \"great\": 1064, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1370}}',96.7831,156810702,1054402,NULL,'2020-12-13 05:33:49',1607837629,NULL),(1860339620,8439943,1,2596599,1,1,1,'A',1,0.921499,171,631758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 974, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1121}}',97.5752,155543009,695468,NULL,'2020-10-30 08:37:51',1604047071,NULL),(1854691014,8439943,1,46805,0,1,1,'S',1,0.969298,342,878344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',97.9131,146831179,388986,NULL,'2019-10-22 01:54:31',1571709271,NULL),(1861079382,8439943,1,1847629,1,1,1,'B',1,0.88193,237,562405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 81, \"great\": 1514, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',98.003,156622366,1273812,NULL,'2020-12-07 05:58:48',1607320728,NULL),(1860911697,8439943,1,2542872,0,1,1,'B',1,0.854536,432,545605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',98.0305,156576633,672850,NULL,'2020-12-05 20:24:13',1607199853,NULL),(1854673781,8439943,1,214725,1,1,1,'S',1,0.965699,379,866595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',98.1967,146867049,416710,NULL,'2019-10-24 17:34:19',1571938459,NULL),(1861103830,8439943,1,1869889,1,1,1,'B',1,0.894933,386,628805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 51, \"great\": 1532, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1875}}',98.4329,156681776,1561976,NULL,'2020-12-09 03:56:17',1607486177,NULL),(1862107943,8439943,1,2210204,1,1,1,'A',1,0.927824,171,677538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',99.0693,158185536,361854,NULL,'2021-01-27 22:13:04',1611785584,NULL),(1856071903,8439943,1,2083940,1,1,1,'S',1,0.950839,417,868751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',99.2596,148942457,546570,NULL,'2020-02-29 01:08:29',1582938509,NULL),(1856160788,8439943,1,2161431,1,1,1,'A',1,0.962783,181,763346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',100.18,148964367,267752,NULL,'2020-03-01 02:25:26',1583029526,NULL),(1872670108,8439943,1,2160271,1,1,1,'A',1,0.93263,392,748123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',100.527,173963906,589754,NULL,'2022-08-15 05:36:36',1660541796,NULL),(1860518067,8439943,1,2563380,1,1,1,'A',1,0.928842,187,680773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',100.611,155644283,402886,NULL,'2020-11-03 08:16:37',1604391397,NULL),(1863978676,8439943,1,2205036,1,1,1,'B',1,0.89805,399,619245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 37, \"great\": 1017, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1231}}',100.665,161013978,893922,NULL,'2021-04-19 06:31:01',1618813861,NULL),(1858445611,8439943,1,2419888,1,1,1,'A',1,0.905738,199,616975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 1033, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',100.987,152641078,914012,NULL,'2020-07-12 04:55:45',1594529745,NULL),(1861020139,8439943,1,2619258,1,1,1,'B',1,0.877338,309,568070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 734, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 909}}',101.093,156490934,609188,NULL,'2020-12-03 08:18:13',1606983493,NULL),(1860044282,8439943,1,2228396,1,1,1,'A',1,0.907895,168,612519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 722}}',101.226,155033619,458314,NULL,'2020-10-10 05:36:07',1602308167,NULL),(1860949023,8439943,1,2161266,1,1,1,'B',1,0.875833,134,518743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 59, \"great\": 961, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1200}}',101.32,156490616,654060,NULL,'2020-12-03 07:55:17',1606982117,NULL),(1860309779,8439943,1,2471341,1,1,1,'A',1,0.902056,329,623080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',101.485,155541274,688802,NULL,'2020-10-30 06:22:44',1604038964,NULL),(1861373222,8439943,1,1828391,1,1,1,'B',1,0.884053,342,584134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 71, \"great\": 1280, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1574}}',101.66,157028630,1132632,NULL,'2020-12-20 02:33:40',1608431620,NULL),(1861134162,8439943,1,2221219,1,1,1,'B',1,0.879343,161,538883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 855, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',101.675,156683524,627472,NULL,'2020-12-09 05:41:41',1607492501,NULL),(1861132146,8439943,1,2352119,1,1,1,'B',1,0.882834,180,565002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 587, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',101.904,156645449,529974,NULL,'2020-12-07 22:35:53',1607380553,NULL),(1854306603,8439943,1,222209,0,1,1,'A',1,0.944,700,781336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 891, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',102.036,146183226,1049998,NULL,'2019-09-05 16:34:17',1567701257,NULL),(1860932609,8439943,1,2451484,1,1,1,'A',1,0.931518,351,730837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 538, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 606}}',102.142,156433892,536210,NULL,'2020-12-01 06:58:00',1606805880,NULL),(1856045327,8439943,1,100304,0,1,1,'A',1,0.963636,281,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 978, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',102.772,148982201,919884,NULL,'2020-03-02 00:33:20',1583109200,NULL),(1861014375,8439943,1,2279882,1,1,1,'A',1,0.900598,261,602576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 56, \"great\": 1261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1504}}',103.577,156522570,977254,NULL,'2020-12-04 08:45:33',1607071533,NULL),(1860909406,8439943,1,2298701,1,1,1,'B',1,0.895575,419,646671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 565}}',103.581,156433980,498134,NULL,'2020-12-01 07:04:28',1606806268,NULL),(1856743011,8439943,1,158870,1,1,1,'A',1,0.906951,324,663506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',104.226,149936401,821018,NULL,'2020-04-08 23:53:57',1586390037,NULL),(1861035476,8439943,1,2517138,1,1,1,'A',1,0.915274,156,659198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',104.517,156700568,302238,NULL,'2020-12-09 19:01:07',1607540467,NULL),(1860342693,8439943,1,2500872,1,1,1,'A',1,0.907821,406,624266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 1221, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1432}}',104.611,155543206,1076356,NULL,'2020-10-30 08:53:04',1604047984,NULL),(1855790074,8439943,1,209784,0,1,1,'A',1,0.94122,261,205710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',104.804,148659003,275281,NULL,'2020-02-13 05:20:27',1581571227,NULL),(1864252435,8439943,1,2483702,1,1,1,'A',1,0.92298,157,672985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',105.184,161617829,275374,NULL,'2021-05-05 23:13:09',1620256389,NULL),(1856040060,8439943,1,1642984,1,1,1,'A',1,0.941353,665,801883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',105.311,148942720,713420,NULL,'2020-02-29 01:29:26',1582939766,NULL),(1856499527,8439943,1,1081354,0,1,1,'A',1,0.910112,414,659309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',105.545,149533724,549400,NULL,'2020-03-27 03:27:54',1585279674,NULL),(1860960982,8439943,1,161053,0,1,1,'B',1,0.889915,244,596849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 68, \"great\": 1166, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1408}}',105.73,156434822,1022968,NULL,'2020-12-01 08:03:40',1606809820,NULL),(1860077585,8439943,1,2363530,1,1,1,'A',1,0.943452,112,680080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',105.834,155033491,328324,NULL,'2020-10-10 05:27:03',1602307623,NULL),(1860459513,8439943,1,355581,0,1,1,'A',1,0.910279,172,614781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 492, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',106.855,155621147,367542,NULL,'2020-11-02 09:46:49',1604310409,NULL),(1860724597,8439943,1,1959634,0,1,1,'B',1,0.887242,310,606603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 25, \"great\": 887, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1113}}',107.139,156053828,924306,NULL,'2020-11-18 08:33:20',1605688400,NULL),(1860403825,8439943,1,1578579,1,1,1,'A',1,0.908192,330,610838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 1216, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1416}}',107.176,155669134,942728,NULL,'2020-11-04 08:34:49',1604478889,NULL),(1860088900,8439943,1,2012565,1,1,1,'A',1,0.928571,173,716804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',107.304,155033687,179202,NULL,'2020-10-10 05:40:51',1602308451,NULL),(1860939388,8439943,1,2637033,1,1,1,'A',1,0.916514,472,714861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 4, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',107.704,156428509,1067228,NULL,'2020-12-01 01:40:34',1606786834,NULL),(1861089203,8439943,1,1989987,1,1,1,'B',1,0.891338,308,598526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 1076, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1293}}',107.948,156622654,993486,NULL,'2020-12-07 06:17:29',1607321849,NULL),(1860967184,8439943,1,1984759,1,1,1,'B',1,0.883234,294,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 957, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1169}}',108.018,156490656,860072,NULL,'2020-12-03 07:58:51',1606982331,NULL),(1861139424,8439943,1,2357227,1,1,1,'B',1,0.876802,164,547378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',108.318,156779411,493866,NULL,'2020-12-12 07:53:34',1607759614,NULL),(1864289635,8439943,1,2363798,1,1,1,'A',1,0.942254,310,775469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',108.374,161617357,329280,NULL,'2021-05-05 22:50:12',1620255012,NULL),(1861019059,8439943,1,87778,0,1,1,'B',1,0.889918,129,546535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 805, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 972}}',108.61,156435129,524206,NULL,'2020-12-01 08:23:22',1606811002,NULL),(1861197384,8439943,1,2564095,1,1,1,'B',1,0.898352,182,658500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',108.691,156811437,152630,NULL,'2020-12-13 06:10:47',1607839847,NULL),(1856165611,8439943,1,2251808,1,1,1,'A',1,0.960887,505,799536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 767}}',109.625,148942374,722794,NULL,'2020-02-29 01:00:35',1582938035,NULL),(1872260980,8439943,1,2310353,1,1,1,'A',1,0.939055,294,742027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',109.709,173400158,332272,NULL,'2022-07-19 04:12:32',1658203952,NULL),(1864020520,8439943,1,153497,1,1,1,'A',1,0.9107,273,634824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1087, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1271}}',109.75,161302520,913378,NULL,'2021-04-27 04:27:22',1619497642,NULL),(1861117815,8439943,1,2188042,1,1,1,'B',1,0.893152,382,632940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 682, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 847}}',110.292,156700511,728052,NULL,'2020-12-09 18:58:44',1607540324,NULL),(1860346409,8439943,1,2503935,1,1,1,'A',1,0.934442,202,674233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',110.528,155543028,319242,NULL,'2020-10-30 08:39:44',1604047184,NULL),(1860364876,8439943,1,2142665,1,1,1,'A',1,0.900722,216,632005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 554}}',110.594,155537143,449368,NULL,'2020-10-30 00:53:57',1604019237,NULL),(1861086346,8439943,1,661516,0,1,1,'B',1,0.889571,382,613933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 663, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 815}}',110.968,156706740,687634,NULL,'2020-12-09 23:31:52',1607556712,NULL),(1854385457,8439943,1,1661186,1,1,1,'S',1,0.962791,430,855324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',111.184,146366656,515020,NULL,'2019-09-18 19:34:44',1568835284,NULL),(1863878574,8439943,1,2287922,1,1,1,'A',1,0.917986,224,674948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',111.537,161014179,533004,NULL,'2021-04-19 06:43:24',1618814604,NULL),(1856476946,8439943,1,1984780,1,1,1,'A',1,0.908683,331,665992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1002}}',111.561,149644883,888146,NULL,'2020-03-30 20:41:39',1585600899,NULL),(1859613538,8439943,1,1975250,1,1,1,'S',1,0.953291,471,832800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',112.015,154291438,524730,NULL,'2020-09-12 03:41:08',1599882068,NULL),(1872237679,8439943,1,1688361,1,1,1,'A',1,0.933333,305,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 478, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 540}}',113.235,173400282,460062,NULL,'2022-07-19 04:22:19',1658204539,NULL),(1856277850,8439943,1,222208,0,1,1,'A',1,0.902673,519,675384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1197}}',114.181,149203175,1050986,NULL,'2020-03-14 01:54:51',1584150891,NULL),(1861112000,8439943,1,51807,0,1,1,'A',1,0.937908,745,747763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 671, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',114.239,156701045,690418,NULL,'2020-12-09 19:21:29',1607541689,NULL),(1860266414,8439943,1,2037860,1,1,1,'A',1,0.928191,260,705335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',114.269,155518985,601586,NULL,'2020-10-29 09:15:40',1603962940,NULL),(1861061843,8439943,1,2412001,1,1,1,'B',1,0.882174,319,571104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 57, \"great\": 1189, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1481}}',114.6,156623034,1068050,NULL,'2020-12-07 06:41:08',1607323268,NULL),(1860765702,8439943,1,2460390,1,1,1,'A',1,0.912754,180,604257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 1101, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1278}}',115.714,156200222,821098,NULL,'2020-11-23 09:07:23',1606122443,NULL),(1863976466,8439943,1,2139013,1,1,1,'A',1,0.903996,447,676170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 759, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 901}}',115.857,161014108,855050,NULL,'2021-04-19 06:38:01',1618814281,NULL),(1856149689,8439943,1,203414,0,1,1,'A',1,0.977543,456,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',115.945,148982423,752595,NULL,'2020-03-02 01:01:03',1583110863,NULL),(1861099577,8439943,1,1481534,1,1,1,'B',1,0.892203,390,610744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 62, \"great\": 1390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1693}}',116.15,156780027,1339146,NULL,'2020-12-12 08:21:59',1607761319,NULL),(1860310785,8439943,1,122270,0,1,1,'A',1,0.902536,128,576861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 50, \"great\": 1161, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',116.318,155537000,860746,NULL,'2020-10-30 00:43:55',1604018635,NULL),(1861103153,8439943,1,2163406,1,1,1,'B',1,0.87644,299,587473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 781}}',118.073,156622697,599296,NULL,'2020-12-07 06:19:54',1607321994,NULL),(1854919549,8439943,1,419610,1,1,1,'S',1,0.992711,343,917999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',118.253,147128138,426438,NULL,'2019-11-10 02:07:20',1573351640,NULL),(1861089149,8439943,1,1989546,0,1,1,'B',1,0.883531,226,566143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 46, \"great\": 1080, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1348}}',118.612,156683604,934088,NULL,'2020-12-09 05:46:06',1607492766,NULL),(1863928091,8439943,1,2649322,1,1,1,'A',1,0.911084,213,632902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 697, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 821}}',118.731,161014147,575688,NULL,'2021-04-19 06:40:41',1618814441,NULL),(1864258099,8439943,1,2630179,1,1,1,'A',1,0.947054,259,761311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 1059, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1171}}',120.35,161617603,1129192,NULL,'2021-05-05 23:02:01',1620255721,NULL),(1860748858,8439943,1,2630180,1,1,1,'A',1,0.901838,268,619882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 34, \"great\": 1127, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1360}}',120.388,156200406,1028194,NULL,'2020-11-23 09:19:37',1606123177,NULL),(1860693694,8439943,1,2515336,1,1,1,'A',1,0.94382,221,730787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 961, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1068}}',120.695,156172084,864992,NULL,'2020-11-22 09:09:47',1606036187,NULL),(1860057849,8439943,1,2352118,1,1,1,'A',1,0.941799,231,714500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 510, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',122.344,155033835,496148,NULL,'2020-10-10 05:50:17',1602309017,NULL),(1860967413,8439943,1,2353662,1,1,1,'A',1,0.934333,411,718135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 1334, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1500}}',123.56,156433792,1287808,NULL,'2020-12-01 06:51:17',1606805477,NULL),(1860731267,8439943,1,2430131,1,1,1,'A',1,0.934102,316,736009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 532, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 607}}',123.965,156053725,570960,NULL,'2020-11-18 08:28:00',1605688080,NULL),(1861102237,8439943,1,1665748,0,1,1,'B',1,0.88853,193,582447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 505, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',124.252,156622400,409698,NULL,'2020-12-07 06:00:40',1607320840,NULL),(1860908483,8439943,1,2537432,1,1,1,'A',1,0.916532,507,677022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 1057, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1234}}',125.16,156577618,1033256,NULL,'2020-12-05 20:57:39',1607201859,NULL),(1863951564,8439943,1,1891266,1,1,1,'A',1,0.913992,241,639246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 45, \"great\": 1412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1651}}',125.664,161014360,1176752,NULL,'2021-04-19 06:55:01',1618815301,NULL),(1860740598,8439943,1,1682931,1,1,1,'A',1,0.936983,332,745260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 429, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 484}}',125.741,156023548,468290,NULL,'2020-11-17 03:44:40',1605584680,NULL),(1861050852,8439943,1,2406327,1,1,1,'A',1,0.918033,278,695259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',126.726,156681655,299598,NULL,'2020-12-09 03:49:48',1607485788,NULL),(1863855741,8439943,1,301251,1,1,1,'S',1,0.967816,435,859681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 435}}',126.848,161013823,502970,NULL,'2021-04-19 06:18:23',1618813103,NULL),(1861028390,8439943,1,2532774,1,1,1,'A',1,0.909707,348,662729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 745, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 886}}',128.075,156434153,741896,NULL,'2020-12-01 07:16:53',1606807013,NULL),(1861144610,8439943,1,2232708,1,1,1,'B',1,0.881057,244,617894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',128.394,156779363,581456,NULL,'2020-12-12 07:51:24',1607759484,NULL),(1861014429,8439943,1,2522094,1,1,1,'A',1,0.954343,349,785098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 822, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 898}}',129.136,156433593,911296,NULL,'2020-12-01 06:36:49',1606804609,NULL),(1860311858,8439943,1,123967,0,1,1,'A',1,0.923017,352,681072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 1131, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1286}}',129.242,155542222,1081090,NULL,'2020-10-30 07:40:07',1604043607,NULL),(1860907616,8439943,1,2421285,1,1,1,'A',1,0.921852,325,684236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 1164, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1350}}',130.228,156436282,1104922,NULL,'2020-12-01 09:32:55',1606815175,NULL),(1860352359,8439943,1,1223783,1,1,1,'A',1,0.903351,233,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',130.484,155536931,543696,NULL,'2020-10-30 00:39:31',1604018371,NULL),(1861227254,8439943,1,2209099,1,1,1,'A',1,0.904574,404,661955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',131.631,156810606,520590,NULL,'2020-12-13 05:29:27',1607837367,NULL),(1860937309,8439943,1,1486700,1,1,1,'A',1,0.949187,434,798221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 446, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 492}}',132.249,156436489,491110,NULL,'2020-12-01 09:44:52',1606815892,NULL),(1861025073,8439943,1,2526345,1,1,1,'A',1,0.938122,390,749698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 806, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 905}}',133.541,156433857,893272,NULL,'2020-12-01 06:55:44',1606805744,NULL),(1860313811,8439943,1,2569521,1,1,1,'A',1,0.953511,502,787463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 927, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1011}}',133.676,155542885,923008,NULL,'2020-10-30 08:28:38',1604046518,NULL),(1861046215,8439943,1,2522728,1,1,1,'A',1,0.92289,373,727733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',133.959,156683411,571270,NULL,'2020-12-09 05:35:01',1607492101,NULL),(1856165438,8439943,1,2251301,1,1,1,'A',1,0.925869,485,709722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',134.025,148982287,860830,NULL,'2020-03-02 00:44:11',1583109851,NULL),(1861228536,8439943,1,1682932,0,1,1,'B',1,0.89984,252,644580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',134.247,156872572,535130,NULL,'2020-12-15 06:07:15',1608012435,NULL),(1861376324,8439943,1,2062510,1,1,1,'B',1,0.872193,219,546828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',135.587,157029094,626578,NULL,'2020-12-20 02:59:02',1608433142,NULL),(1860301075,8439943,1,2554513,1,1,1,'A',1,0.947972,268,735395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 514, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 567}}',135.599,155542684,488862,NULL,'2020-10-30 08:14:47',1604045687,NULL),(1861051563,8439943,1,2406362,1,1,1,'S',1,0.968543,302,875657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',135.77,156683126,311180,NULL,'2020-12-09 05:18:50',1607491130,NULL),(1860330292,8439943,1,1975137,1,1,1,'A',1,0.934711,257,734286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 535, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',135.997,155541208,541200,NULL,'2020-10-30 06:18:47',1604038727,NULL),(1861378683,8439943,1,2234914,1,1,1,'B',1,0.886103,248,606944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 569, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 698}}',136.922,157028668,544068,NULL,'2020-12-20 02:35:56',1608431756,NULL),(1860333654,8439943,1,2262980,1,1,1,'A',1,0.965164,370,835968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 456, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 488}}',138.574,155519148,527890,NULL,'2020-10-29 09:26:10',1603963570,NULL),(1861147822,8439943,1,2508101,1,1,1,'A',1,0.957328,273,772791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 497, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 539}}',139.084,156683454,517260,NULL,'2020-12-09 05:37:27',1607492247,NULL),(1864264391,8439943,1,132889,0,1,1,'B',1,0.88226,220,576059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',139.483,161520583,680166,NULL,'2021-05-03 04:44:06',1620017046,NULL),(1861074474,8439943,1,1844124,1,1,1,'B',1,0.885986,269,610821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 842}}',140.377,156780633,668980,NULL,'2020-12-12 08:51:15',1607763075,NULL),(1861051709,8439943,1,254648,0,1,1,'A',1,0.951327,396,800045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 452}}',140.421,156700735,470544,NULL,'2020-12-09 19:08:14',1607540894,NULL),(1860499374,8439943,1,1728751,1,1,1,'A',1,0.926852,365,709497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',142.526,155644403,454970,NULL,'2020-11-03 08:25:11',1604391911,NULL),(1861008142,8439943,1,818079,0,1,1,'A',1,0.935088,289,764655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',143.829,156436375,530590,NULL,'2020-12-01 09:38:00',1606815480,NULL),(1860963060,8439943,1,2350653,0,1,1,'A',1,0.926684,310,669252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 1030, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1173}}',144.094,156434240,943058,NULL,'2020-12-01 07:22:56',1606807376,NULL),(1861148602,8439943,1,209784,1,1,1,'B',1,0.889137,324,646006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 534, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 672}}',144.162,156780708,589162,NULL,'2020-12-12 08:55:01',1607763301,NULL),(1861088694,8439943,1,1465469,0,1,1,'B',1,0.897287,188,580390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 632, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',146.67,156745878,464668,NULL,'2020-12-11 07:05:05',1607670305,NULL),(1860437605,8439943,1,1445749,1,1,1,'A',1,0.936833,422,741906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 562}}',147.334,155644474,554668,NULL,'2020-11-03 08:29:46',1604392186,NULL),(1861103826,8439943,1,2342551,1,1,1,'A',1,0.909768,431,666575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 31, \"great\": 1407, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1679}}',148.067,156683726,1399052,NULL,'2020-12-09 05:52:21',1607493141,NULL),(1861088666,8439943,1,2445853,1,1,1,'A',1,0.919619,187,668493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',148.757,156780539,264256,NULL,'2020-12-12 08:46:44',1607762804,NULL),(1860436696,8439943,1,1641872,1,1,1,'A',1,0.954128,242,777396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 436}}',149.462,155644366,383020,NULL,'2020-11-03 08:22:31',1604391751,NULL),(1861283158,8439943,1,2630193,1,1,1,'A',1,0.911765,536,684089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 1177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1394}}',149.811,156873256,1269732,NULL,'2020-12-15 06:54:50',1608015290,NULL),(1860296202,8439943,1,261186,0,1,1,'A',1,0.941061,382,773257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 509}}',150.132,155536831,527750,NULL,'2020-10-30 00:31:44',1604017904,NULL),(1861159491,8439943,1,2609366,1,1,1,'A',1,0.94773,727,819323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727}}',150.719,156700364,744170,NULL,'2020-12-09 18:53:23',1607540003,NULL),(1861323274,8439943,1,2451088,1,1,1,'B',1,0.880192,332,596979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 27, \"great\": 979, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1252}}',153.424,157028098,1039470,NULL,'2020-12-20 02:05:04',1608429904,NULL),(1859599891,8439943,1,222208,0,1,1,'A',1,0.953216,1047,824581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1086, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1197}}',154.014,154414495,1404942,NULL,'2020-09-17 06:27:54',1600324074,NULL),(1861104823,8439943,1,160839,0,1,1,'A',1,0.927054,448,693801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 955, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1083}}',154.439,156706580,839520,NULL,'2020-12-09 23:22:56',1607556176,NULL),(1863985280,8439943,1,2239274,0,1,1,'A',1,0.932482,140,678288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',157.31,161302413,390000,NULL,'2021-04-27 04:21:50',1619497310,NULL),(1863814261,8439943,1,1473991,1,1,1,'A',1,0.929188,259,723284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579}}',157.713,160777488,505920,NULL,'2021-04-12 22:23:36',1618266216,NULL),(1863895050,8439943,1,419611,1,1,1,'A',1,0.94152,417,760772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',160.824,161014277,518196,NULL,'2021-04-19 06:49:54',1618814994,NULL),(1856909842,8439943,1,73885,0,1,1,'A',1,0.933023,886,774307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 1, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075}}',160.955,150132247,1218430,NULL,'2020-04-15 02:07:53',1586916473,NULL),(1860472791,8439943,1,60383,0,1,1,'A',1,0.934055,302,710525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 899, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1016}}',162.945,155644093,860590,NULL,'2020-11-03 08:02:54',1604390574,NULL),(1861115413,8439943,1,2183848,1,1,1,'A',1,0.941441,135,721165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',164.39,156645892,168780,NULL,'2020-12-07 22:59:35',1607381975,NULL),(1856137337,8439943,1,81284,1,1,1,'A',1,0.925345,492,715508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',165.746,149084755,659990,NULL,'2020-03-08 01:01:37',1583629297,NULL),(1860734731,8439943,1,60215,0,1,1,'A',1,0.933824,339,733410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',174.954,156163629,617772,NULL,'2020-11-22 01:28:11',1606008491,NULL),(1860730185,8439943,1,2430127,1,1,1,'A',1,0.914773,692,726528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 587, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 704}}',184.312,156170990,735990,NULL,'2020-11-22 08:02:42',1606032162,NULL),(1839954699,8445777,1,250578,0,1,1,'D',1,0.311707,15,6080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 600, \"great\": 214}, \"maximum_statistics\": {\"great\": 1025}}',0.006638,124103184,101060,NULL,'2016-05-23 22:58:43',1464044323,NULL),(1851110669,8475003,1,318763,1,1,1,'C',1,0.755435,54,357056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',2.56901,141213533,72726,NULL,'2018-11-16 14:33:27',1542378807,NULL),(1856302074,8475003,1,107705,1,1,1,'C',1,0.721338,59,111071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 194}, \"maximum_statistics\": {\"great\": 314}}',2.5838,149360767,123361,NULL,'2020-03-20 15:28:56',1584718136,NULL),(1858323487,8475003,1,211306,0,1,1,'C',1,0.736641,37,293463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',2.68006,152359283,79834,NULL,'2020-07-01 11:00:06',1593601206,NULL),(1851154083,8475003,1,67524,0,1,1,'C',1,0.730645,26,256416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 199}, \"maximum_statistics\": {\"great\": 310}}',3.70384,141213771,122285,NULL,'2018-11-16 14:45:49',1542379549,NULL),(1851394023,8475003,1,136137,0,1,1,'C',1,0.788557,55,386382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',4.79312,141699636,137300,NULL,'2018-12-16 00:10:02',1544919002,NULL),(1858262951,8475003,1,554079,1,1,1,'B',1,0.823944,37,437838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',6.01417,152359312,86761,NULL,'2020-07-01 11:02:10',1593601330,NULL),(1856400983,8475003,1,2004667,0,1,1,'B',1,0.833333,49,192170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',6.98613,149360453,47962,NULL,'2020-03-20 15:14:12',1584717252,NULL),(1872868252,8475003,1,1993342,1,1,1,'C',1,0.795455,67,351622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',7.03227,174467691,48748,NULL,'2022-09-11 01:24:33',1662859473,NULL),(1876375405,8475003,1,318750,1,1,1,'B',1,0.814286,78,363974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',8.43754,179516696,80252,NULL,'2023-06-23 20:06:25',1687550785,NULL),(1851392442,8475003,1,59716,1,1,1,'B',1,0.806122,45,336791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',8.47594,141699715,64611,NULL,'2018-12-16 00:17:51',1544919471,NULL),(1858272988,8475003,1,2428720,1,1,1,'B',1,0.848958,41,454870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',9.07609,152349546,34635,NULL,'2020-06-30 23:44:16',1593560656,NULL),(1851049555,8475003,1,76182,0,1,1,'B',1,0.862069,104,457293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',9.86359,141213641,196651,NULL,'2018-11-16 14:38:43',1542379123,NULL),(1876326036,8475003,1,59723,1,1,1,'S',1,0.954545,44,722927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',11.8285,179516673,70068,NULL,'2023-06-23 20:04:31',1687550671,NULL),(1851407435,8475003,1,67525,0,1,1,'B',1,0.853659,76,503396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',12.2468,141699697,78100,NULL,'2018-12-16 00:16:09',1544919369,NULL),(1872851783,8475003,1,42019,0,1,1,'A',1,0.96,72,748877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',12.3053,174467741,168972,NULL,'2022-09-11 01:28:35',1662859715,NULL),(1858233832,8475003,1,2004667,0,1,1,'B',1,0.887879,165,647820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',15.6296,152348437,113602,NULL,'2020-06-30 22:25:50',1593555950,NULL),(1840371343,8478550,1,641437,0,1,1,'D',1,0.54428,24,138688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 86, \"great\": 110}, \"maximum_statistics\": {\"great\": 271}}',0.22622,124656614,111720,NULL,'2016-06-18 08:29:30',1466238570,NULL),(1842994107,8478550,1,240093,0,1,1,'D',1,0.584906,21,221691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',0.359869,128905658,131194,NULL,'2017-02-07 11:13:26',1486466006,NULL),(1850811275,8478550,1,166127,0,1,1,'D',1,0.563898,23,150217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 102, \"great\": 142}, \"maximum_statistics\": {\"great\": 313}}',0.404534,140968013,194370,NULL,'2018-11-01 17:53:08',1541094788,NULL),(1843714821,8478550,1,1215385,1,1,1,'D',1,0.574597,17,100496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 97}, \"maximum_statistics\": {\"great\": 248}}',0.519934,129884833,82352,NULL,'2017-04-02 10:37:16',1491129436,NULL),(1840090354,8478550,1,453359,0,1,1,'D',1,0.597222,23,113682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 115, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',0.616334,124277475,92384,NULL,'2016-05-31 12:38:41',1464698321,NULL),(1841909954,8478550,1,249370,0,1,1,'D',1,0.623913,16,201561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 75, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',0.707006,127131603,182075,NULL,'2016-10-29 07:00:42',1477724442,NULL),(1841822840,8478550,1,1146,0,1,1,'D',1,0.588443,36,172921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 114, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',0.76137,127132035,270974,NULL,'2016-10-29 07:34:05',1477726445,NULL),(1843080418,8478550,1,55660,0,1,1,'D',1,0.600796,29,123880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 106, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',0.860281,128905428,117348,NULL,'2017-02-07 10:57:26',1486465046,NULL),(1843014345,8478550,1,618525,0,1,1,'D',1,0.649171,23,208673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',1.11446,128906222,98361,NULL,'2017-02-07 11:58:50',1486468730,NULL),(1841923903,8478550,1,403915,0,1,1,'C',1,0.766667,11,396464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',1.60447,127132168,135153,NULL,'2016-10-29 07:44:19',1477727059,NULL),(1841892675,8478550,1,81913,0,1,1,'C',1,0.759259,16,394300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',1.81613,127131942,133938,NULL,'2016-10-29 07:27:06',1477726026,NULL),(1843002065,8478550,1,25162,0,1,1,'C',1,0.727941,26,284825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',1.87164,128919896,56034,NULL,'2017-02-08 08:07:00',1486541220,NULL),(1843047029,8478550,1,536977,0,1,1,'C',1,0.713964,53,234247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 54, \"great\": 149, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 222}}',2.13234,128905584,107031,NULL,'2017-02-07 11:07:58',1486465678,NULL),(1841921359,8478550,1,490114,1,1,1,'B',1,0.8,22,438712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',2.62745,127131809,247016,NULL,'2016-10-29 07:17:20',1477725440,NULL),(1843065630,8478550,1,213833,1,1,1,'B',1,0.826087,27,492943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',2.8991,128905759,242724,NULL,'2017-02-07 11:20:57',1486466457,NULL),(1841920155,8478550,1,91271,0,1,1,'C',1,0.732719,25,293738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',3.32237,127132080,227494,NULL,'2016-10-29 07:37:32',1477726652,NULL),(1841910813,8478550,1,87290,0,1,1,'C',1,0.760417,50,337173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 48, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',3.38119,127132290,155276,NULL,'2016-10-29 07:52:22',1477727542,NULL),(1843024906,8478550,1,328812,0,1,1,'C',1,0.766949,32,340752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',3.39558,128907585,86133,NULL,'2017-02-07 13:25:54',1486473954,NULL),(1843022369,8478550,1,324781,0,1,1,'C',1,0.759766,32,308318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',3.5258,128906263,101016,NULL,'2017-02-07 12:01:56',1486468916,NULL),(1843011337,8478550,1,793700,1,1,1,'C',1,0.761494,27,356597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',3.65518,128905237,124982,NULL,'2017-02-07 10:42:53',1486464173,NULL),(1842998562,8478550,1,784970,0,1,1,'C',1,0.72335,55,320805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',3.78561,128906353,136640,NULL,'2017-02-07 12:08:24',1486469304,NULL),(1843056075,8478550,1,354118,0,1,1,'B',1,0.848214,29,555486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',4.32023,128905610,163161,NULL,'2017-02-07 11:09:53',1486465793,NULL),(1864747478,8478550,1,1227084,0,1,1,'C',1,0.755,73,283547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',4.43981,162243169,108678,NULL,'2021-05-23 10:52:07',1621767127,NULL),(1846043431,8478550,1,59821,0,1,1,'C',1,0.768041,38,345486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',4.94796,133404780,99948,NULL,'2017-10-09 10:24:06',1507544646,NULL),(1874341067,8478550,1,3697881,1,1,1,'C',1,0.79798,86,467500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',5.9059,176429385,48761,NULL,'2022-12-25 12:23:15',1671970995,NULL),(1841888581,8478550,1,129079,1,1,1,'A',1,0.9,44,597759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',6.50848,127131680,110418,NULL,'2016-10-29 07:06:34',1477724794,NULL),(1843036449,8478550,1,271418,0,1,1,'B',1,0.849558,40,540837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 89, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 113}}',6.56454,128905532,137886,NULL,'2017-02-07 11:04:14',1486465454,NULL),(1843043655,8478550,1,197002,1,1,1,'B',1,0.877049,43,575606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',6.88735,128906090,114228,NULL,'2017-02-07 11:48:23',1486468103,NULL),(1843709554,8478550,1,553247,1,1,1,'B',1,0.878049,53,599732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 68, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',6.90953,129884890,208521,NULL,'2017-04-02 10:40:30',1491129630,NULL),(1843061963,8478550,1,1170491,1,1,1,'B',1,0.840491,34,402523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 125, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 163}}',7.34893,128905322,65674,NULL,'2017-02-07 10:49:18',1486464558,NULL),(1843049395,8478550,1,879013,0,1,1,'B',1,0.829268,29,447099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',7.58492,128905471,105131,NULL,'2017-02-07 10:59:58',1486465198,NULL),(1842972472,8478550,1,110890,1,1,1,'B',1,0.825893,72,449507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',7.62124,128905803,243541,NULL,'2017-02-07 11:24:53',1486466693,NULL),(1843004814,8478550,1,126828,1,1,1,'A',1,0.902985,29,644800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67}}',7.63173,128905562,118175,NULL,'2017-02-07 11:06:09',1486465569,NULL),(1843065878,8478550,1,670515,1,1,1,'B',1,0.884615,50,612613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 61, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 78}}',8.25326,128906203,204790,NULL,'2017-02-07 11:56:59',1486468619,NULL),(1843029548,8478550,1,136586,0,1,1,'B',1,0.872727,33,501463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',8.31371,128919775,97356,NULL,'2017-02-08 07:54:49',1486540489,NULL),(1843053574,8478550,1,204440,1,1,1,'B',1,0.86019,42,513479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 171, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 211}}',8.96356,128905298,286774,NULL,'2017-02-07 10:47:32',1486464452,NULL),(1843047804,8478550,1,737818,0,1,1,'B',1,0.8625,55,560053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',9.03104,128919851,113857,NULL,'2017-02-08 08:02:33',1486540953,NULL),(1841887452,8478550,1,39824,0,1,1,'A',1,0.923611,33,576938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',10.0479,127131974,140556,NULL,'2016-10-29 07:29:20',1477726160,NULL),(1843057303,8478550,1,95432,0,1,1,'B',1,0.86,47,495766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',10.84,128919833,78498,NULL,'2017-02-08 08:00:55',1486540855,NULL),(1843054821,8478550,1,741909,0,1,1,'S',1,0.983333,30,768863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',11.0915,128906111,115932,NULL,'2017-02-07 11:50:10',1486468210,NULL),(1843006814,8478550,1,712295,1,1,1,'B',1,0.869318,62,565149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 67, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 88}}',11.3326,128919913,125977,NULL,'2017-02-08 08:09:50',1486541390,NULL),(1843029454,8478550,1,955216,0,1,1,'A',1,0.910526,91,745444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',11.6002,128919705,142204,NULL,'2017-02-08 07:46:07',1486539967,NULL),(1843022952,8478550,1,34207,0,1,1,'A',1,0.912698,33,643304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',12.9173,128905720,227837,NULL,'2017-02-07 11:17:47',1486466267,NULL),(1847777087,8478550,1,1112587,0,1,1,'B',1,0.878099,48,514745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',13.2308,136112844,133427,NULL,'2018-02-25 17:19:42',1519579182,NULL),(1842973882,8478550,1,919238,1,1,1,'A',1,0.915966,107,666296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',13.3513,128905631,162199,NULL,'2017-02-07 11:11:42',1486465902,NULL),(1843474574,8478550,1,455807,1,1,1,'B',1,0.898734,109,622043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',13.8194,129514288,181991,NULL,'2017-03-12 16:46:06',1489337166,NULL),(1842978557,8478550,1,63593,1,1,1,'A',1,0.944444,117,734873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 117}}',14.2481,128919722,249480,NULL,'2017-02-08 07:48:56',1486540136,NULL),(1843061998,8478550,1,151641,0,1,1,'A',1,0.95,60,684268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',16.3279,128905355,108546,NULL,'2017-02-07 10:51:57',1486464717,NULL),(1842990185,8478550,1,1130846,0,1,1,'B',1,0.896053,52,509042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 322, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 380}}',16.4703,128945059,166375,NULL,'2017-02-09 17:33:40',1486661620,NULL),(1843596117,8478550,1,678088,0,1,1,'A',1,0.908213,84,530917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',16.8188,129748348,128384,NULL,'2017-03-25 17:58:42',1490464722,NULL),(1843063296,8478550,1,892534,0,1,1,'A',1,0.960674,48,774209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',17.1637,128907490,152282,NULL,'2017-02-07 13:19:38',1486473578,NULL),(1843273056,8478550,1,1132875,1,1,1,'A',1,0.93007,112,693435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',17.4253,129235821,86876,NULL,'2017-02-25 09:28:45',1488014925,NULL),(1842985156,8478550,1,16264,0,1,1,'A',1,0.978261,106,805214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',18.4043,128906169,261726,NULL,'2017-02-07 11:54:31',1486468471,NULL),(1843031295,8478550,1,137167,1,1,1,'A',1,0.961988,102,831175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 171}}',19.9384,128919760,275185,NULL,'2017-02-08 07:52:56',1486540376,NULL),(1843043009,8478550,1,42717,1,1,1,'A',1,0.928571,66,629308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',20.0898,128905499,118512,NULL,'2017-02-07 11:01:58',1486465318,NULL),(1843024396,8478550,1,722528,1,1,1,'A',1,0.955263,105,749732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',24.6998,128905682,140241,NULL,'2017-02-07 11:15:22',1486466122,NULL),(1843066459,8478550,1,361729,1,1,1,'S',1,0.986207,145,848797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',26.8763,128906329,342413,NULL,'2017-02-07 12:06:31',1486469191,NULL),(1846525825,8478550,1,829723,0,1,1,'A',1,0.944882,73,725850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',27.0256,134217995,261620,NULL,'2017-11-23 06:28:37',1511418517,NULL),(1843206516,8478550,1,468990,0,1,1,'A',1,0.935811,148,788578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',29.1497,129049804,141161,NULL,'2017-02-15 11:00:21',1487156421,NULL),(1859291757,8478748,1,881567,1,1,1,'D',1,0.542253,11,192088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',NULL,153916365,220519,NULL,'2020-08-28 09:11:11',1598605871,NULL),(1859313307,8478748,1,55882,0,1,1,'D',1,0.448276,4,130227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 7}, \"maximum_statistics\": {\"great\": 29}}',0.017772,153916223,68670,NULL,'2020-08-28 09:02:27',1598605347,NULL),(1861829413,8478748,1,636655,0,1,1,'D',1,0.5,13,137998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',0.082397,157905792,92040,NULL,'2021-01-18 14:57:25',1610981845,NULL),(1858607518,8478748,1,235865,0,1,1,'D',1,0.601351,20,250388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',0.322736,152981656,120876,NULL,'2020-07-24 22:26:38',1595629598,NULL),(1858657982,8478748,1,619959,0,1,1,'D',1,0.619565,22,228997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',0.342951,152981691,94500,NULL,'2020-07-24 22:28:26',1595629706,NULL),(1861849746,8478748,1,1262271,0,1,1,'D',1,0.611111,35,198570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 54}, \"maximum_statistics\": {\"great\": 126}}',0.504921,157905714,80082,NULL,'2021-01-18 14:54:55',1610981695,NULL),(1858721131,8478748,1,2364396,0,1,1,'D',1,0.586294,17,105329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',0.558474,152981412,36768,NULL,'2020-07-24 22:12:59',1595628779,NULL),(2733621747,8478748,1,55882,1,1,1,'D',1,0.689655,18,318777,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 15, \"ignore_hit\": 45, \"ignore_miss\": 129, \"large_bonus\": 3, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 29, \"ignore_hit\": 82, \"large_bonus\": 10, \"small_bonus\": 282}}',0.59615,NULL,0,'2024-04-26 16:54:14','2024-04-26 16:55:48',1714150548,7513),(1859521322,8478748,1,28254,0,1,1,'D',1,0.685811,27,213836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',1.68422,154402524,55034,NULL,'2020-09-16 17:40:32',1600278032,NULL),(2733644243,8478748,1,34207,1,1,1,'C',1,0.714286,28,338502,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 35, \"ignore_hit\": 80, \"ignore_miss\": 571, \"large_bonus\": 42, \"small_bonus\": 458}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 106, \"large_bonus\": 89, \"small_bonus\": 956}}',1.8681,NULL,0,'2024-04-26 16:58:13','2024-04-26 17:00:20',1714150820,7513),(1840151866,8478748,1,674607,0,1,1,'C',1,0.735669,29,319443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 157}}',2.60547,124236598,90931,NULL,'2016-05-29 13:56:12',1464530172,NULL),(2938113013,8501846,1,300241,1,1,1,'A',1,0.933983,298,737575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',NULL,184161718,433634,NULL,'2024-06-03 20:15:16',1717445716,NULL),(2938314087,8501846,1,891025,1,1,1,'B',1,0.817391,86,470146,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 495, \"ignore_hit\": 42, \"ignore_miss\": 21, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 42, \"large_bonus\": 62}}',NULL,NULL,0,'2024-06-03 21:00:03','2024-06-03 21:02:38',1717448558,7566),(1851253572,8501846,1,345282,1,1,1,'D',1,0.410256,5,120602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 40, \"great\": 26}, \"maximum_statistics\": {\"great\": 78}}',0.015679,141523665,88980,NULL,'2018-12-05 04:54:29',1543985669,NULL),(1844542901,8501846,1,1265962,1,1,1,'D',1,0.637681,21,214211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',0.668503,131336223,55756,NULL,'2017-06-20 06:11:44',1497939104,NULL),(1852136060,8501846,1,1807643,1,1,1,'D',1,0.599026,48,135924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 99, \"great\": 160}, \"maximum_statistics\": {\"great\": 308}}',0.762385,142921506,85938,NULL,'2019-02-25 04:33:48',1551069228,NULL),(1878214204,8501846,1,1907312,1,1,1,'D',1,0.579295,35,112842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 95}, \"maximum_statistics\": {\"great\": 227}}',1.09106,182207775,53975,NULL,'2023-12-31 11:53:38',1704023618,NULL),(1844579449,8501846,1,1077059,0,1,1,'D',1,0.625874,24,146217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 66, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',1.1369,131305219,79884,NULL,'2017-06-18 12:39:42',1497789582,NULL),(1878262943,8501846,1,2556363,1,1,1,'D',1,0.580172,40,115474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 131, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',1.34987,182208254,160196,NULL,'2023-12-31 12:30:58',1704025858,NULL),(1845037045,8501846,1,687763,1,1,1,'D',1,0.633603,26,190569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 114}, \"maximum_statistics\": {\"great\": 247}}',1.54395,132040280,91290,NULL,'2017-07-27 13:31:01',1501162261,NULL),(1845063557,8501846,1,596013,1,1,1,'D',1,0.69246,58,191758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 153}, \"maximum_statistics\": {\"great\": 252}}',2.0362,132040397,73782,NULL,'2017-07-27 13:36:52',1501162612,NULL),(1852170748,8501846,1,1675757,1,1,1,'D',1,0.682432,22,249388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 148}}',2.11216,142921527,108455,NULL,'2019-02-25 04:36:51',1551069411,NULL),(1845507430,8501846,1,974873,0,1,1,'D',1,0.69125,34,242509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 97, \"great\": 250}, \"maximum_statistics\": {\"great\": 400}}',2.25965,132575734,212648,NULL,'2017-08-24 07:45:10',1503560710,NULL),(1853214590,8501846,1,1804815,1,1,1,'D',1,0.693676,35,192973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 59, \"great\": 157}, \"maximum_statistics\": {\"great\": 253}}',2.352,144438424,81140,NULL,'2019-05-23 12:41:23',1558615283,NULL),(1852098289,8501846,1,969667,0,1,1,'D',1,0.690298,36,254500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 134}}',2.52737,142921494,118938,NULL,'2019-02-25 04:32:02',1551069122,NULL),(1844523568,8501846,1,1035059,0,1,1,'C',1,0.753521,33,316783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 142}}',2.97222,131336187,76354,NULL,'2017-06-20 06:08:30',1497938910,NULL),(1852071110,8501846,1,770793,1,1,1,'C',1,0.710769,36,210647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 198}, \"maximum_statistics\": {\"great\": 325}}',3.18341,142911874,83886,NULL,'2019-02-24 14:47:30',1551019650,NULL),(1845149762,8501846,1,344748,1,1,1,'C',1,0.713508,38,253878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 86, \"great\": 282}, \"maximum_statistics\": {\"great\": 459}}',3.6196,132040575,233616,NULL,'2017-07-27 13:46:00',1501163160,NULL),(1852136135,8501846,1,698253,1,1,1,'C',1,0.752137,67,378376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 156}, \"maximum_statistics\": {\"great\": 234}}',3.98372,142925306,403653,NULL,'2019-02-25 12:24:36',1551097476,NULL),(1851186650,8501846,1,410147,1,1,1,'C',1,0.761628,72,290587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',4.0692,141523697,116318,NULL,'2018-12-05 04:58:10',1543985890,NULL),(1844610482,8501846,1,1093244,0,1,1,'C',1,0.729688,51,237601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 200}, \"maximum_statistics\": {\"great\": 320}}',4.07005,131305270,124398,NULL,'2017-06-18 12:42:06',1497789726,NULL),(1852078410,8501846,1,1501408,1,1,1,'C',1,0.721616,71,258125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 88, \"great\": 291}, \"maximum_statistics\": {\"great\": 458}}',4.28032,142910873,192162,NULL,'2019-02-24 13:53:04',1551016384,NULL),(1876453584,8501846,1,1072786,0,1,1,'C',1,0.753731,30,351648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',4.72545,179744550,42854,NULL,'2023-07-08 16:49:01',1688834941,NULL),(1852069833,8501846,1,1076345,1,1,1,'C',1,0.745192,39,264731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',4.95386,142935214,28738,NULL,'2019-02-26 03:02:29',1551150149,NULL),(1852227177,8501846,1,1006783,1,1,1,'C',1,0.744776,49,249244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 220}, \"maximum_statistics\": {\"great\": 335}}',5.04425,143002684,108859,NULL,'2019-03-02 09:53:09',1551520389,NULL),(1852149854,8501846,1,1353275,0,1,1,'C',1,0.736364,105,254908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 275}}',5.15549,142921474,116848,NULL,'2019-02-25 04:30:06',1551069006,NULL),(1844623480,8501846,1,1102146,1,1,1,'C',1,0.748134,44,277385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 268}}',5.17058,131336151,89583,NULL,'2017-06-20 06:03:56',1497938636,NULL),(1845055859,8501846,1,799508,1,1,1,'C',1,0.724371,74,254125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 80, \"great\": 312}, \"maximum_statistics\": {\"great\": 517}}',5.18188,132040359,190796,NULL,'2017-07-27 13:34:48',1501162488,NULL),(1852124639,8501846,1,1454088,1,1,1,'C',1,0.750951,45,267919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',5.45558,142911806,98412,NULL,'2019-02-24 14:44:43',1551019483,NULL),(1876431072,8501846,1,2483703,0,1,1,'C',1,0.770349,39,295351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 172}}',5.68087,179708802,48090,NULL,'2023-07-06 10:55:39',1688640939,NULL),(1845130344,8501846,1,314436,0,1,1,'C',1,0.754867,93,284425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 99, \"great\": 387}, \"maximum_statistics\": {\"great\": 565}}',5.96693,132040485,232019,NULL,'2017-07-27 13:41:22',1501162882,NULL),(1852105108,8501846,1,1286171,1,1,1,'C',1,0.778008,54,348039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 241}}',7.51759,142921419,115445,NULL,'2019-02-25 04:23:56',1551068636,NULL),(1876621771,8501846,1,1711983,0,1,1,'C',1,0.78125,53,330080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',7.62057,179805555,36831,NULL,'2023-07-12 14:21:52',1689171712,NULL),(1876622029,8501846,1,3415547,1,1,1,'B',1,0.841772,64,559937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',7.62674,179805530,70569,NULL,'2023-07-12 14:20:08',1689171608,NULL),(1852180027,8501846,1,1679265,1,1,1,'B',1,0.821739,70,430704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',7.65192,142912332,77422,NULL,'2019-02-24 15:14:36',1551021276,NULL),(1878254190,8501846,1,1367419,1,1,1,'C',1,0.771784,51,344658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 241}}',7.79073,182195536,145562,NULL,'2023-12-30 16:10:17',1703952617,NULL),(1878221313,8501846,1,4218118,1,1,1,'C',1,0.706231,31,244295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 337}}',8.07044,182208444,92194,NULL,'2023-12-31 12:49:04',1704026944,NULL),(1845134560,8501846,1,763200,0,1,1,'B',1,0.806338,64,331737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 284}}',9.20591,132040762,126349,NULL,'2017-07-27 13:54:59',1501163699,NULL),(1852130052,8501846,1,1864009,1,1,1,'B',1,0.846995,81,512111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',9.34535,142926887,159623,NULL,'2019-02-25 14:15:47',1551104147,NULL),(1876436912,8501846,1,994523,0,1,1,'A',1,0.913043,34,590739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',10.1162,179714409,62556,NULL,'2023-07-06 18:14:26',1688667266,NULL),(1844550565,8501846,1,969323,0,1,1,'C',1,0.790411,55,308747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 365}}',10.2428,131305324,115338,NULL,'2017-06-18 12:44:32',1497789872,NULL),(1878240607,8501846,1,1690386,1,1,1,'C',1,0.752164,54,283034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 275}, \"maximum_statistics\": {\"great\": 462}}',11.7876,182207855,145010,NULL,'2023-12-31 11:59:26',1704023966,NULL),(2926888402,8501846,1,2016123,0,1,1,'C',1,0.752542,47,275527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',11.8125,184134630,115366,NULL,'2024-06-01 18:23:30',1717266210,NULL),(1844549429,8501846,1,869146,0,1,1,'B',1,0.859297,128,528678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',11.9705,131336167,132388,NULL,'2017-06-20 06:05:59',1497938759,NULL),(1852119532,8501846,1,1307319,1,1,1,'B',1,0.826693,84,417246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',12.5654,142926345,142835,NULL,'2019-02-25 13:36:28',1551101788,NULL),(1852076681,8501846,1,1694015,1,1,1,'B',1,0.808955,60,379560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 244}, \"maximum_statistics\": {\"great\": 335}}',12.8183,142925218,110102,NULL,'2019-02-25 12:15:46',1551096946,NULL),(1876415721,8501846,1,2444152,0,1,1,'B',1,0.807958,59,364217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 289}}',13.0756,179743914,125162,NULL,'2023-07-08 16:06:56',1688832416,NULL),(1852083825,8501846,1,949120,0,1,1,'C',1,0.796015,130,355621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 359}, \"maximum_statistics\": {\"great\": 527}}',13.6168,142926526,228215,NULL,'2019-02-25 13:48:00',1551102480,NULL),(1844648255,8501846,1,1066058,0,1,1,'B',1,0.854015,81,461448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',13.9469,131528189,87498,NULL,'2017-06-30 12:52:53',1498827173,NULL),(1878273842,8501846,1,2583793,1,1,1,'B',1,0.816062,109,380763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 401}, \"maximum_statistics\": {\"great\": 579}}',14.8329,182195507,244146,NULL,'2023-12-30 16:08:11',1703952491,NULL),(1876581565,8501846,1,1177825,0,1,1,'A',1,0.916667,67,632328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',16.253,179805515,101348,NULL,'2023-07-12 14:18:54',1689171534,NULL),(1878243272,8501846,1,1706310,1,1,1,'B',1,0.800578,58,343102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',16.5801,182207803,125688,NULL,'2023-12-31 11:55:57',1704023757,NULL),(1852076879,8501846,1,1085799,1,1,1,'B',1,0.833791,195,519755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 364}}',16.694,142926830,402680,NULL,'2019-02-25 14:11:56',1551103916,NULL),(1845131037,8501846,1,93956,0,1,1,'B',1,0.865651,53,446671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',16.9152,132040724,175394,NULL,'2017-07-27 13:53:06',1501163586,NULL),(1852193112,8501846,1,526790,1,1,1,'S',1,0.953488,86,777107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',17.1405,142926053,152006,NULL,'2019-02-25 13:17:25',1551100645,NULL),(2926905662,8501846,1,284012,0,1,1,'C',1,0.784884,93,327384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 63, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',17.4072,184134678,240685,NULL,'2024-06-01 18:27:00',1717266420,NULL),(1845124802,8501846,1,858177,1,1,1,'A',1,0.946721,108,823766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',17.45,132040176,148375,NULL,'2017-07-27 13:26:10',1501161970,NULL),(2938624851,8501846,1,284012,1,1,1,'C',1,0.793605,136,433868,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 62, \"great\": 466, \"ignore_hit\": 14, \"ignore_miss\": 17, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 688, \"ignore_hit\": 14, \"large_bonus\": 53}}',18.6237,NULL,0,'2024-06-03 22:24:47','2024-06-03 22:27:33',1717453653,7566),(1852155651,8501846,1,1739831,1,1,1,'B',1,0.875,77,487573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 176}}',18.6954,142925246,68728,NULL,'2019-02-25 12:18:45',1551097125,NULL),(1852158971,8501846,1,1365600,1,1,1,'B',1,0.810651,88,385399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 338}}',18.9736,142923410,146925,NULL,'2019-02-25 09:12:48',1551085968,NULL),(1878248807,8501846,1,3618227,1,1,1,'B',1,0.83818,123,425150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 596}, \"maximum_statistics\": {\"great\": 791}}',19.0194,182186695,319796,NULL,'2023-12-30 00:58:31',1703897911,NULL),(1876621777,8501846,1,1711983,0,1,1,'B',1,0.859375,95,598277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',20.0323,179805579,57765,NULL,'2023-07-12 14:23:24',1689171804,NULL),(1852077993,8501846,1,584935,0,1,1,'B',1,0.862903,101,484566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 62, \"great\": 557}, \"maximum_statistics\": {\"great\": 682}}',20.2622,142912814,367667,NULL,'2019-02-24 15:42:39',1551022959,NULL),(1878344849,8501846,1,1610432,1,1,1,'C',1,0.767735,70,302456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',20.5042,182348702,157280,NULL,'2024-01-11 14:26:49',1704983209,NULL),(1852068825,8501846,1,1245574,1,1,1,'B',1,0.857143,129,489337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 315}}',20.6408,142940663,200843,NULL,'2019-02-26 13:29:24',1551187764,NULL),(1852134049,8501846,1,1027952,0,1,1,'B',1,0.840144,66,395314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 416}}',20.8829,142911736,160562,NULL,'2019-02-24 14:41:17',1551019277,NULL),(1876520731,8501846,1,1348390,1,1,1,'A',1,0.935897,156,750687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',21.0482,179744615,120285,NULL,'2023-07-08 16:53:01',1688835181,NULL),(1878356529,8501846,1,1241048,0,1,1,'C',1,0.783981,37,319152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',21.2069,182348298,139320,NULL,'2024-01-11 13:48:20',1704980900,NULL),(1852121742,8501846,1,1533602,1,1,1,'A',1,0.904472,112,563957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',21.8964,142926191,143528,NULL,'2019-02-25 13:26:44',1551101204,NULL),(1876361493,8501846,1,1863212,0,1,1,'A',1,0.938326,81,622874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',22.6541,179438132,95450,NULL,'2023-06-18 16:40:31',1687106431,NULL),(1852143694,8501846,1,712932,1,1,1,'B',1,0.879032,65,496909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',23.3469,142941250,132991,NULL,'2019-02-26 14:08:57',1551190137,NULL),(2938358170,8501846,1,1481627,1,1,1,'C',1,0.79781,75,442869,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 474, \"ignore_hit\": 21, \"ignore_miss\": 24, \"large_bonus\": 57, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 21, \"large_bonus\": 77, \"small_bonus\": 68}}',23.5352,NULL,0,'2024-06-03 21:11:35','2024-06-03 21:14:15',1717449255,7566),(1876490136,8501846,1,4107398,1,1,1,'A',1,0.944079,152,732241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',23.8526,179744510,140520,NULL,'2023-07-08 16:46:42',1688834802,NULL),(1876424822,8501846,1,468990,0,1,1,'A',1,0.908784,95,589872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',23.8982,179708899,72638,NULL,'2023-07-06 11:05:56',1688641556,NULL),(1876558502,8501846,1,1059410,0,1,1,'A',1,0.916667,108,690296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',24.6605,179805612,65398,NULL,'2023-07-12 14:26:17',1689171977,NULL),(1845087030,8501846,1,1116068,1,1,1,'A',1,0.932507,182,695246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 363}}',25.1493,132040121,214830,NULL,'2017-07-27 13:23:32',1501161812,NULL),(1852157390,8501846,1,875916,1,1,1,'A',1,0.918251,169,650016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',25.6168,142927220,318110,NULL,'2019-02-25 14:40:08',1551105608,NULL),(1878367080,8501846,1,249944,0,1,1,'C',1,0.796756,63,346327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',25.8309,182348660,200692,NULL,'2024-01-11 14:23:13',1704982993,NULL),(1852138832,8501846,1,847863,0,1,1,'B',1,0.846678,95,439784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 453}, \"maximum_statistics\": {\"great\": 587}}',25.867,142941028,303324,NULL,'2019-02-26 13:54:55',1551189295,NULL),(1852084916,8501846,1,1603453,1,1,1,'A',1,0.914683,223,641838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',25.9565,142927126,169726,NULL,'2019-02-25 14:33:14',1551105194,NULL),(1876540591,8501846,1,983897,0,1,1,'A',1,0.916667,114,706210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',26.1465,179805708,87886,NULL,'2023-07-12 14:33:38',1689172418,NULL),(2927025135,8501846,1,250578,0,1,1,'C',1,0.779512,123,332046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 70, \"great\": 643}, \"maximum_statistics\": {\"great\": 1025}}',26.2644,184134971,385998,NULL,'2024-06-01 18:51:11',1717267871,NULL),(1878208370,8501846,1,2409646,0,1,1,'S',1,0.9625,80,728684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',26.6318,182186759,74680,NULL,'2023-12-30 01:05:15',1703898315,NULL),(1852253112,8501846,1,1661419,1,1,1,'A',1,0.908046,108,563853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',27.1198,143002649,179775,NULL,'2019-03-02 09:50:24',1551520224,NULL),(1852186264,8501846,1,468989,0,1,1,'A',1,0.919431,194,664598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',27.2133,142934840,174348,NULL,'2019-02-26 02:24:15',1551147855,NULL),(1878323140,8501846,1,4390205,1,1,1,'B',1,0.835217,71,427926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',27.6027,182208289,267693,NULL,'2023-12-31 12:34:31',1704026071,NULL),(1853172365,8501846,1,1667884,1,1,1,'B',1,0.883403,181,535695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 393}, \"maximum_statistics\": {\"great\": 476}}',28.0006,144438525,277300,NULL,'2019-05-23 12:49:46',1558615786,NULL),(1852123297,8501846,1,1863200,1,1,1,'A',1,0.933333,105,739335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',28.1498,142911642,201325,NULL,'2019-02-24 14:35:15',1551018915,NULL),(2926918972,8501846,1,779320,0,1,1,'B',1,0.828814,67,436024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',28.2593,184134711,138953,NULL,'2024-06-01 18:29:42',1717266582,NULL),(1852152532,8501846,1,1357372,1,1,1,'A',1,0.927861,111,670679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',29.4817,142940961,147179,NULL,'2019-02-26 13:50:57',1551189057,NULL),(2927038078,8501846,1,33573,0,1,1,'B',1,0.819575,93,423967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 424}}',30.2759,184135016,192530,NULL,'2024-06-01 18:53:50',1717268030,NULL),(1878205880,8501846,1,624821,1,1,1,'B',1,0.896552,134,602812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',30.5387,182186656,177212,NULL,'2023-12-30 00:54:34',1703897674,NULL),(1878262932,8501846,1,2556363,1,1,1,'B',1,0.878448,253,586338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',30.765,182208214,488462,NULL,'2023-12-31 12:27:43',1704025663,NULL),(1878239961,8501846,1,1947754,1,1,1,'B',1,0.849503,160,537694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',31.9427,182207994,327902,NULL,'2023-12-31 12:10:14',1704024614,NULL),(1878339440,8501846,1,1846962,0,1,1,'B',1,0.82,61,399117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',32.6399,182348622,109872,NULL,'2024-01-11 14:19:13',1704982753,NULL),(2938340055,8501846,1,2253549,1,1,1,'B',1,0.812203,142,487676,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 443, \"ignore_hit\": 66, \"ignore_miss\": 24, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',32.7334,NULL,0,'2024-06-03 21:06:52','2024-06-03 21:09:11',1717448951,7566),(1852080284,8501846,1,783400,0,1,1,'A',1,0.934043,71,637509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',34.873,142926421,138471,NULL,'2019-02-25 13:40:57',1551102057,NULL),(1878203641,8501846,1,1863211,1,1,1,'A',1,0.903896,128,601874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',37.1172,182199348,242532,NULL,'2023-12-30 21:38:51',1703972331,NULL),(1852160969,8501846,1,1818777,0,1,1,'A',1,0.942238,106,637852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',37.2387,142926163,154672,NULL,'2019-02-25 13:24:29',1551101069,NULL),(1878325375,8501846,1,166358,0,1,1,'B',1,0.829268,94,413633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',37.6483,182348602,136836,NULL,'2024-01-11 14:17:53',1704982673,NULL),(2926946029,8501846,1,1646441,1,1,1,'B',1,0.829897,102,440971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',37.8256,184134773,207447,NULL,'2024-06-01 18:35:05',1717266905,NULL),(2927067230,8501846,1,3822516,1,1,1,'B',1,0.815157,71,376383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',38.4465,184135085,216592,NULL,'2024-06-01 18:59:47',1717268387,NULL),(1878352561,8501846,1,1627007,1,1,1,'A',1,0.926593,279,680950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',38.5763,182348430,289158,NULL,'2024-01-11 14:01:25',1704981685,NULL),(1852122641,8501846,1,1636152,1,1,1,'A',1,0.944444,231,679037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',39.4486,142926941,272287,NULL,'2019-02-25 14:20:04',1551104404,NULL),(2938615011,8501846,1,2487565,1,1,1,'B',1,0.807033,88,470602,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 377, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 11, \"large_bonus\": 52}}',39.8003,NULL,0,'2024-06-03 22:22:04','2024-06-03 22:24:31',1717453471,7566),(2938170584,8501846,1,930216,0,1,1,'B',1,0.821586,85,436936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',40.5073,184161838,114988,NULL,'2024-06-03 20:28:24',1717446504,NULL),(2926992529,8501846,1,1783728,1,1,1,'A',1,0.914141,99,765896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',40.9258,184134889,90216,NULL,'2024-06-01 18:44:34',1717267474,NULL),(1852152383,8501846,1,1737971,1,1,1,'A',1,0.935938,144,665310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',44.5786,142912104,206149,NULL,'2019-02-24 15:00:38',1551020438,NULL),(1852094963,8501846,1,1273122,1,1,1,'A',1,0.91687,138,595569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 409}}',45.5384,142940753,275312,NULL,'2019-02-26 13:36:19',1551188179,NULL),(3483672996,8501846,1,1665830,0,1,1,'B',1,0.850129,110,470124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',46.551,185348113,193526,NULL,'2024-09-08 16:50:17',1725814217,NULL),(2938565775,8501846,1,2409641,1,1,1,'B',1,0.847032,97,575047,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 160, \"ignore_hit\": 96, \"ignore_miss\": 15, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 96, \"large_bonus\": 35}}',47.3545,NULL,0,'2024-06-03 22:08:52','2024-06-03 22:09:45',1717452585,7566),(1878292726,8501846,1,903292,0,1,1,'A',1,0.923585,316,685090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',48.0603,182199409,489580,NULL,'2023-12-30 21:44:04',1703972644,NULL),(2927051802,8501846,1,262459,0,1,1,'B',1,0.862295,234,500757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',50.1516,184135047,348974,NULL,'2024-06-01 18:56:39',1717268199,NULL),(1878398239,8501846,1,1414454,0,1,1,'B',1,0.860313,98,491089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 383}}',50.8943,182348551,188894,NULL,'2024-01-11 14:12:50',1704982370,NULL),(2938257456,8501846,1,1347772,1,1,1,'B',1,0.842885,127,551804,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 366, \"ignore_hit\": 10, \"ignore_miss\": 18, \"large_bonus\": 60, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 10, \"large_bonus\": 77, \"small_bonus\": 13}}',53.5418,NULL,0,'2024-06-03 20:46:59','2024-06-03 20:48:55',1717447735,7566),(1878358173,8501846,1,1646441,1,1,1,'B',1,0.882474,183,556341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',56.3875,182348456,288788,NULL,'2024-01-11 14:04:20',1704981860,NULL),(2926980401,8501846,1,1763478,0,1,1,'B',1,0.870968,124,646929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',58.782,184134862,97968,NULL,'2024-06-01 18:42:06',1717267326,NULL),(2938326400,8501846,1,2253549,1,1,1,'B',1,0.864501,162,584254,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 487, \"ignore_hit\": 66, \"ignore_miss\": 27, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',60.5114,NULL,0,'2024-06-03 21:03:28','2024-06-03 21:05:45',1717448745,7566),(1878323142,8501846,1,4390205,1,1,1,'A',1,0.928437,375,756186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',60.714,182210352,508405,NULL,'2023-12-31 15:23:20',1704036200,NULL),(2938129812,8501846,1,361158,0,1,1,'B',1,0.873656,240,542306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',65.8902,184161751,382866,NULL,'2024-06-03 20:19:04',1717445944,NULL),(2938302385,8501846,1,3243530,1,1,1,'B',1,0.88391,352,670426,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 387, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 14, \"large_bonus\": 20}}',69.518,NULL,0,'2024-06-03 20:57:50','2024-06-03 20:59:44',1717448384,7566),(2938240467,8501846,1,1461319,1,1,1,'B',1,0.88615,309,684964,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 338, \"ignore_miss\": 5, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 52}}',73.1305,NULL,0,'2024-06-03 20:42:54','2024-06-03 20:44:49',1717447489,7566),(2938221606,8501846,1,1461319,1,1,1,'A',1,0.900235,209,690704,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 352, \"ignore_miss\": 10, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 52}}',74.1931,NULL,0,'2024-06-03 20:38:26','2024-06-03 20:40:20',1717447220,7566),(1840820072,8510329,1,397477,0,1,1,'D',1,0.39966,16,16258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 136, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',0.02917,125491524,49489,NULL,'2016-07-30 22:13:48',1469916828,NULL),(1842061075,8510329,1,254185,0,1,1,'D',1,0.620536,21,77340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',0.542321,127353429,31303,NULL,'2016-11-11 10:02:21',1478858541,NULL),(1840905052,8510329,1,455321,0,1,1,'D',1,0.609329,37,68808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 153}, \"maximum_statistics\": {\"great\": 343}}',1.02179,125491485,100221,NULL,'2016-07-30 22:11:22',1469916682,NULL),(1875642741,8510329,1,3832418,1,1,1,'D',1,0.661458,75,183430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 196}, \"maximum_statistics\": {\"great\": 384}}',3.37661,178556161,107400,NULL,'2023-04-24 04:33:54',1682310834,NULL),(1840250426,8520070,1,557818,0,1,1,'D',1,0.181887,5,1383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 975, \"great\": 139}, \"maximum_statistics\": {\"great\": 1314}}',0.000011,124421513,78990,NULL,'2016-06-07 00:58:11',1465261091,NULL),(1846245637,8544010,1,454644,0,1,1,'C',1,0.74026,26,318350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',2.42982,133806133,55425,NULL,'2017-11-01 15:22:37',1509549757,NULL),(1841292430,8544010,1,557816,0,1,1,'C',1,0.752834,53,283893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 274}, \"maximum_statistics\": {\"great\": 441}}',7.27417,126034342,153554,NULL,'2016-08-27 12:16:39',1472300199,NULL),(1841185076,8544010,1,484573,0,1,1,'B',1,0.857143,39,466506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',9.14881,126034709,43648,NULL,'2016-08-27 12:35:28',1472301328,NULL),(1846244436,8544010,1,454643,0,1,1,'B',1,0.832,60,467505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',10.4514,133806161,96443,NULL,'2017-11-01 15:24:26',1509549866,NULL),(1872686805,8557793,1,1478660,0,1,1,'B',1,0.878505,80,488405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 214}}',18.5264,174036953,90794,NULL,'2022-08-19 01:22:22',1660872142,NULL),(1872276857,8564670,1,1492009,1,1,1,'XH',1,1,65,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.4585,173395468,35520,NULL,'2022-07-18 22:05:57',1658181957,NULL),(1872291782,8564670,1,3520267,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',33.2098,173350423,109872,NULL,'2022-07-16 20:03:09',1658001789,NULL),(1872385627,8564670,1,2328292,1,1,1,'X',1,1,64,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',35.5546,173696122,43120,NULL,'2022-08-02 07:24:59',1659425099,NULL),(1872523384,8564670,1,1492016,0,1,1,'A',1,0.940367,101,782526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',37.064,173875206,69510,NULL,'2022-08-10 16:38:32',1660149512,NULL),(1872180782,8564670,1,1562307,1,1,1,'A',1,0.985207,168,893013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',39.5508,173439343,236840,NULL,'2022-07-21 00:44:17',1658364257,NULL),(1872324090,8564670,1,466437,1,1,1,'X',1,1,135,906140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',41.282,173534802,109274,NULL,'2022-07-25 13:28:24',1658755704,NULL),(1872217508,8564670,1,938558,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',45.7802,173457798,61884,NULL,'2022-07-21 21:13:53',1658438033,NULL),(1873849019,8564670,1,2384417,1,1,1,'X',1,1,198,941004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',49.6472,175818046,213808,NULL,'2022-11-22 03:43:32',1669088612,NULL),(1874147155,8564670,1,2268984,1,1,1,'S',1,0.994681,94,926197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',50.2943,176288108,79290,NULL,'2022-12-18 03:10:23',1671333023,NULL),(1872337564,8564670,1,907591,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',53.5473,173610955,115500,NULL,'2022-07-29 06:34:25',1659076465,NULL),(1872276849,8564670,1,1492009,1,1,1,'X',1,1,65,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',55.2137,173395335,35520,NULL,'2022-07-18 21:56:08',1658181368,NULL),(1872593506,8564670,1,2010622,1,1,1,'X',1,1,209,935538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',58.4011,173922008,245880,NULL,'2022-08-13 02:47:12',1660358832,NULL),(1874129259,8564670,1,2210882,1,1,1,'X',1,1,211,950501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',58.6713,176307184,247900,NULL,'2022-12-19 03:03:17',1671418997,NULL),(1872267458,8564670,1,697251,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',58.9079,173439490,83096,NULL,'2022-07-21 00:56:34',1658364994,NULL),(1872426545,8564670,1,404578,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',59.1671,173662384,271632,NULL,'2022-07-31 15:45:32',1659282332,NULL),(1872361286,8564670,1,2273026,1,1,1,'X',1,1,60,968202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',60.8861,173695527,42080,NULL,'2022-08-02 06:29:45',1659421785,NULL),(1872359035,8564670,1,2268554,1,1,1,'X',1,1,114,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',62.6667,173695590,83760,NULL,'2022-08-02 06:37:07',1659422227,NULL),(1872338008,8564670,1,907593,1,1,1,'X',1,1,98,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',62.7965,173610970,67848,NULL,'2022-07-29 06:35:28',1659076528,NULL),(1874129044,8564670,1,2515365,1,1,1,'X',1,1,222,937436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',65.0942,176307160,235300,NULL,'2022-12-19 03:01:05',1671418865,NULL),(1872424187,8564670,1,1205931,1,1,1,'X',1,1,111,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',66.0717,173610688,127912,NULL,'2022-07-29 06:12:12',1659075132,NULL),(1872389098,8564670,1,3669537,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',66.6798,173641510,294460,NULL,'2022-07-30 16:36:36',1659198996,NULL),(1872433384,8564670,1,3705296,1,1,1,'X',1,1,257,943852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',74.1154,173628414,273200,NULL,'2022-07-30 02:18:52',1659147532,NULL),(1872361269,8564670,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',75.9117,173696161,96580,NULL,'2022-08-02 07:28:52',1659425332,NULL),(1872203327,8564670,1,466436,1,1,1,'X',1,1,257,955451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',83.0997,173458089,263040,NULL,'2022-07-21 21:36:27',1658439387,NULL),(1872342681,8564670,1,2223392,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',93.7446,173696057,273176,NULL,'2022-08-02 07:19:42',1659424782,NULL),(1872510839,8564670,1,2326052,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',104.109,173898633,214200,NULL,'2022-08-11 20:38:18',1660250298,NULL),(1872523824,8564670,1,2347224,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',111.964,173860036,156680,NULL,'2022-08-09 23:30:21',1660087821,NULL),(1872560939,8564670,1,3705299,1,1,1,'X',1,1,323,952913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',115.479,173831251,343740,NULL,'2022-08-08 15:32:41',1659972761,NULL),(1872276292,8564670,1,298372,1,1,1,'S',1,0.997082,514,946901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',121.784,173392436,605332,NULL,'2022-07-18 19:00:58',1658170858,NULL),(1873044310,8564670,1,298372,1,1,1,'X',1,1,514,1012415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',140.618,174614203,632646,NULL,'2022-09-19 00:21:14',1663546874,NULL),(1872235396,8564670,1,217254,1,1,1,'X',1,1,440,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',142.543,173496512,466660,NULL,'2022-07-23 16:56:28',1658595388,NULL),(1872357295,8564670,1,217254,1,1,1,'S',1,0.993182,440,994521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',155.307,173626716,479724,NULL,'2022-07-30 00:07:40',1659139660,NULL),(1849550903,8584906,1,1520642,1,1,1,'D',1,0.402439,14,60857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 7}, \"maximum_statistics\": {\"great\": 41}}',0.012344,138860881,16478,NULL,'2018-07-13 23:51:22',1531525882,NULL),(1866744706,8584906,1,235504,1,1,1,'D',1,0.514164,25,65660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 121, \"great\": 131}, \"maximum_statistics\": {\"great\": 353}}',0.220995,165270932,66223,NULL,'2021-08-25 18:42:20',1629916940,NULL),(1856484163,8584906,1,821890,0,1,1,'D',1,0.570922,15,170626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 62}, \"maximum_statistics\": {\"great\": 141}}',0.308725,149587002,92626,NULL,'2020-03-28 23:06:49',1585436809,NULL),(1856522805,8584906,1,428873,0,1,1,'D',1,0.607143,32,239881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 70}}',0.363014,149587067,90331,NULL,'2020-03-28 23:11:33',1585437093,NULL),(1840294442,8584906,1,808027,1,1,1,'D',1,0.597156,49,145755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 98}, \"maximum_statistics\": {\"great\": 211}}',0.449349,124766337,118423,NULL,'2016-06-23 14:39:10',1466692750,NULL),(1872415373,8584906,1,3369825,1,1,1,'D',1,0.570997,32,103656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 107, \"great\": 154}, \"maximum_statistics\": {\"great\": 331}}',0.550146,173572843,76644,NULL,'2022-07-27 11:25:50',1658921150,NULL),(1849558971,8584906,1,1119784,0,1,1,'D',1,0.632911,51,138729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 79}}',0.735013,138860864,21180,NULL,'2018-07-13 23:49:28',1531525768,NULL),(1849560247,8584906,1,1119785,0,1,1,'D',1,0.614865,21,154854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 74}}',0.79108,138860870,26752,NULL,'2018-07-13 23:50:26',1531525826,NULL),(1865047910,8584906,1,1021401,0,1,1,'D',1,0.628743,27,199151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 87}, \"maximum_statistics\": {\"great\": 167}}',0.883115,162769249,98471,NULL,'2021-06-07 18:09:42',1623089382,NULL),(1865311706,8584906,1,1071233,0,1,1,'D',1,0.659483,19,162876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 64}, \"maximum_statistics\": {\"great\": 116}}',1.38646,163082774,31026,NULL,'2021-06-17 18:21:26',1623954086,NULL),(1865165104,8584906,1,1023765,0,1,1,'D',1,0.642023,25,176379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 133}, \"maximum_statistics\": {\"great\": 257}}',1.39558,162898899,82676,NULL,'2021-06-11 21:13:13',1623445993,NULL),(1865105941,8584906,1,2169858,1,1,1,'D',1,0.638182,27,168157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 134}, \"maximum_statistics\": {\"great\": 275}}',1.39752,162820052,91402,NULL,'2021-06-09 10:14:03',1623233643,NULL),(1856544032,8584906,1,2295515,1,1,1,'D',1,0.675862,48,199385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',1.40778,149608484,40497,NULL,'2020-03-29 16:50:06',1585500606,NULL),(1865017662,8584906,1,945357,0,1,1,'D',1,0.66129,92,208350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 158}, \"maximum_statistics\": {\"great\": 279}}',1.57694,162771936,110304,NULL,'2021-06-07 19:49:08',1623095348,NULL),(1865048637,8584906,1,2280451,1,1,1,'D',1,0.669118,72,231129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',1.58198,162767968,53914,NULL,'2021-06-07 17:21:20',1623086480,NULL),(1872340349,8584906,1,916147,1,1,1,'D',1,0.676471,47,193317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 150}, \"maximum_statistics\": {\"great\": 272}}',1.8502,173572960,87628,NULL,'2022-07-27 11:33:03',1658921583,NULL),(1872389270,8584906,1,2071448,1,1,1,'D',1,0.658809,30,163555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 88, \"great\": 216}, \"maximum_statistics\": {\"great\": 403}}',2.11616,173597419,96727,NULL,'2022-07-28 14:51:20',1659019880,NULL),(1856473881,8584906,1,2189652,1,1,1,'D',1,0.687075,26,217872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',2.20915,149587244,49300,NULL,'2020-03-28 23:22:38',1585437758,NULL),(1865099930,8584906,1,1803194,1,1,1,'D',1,0.675497,27,185645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 155}, \"maximum_statistics\": {\"great\": 302}}',2.61373,162771710,78257,NULL,'2021-06-07 19:41:45',1623094905,NULL),(1865095583,8584906,1,64463,0,1,1,'C',1,0.713855,29,277339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',2.78565,162806811,91313,NULL,'2021-06-08 22:02:03',1623189723,NULL),(1865020788,8584906,1,1513129,1,1,1,'C',1,0.704225,27,243665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 127}, \"maximum_statistics\": {\"great\": 213}}',2.80606,162803807,106508,NULL,'2021-06-08 19:54:59',1623182099,NULL),(1865188449,8584906,1,790372,1,1,1,'D',1,0.687316,51,189706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 194}, \"maximum_statistics\": {\"great\": 339}}',2.81052,163015174,94066,NULL,'2021-06-15 15:22:08',1623770528,NULL),(1865039166,8584906,1,987542,1,1,1,'C',1,0.735294,21,247437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',2.8111,162769106,26426,NULL,'2021-06-07 18:05:21',1623089121,NULL),(1865123337,8584906,1,1236583,0,1,1,'D',1,0.688995,29,217199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 209}}',2.83887,162772671,92109,NULL,'2021-06-07 20:16:32',1623096992,NULL),(1865144632,8584906,1,1295251,0,1,1,'D',1,0.696078,21,246662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 204}}',2.90929,162898176,85186,NULL,'2021-06-11 20:41:19',1623444079,NULL),(1856425178,8584906,1,2154730,1,1,1,'C',1,0.737288,43,268463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',2.92626,149587431,65612,NULL,'2020-03-28 23:34:17',1585438457,NULL),(1856441829,8584906,1,2162853,1,1,1,'C',1,0.740566,69,320364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',2.96935,149587507,41632,NULL,'2020-03-28 23:38:42',1585438722,NULL),(1865249824,8584906,1,95503,0,1,1,'C',1,0.70614,38,242120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 228}}',3.12402,162898524,102390,NULL,'2021-06-11 20:57:00',1623445020,NULL),(1865047341,8584906,1,1020302,1,1,1,'D',1,0.679298,29,184232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 86, \"great\": 280}, \"maximum_statistics\": {\"great\": 541}}',3.22552,162771624,146805,NULL,'2021-06-07 19:38:15',1623094695,NULL),(1865153441,8584906,1,987541,1,1,1,'C',1,0.703571,41,225127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 140}}',3.41196,162917387,39100,NULL,'2021-06-12 12:04:49',1623499489,NULL),(1865062773,8584906,1,157341,1,1,1,'C',1,0.743478,31,341249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',3.43118,162803002,123206,NULL,'2021-06-08 19:24:42',1623180282,NULL),(1865046710,8584906,1,366143,0,1,1,'C',1,0.712676,41,272507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 210}, \"maximum_statistics\": {\"great\": 355}}',3.59264,162803753,200664,NULL,'2021-06-08 19:52:58',1623181978,NULL),(1865248408,8584906,1,269781,0,1,1,'D',1,0.69571,46,228627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 210}, \"maximum_statistics\": {\"great\": 373}}',3.61421,162986931,151015,NULL,'2021-06-14 16:41:51',1623688911,NULL),(1866762510,8584906,1,1594729,0,1,1,'D',1,0.678947,69,213759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 190}, \"maximum_statistics\": {\"great\": 380}}',3.62816,165271699,132340,NULL,'2021-08-25 19:14:24',1629918864,NULL),(1874704785,8584906,1,817908,0,1,1,'D',1,0.699074,30,205957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',3.73524,177023806,87324,NULL,'2023-01-26 20:02:38',1674763358,NULL),(1856459450,8584906,1,2178659,1,1,1,'C',1,0.748571,30,268508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',3.82711,149587471,61302,NULL,'2020-03-28 23:36:18',1585438578,NULL),(1865218720,8584906,1,2016123,0,1,1,'C',1,0.708475,32,220137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 181}, \"maximum_statistics\": {\"great\": 295}}',3.85412,162950970,103282,NULL,'2021-06-13 12:39:33',1623587973,NULL),(1865047416,8584906,1,1020858,1,1,1,'C',1,0.718468,82,285082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 257}, \"maximum_statistics\": {\"great\": 444}}',3.87824,162768913,265531,NULL,'2021-06-07 17:58:30',1623088710,NULL),(1865014946,8584906,1,937654,1,1,1,'D',1,0.686567,104,231143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 171}, \"maximum_statistics\": {\"great\": 335}}',3.93062,162771660,125504,NULL,'2021-06-07 19:39:55',1623094795,NULL),(1865200807,8584906,1,2123356,1,1,1,'C',1,0.725926,42,243495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 163}, \"maximum_statistics\": {\"great\": 270}}',4.3932,162898564,101357,NULL,'2021-06-11 20:58:56',1623445136,NULL),(1865114362,8584906,1,2827952,1,1,1,'C',1,0.748447,36,302461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 161}}',4.71217,162772383,80631,NULL,'2021-06-07 20:05:51',1623096351,NULL),(1865452288,8584906,1,1442798,1,1,1,'C',1,0.727723,46,262420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 188}, \"maximum_statistics\": {\"great\": 303}}',4.72237,163266894,106500,NULL,'2021-06-23 16:20:45',1624465245,NULL),(1872390334,8584906,1,712784,1,1,1,'C',1,0.735294,51,276921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 221}}',5.0549,173573281,130968,NULL,'2022-07-27 11:52:13',1658922733,NULL),(1865021135,8584906,1,954881,0,1,1,'C',1,0.748521,37,310672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 169}}',5.10938,162806755,83914,NULL,'2021-06-08 21:59:37',1623189577,NULL),(1874647138,8584906,1,1500516,0,1,1,'C',1,0.725166,73,246729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',5.18187,177023562,96458,NULL,'2023-01-26 19:45:23',1674762323,NULL),(1872408587,8584906,1,756447,1,1,1,'C',1,0.742424,42,280802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 231}}',5.1871,173573071,98086,NULL,'2022-07-27 11:38:57',1658921937,NULL),(1865046163,8584906,1,1014481,1,1,1,'C',1,0.737082,71,266000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 197}, \"maximum_statistics\": {\"great\": 329}}',5.30333,162771821,140710,NULL,'2021-06-07 19:45:31',1623095131,NULL),(1865107278,8584906,1,860060,1,1,1,'C',1,0.743421,67,249596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 228}}',5.47228,162806862,90534,NULL,'2021-06-08 22:04:45',1623189885,NULL),(1865246083,8584906,1,1149670,1,1,1,'C',1,0.745161,63,259861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 80, \"great\": 308}, \"maximum_statistics\": {\"great\": 465}}',5.56217,162950900,147189,NULL,'2021-06-13 12:36:11',1623587771,NULL),(1865030652,8584906,1,1521210,1,1,1,'C',1,0.742529,78,287606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 267}, \"maximum_statistics\": {\"great\": 435}}',5.62584,162803893,240486,NULL,'2021-06-08 19:58:32',1623182312,NULL),(1865134705,8584906,1,947711,1,1,1,'C',1,0.730392,51,258376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 181}, \"maximum_statistics\": {\"great\": 306}}',5.7457,162917160,97842,NULL,'2021-06-12 11:55:40',1623498940,NULL),(1866766613,8584906,1,1035192,0,1,1,'C',1,0.759563,41,289471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 244}, \"maximum_statistics\": {\"great\": 366}}',6.33611,165270747,118880,NULL,'2021-08-25 18:34:48',1629916488,NULL),(1865298611,8584906,1,735357,1,1,1,'C',1,0.742902,60,290923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 195}, \"maximum_statistics\": {\"great\": 317}}',6.389,163082756,124950,NULL,'2021-06-17 18:20:42',1623954042,NULL),(1872315500,8584906,1,1802010,1,1,1,'C',1,0.756345,43,310658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 197}}',6.67355,173572991,79041,NULL,'2022-07-27 11:34:53',1658921693,NULL),(1865100890,8584906,1,841587,0,1,1,'C',1,0.757576,58,325866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 363}}',6.68313,162820258,220427,NULL,'2021-06-09 10:24:15',1623234255,NULL),(1865257668,8584906,1,1243712,1,1,1,'C',1,0.742373,49,262828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 71, \"great\": 357}, \"maximum_statistics\": {\"great\": 590}}',6.69808,163015677,216266,NULL,'2021-06-15 15:40:29',1623771629,NULL),(1865077373,8584906,1,455321,0,1,1,'C',1,0.768222,50,303117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 343}}',6.90475,162772230,140085,NULL,'2021-06-07 20:00:34',1623096034,NULL),(1865073958,8584906,1,794254,1,1,1,'B',1,0.806604,48,368929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 212}}',7.00875,162803151,87050,NULL,'2021-06-08 19:30:32',1623180632,NULL),(1872379629,8584906,1,76456,0,1,1,'C',1,0.751701,39,269762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 294}}',7.25386,173573212,106246,NULL,'2022-07-27 11:47:39',1658922459,NULL),(1865031807,8584906,1,976028,1,1,1,'B',1,0.801676,83,392150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',7.37012,162803382,178071,NULL,'2021-06-08 19:39:19',1623181159,NULL),(1865066177,8584906,1,421078,0,1,1,'C',1,0.779891,60,334104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 253}, \"maximum_statistics\": {\"great\": 368}}',7.51652,162772838,139685,NULL,'2021-06-07 20:23:36',1623097416,NULL),(1872315646,8584906,1,1256370,0,1,1,'C',1,0.76383,56,316518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',7.5637,173573151,108567,NULL,'2022-07-27 11:43:28',1658922208,NULL),(1865081537,8584906,1,1111679,1,1,1,'C',1,0.793003,54,359781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 343}}',7.64457,162769076,291394,NULL,'2021-06-07 18:04:02',1623089042,NULL),(1872898597,8584906,1,680746,0,1,1,'C',1,0.743902,61,278387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 369}}',7.82089,174405856,126976,NULL,'2022-09-07 16:55:59',1662569759,NULL),(1874652350,8584906,1,1803430,1,1,1,'C',1,0.772425,70,319579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 206}, \"maximum_statistics\": {\"great\": 301}}',7.85031,177019942,115374,NULL,'2023-01-26 15:27:43',1674746863,NULL),(1865052690,8584906,1,735358,1,1,1,'C',1,0.780328,34,307806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 305}}',8.26853,162772471,88632,NULL,'2021-06-07 20:08:31',1623096511,NULL),(1865056504,8584906,1,742004,1,1,1,'C',1,0.789855,76,375283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',8.38014,162806514,112449,NULL,'2021-06-08 21:48:13',1623188893,NULL),(1865491720,8584906,1,1261939,0,1,1,'C',1,0.7375,33,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 320}}',8.59202,163266637,110958,NULL,'2021-06-23 16:10:58',1624464658,NULL),(1866638990,8584906,1,83442,1,1,1,'B',1,0.800836,91,361346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',8.59995,165142728,200383,NULL,'2021-08-21 15:12:49',1629558769,NULL),(1866730527,8584906,1,539360,1,1,1,'C',1,0.766932,85,332874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 334}, \"maximum_statistics\": {\"great\": 502}}',8.6615,165271426,208803,NULL,'2021-08-25 19:02:55',1629918175,NULL),(1865058318,8584906,1,1042106,0,1,1,'C',1,0.788538,48,325854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 253}}',8.71993,162769166,90693,NULL,'2021-06-07 18:07:23',1623089243,NULL),(1865081083,8584906,1,810839,1,1,1,'C',1,0.773987,67,300742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 314}, \"maximum_statistics\": {\"great\": 469}}',8.89151,162772547,160944,NULL,'2021-06-07 20:11:50',1623096710,NULL),(1872332125,8584906,1,1829199,1,1,1,'C',1,0.780277,74,322247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 289}}',8.93651,173597312,104750,NULL,'2022-07-28 14:45:48',1659019548,NULL),(1872381170,8584906,1,1041199,1,1,1,'C',1,0.779365,82,331247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 315}}',8.9857,173581063,133474,NULL,'2022-07-27 19:23:05',1658949785,NULL),(1865109408,8584906,1,532921,1,1,1,'B',1,0.810127,38,425156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 316}}',9.08298,162806609,168233,NULL,'2021-06-08 21:53:02',1623189182,NULL),(1865029397,8584906,1,310803,0,1,1,'B',1,0.859848,48,528838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',9.11532,162803207,177607,NULL,'2021-06-08 19:32:51',1623180771,NULL),(1865012536,8584906,1,618525,0,1,1,'B',1,0.812155,55,405988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',9.13146,162806659,119449,NULL,'2021-06-08 21:54:57',1623189297,NULL),(1865036115,8584906,1,2279799,1,1,1,'B',1,0.811667,157,441371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',9.79389,162803593,164422,NULL,'2021-06-08 19:47:15',1623181635,NULL),(1872406189,8584906,1,746857,0,1,1,'C',1,0.773734,108,331299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 219}, \"maximum_statistics\": {\"great\": 316}}',9.88588,173597376,127640,NULL,'2022-07-28 14:48:55',1659019735,NULL),(1865048882,8584906,1,1378480,0,1,1,'B',1,0.857143,52,491241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 161}}',10.0742,162802945,94032,NULL,'2021-06-08 19:22:39',1623180159,NULL),(1874621135,8584906,1,468991,0,1,1,'C',1,0.781915,183,422516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',10.2575,177023395,207888,NULL,'2023-01-26 19:34:40',1674761680,NULL),(1872408015,8584906,1,1500440,1,1,1,'C',1,0.773952,57,317678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 78, \"great\": 444}, \"maximum_statistics\": {\"great\": 668}}',10.3058,173576518,306570,NULL,'2022-07-27 14:51:22',1658933482,NULL),(1865251426,8584906,1,631215,1,1,1,'C',1,0.773148,109,346647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 78, \"great\": 432}, \"maximum_statistics\": {\"great\": 648}}',10.7091,162950807,301263,NULL,'2021-06-13 12:32:01',1623587521,NULL),(1865077819,8584906,1,457727,0,1,1,'B',1,0.818021,40,371015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 206}, \"maximum_statistics\": {\"great\": 283}}',10.8304,162820099,127238,NULL,'2021-06-09 10:16:46',1623233806,NULL),(1865156731,8584906,1,713703,0,1,1,'C',1,0.793594,51,342041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 281}}',10.9273,162916778,95717,NULL,'2021-06-12 11:38:12',1623497892,NULL),(1872333498,8584906,1,1627567,1,1,1,'B',1,0.835821,86,428742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 201}}',11.0218,173558598,123924,NULL,'2022-07-26 16:42:20',1658853740,NULL),(1874617908,8584906,1,958201,1,1,1,'B',1,0.856164,70,462429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',11.1349,177019972,126600,NULL,'2023-01-26 15:29:35',1674746975,NULL),(1874673955,8584906,1,3943493,1,1,1,'B',1,0.802491,55,350326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',11.2352,177020038,91500,NULL,'2023-01-26 15:33:36',1674747216,NULL),(1865209663,8584906,1,2920462,0,1,1,'C',1,0.780228,98,324528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 89, \"great\": 483}, \"maximum_statistics\": {\"great\": 703}}',11.3082,162916740,251328,NULL,'2021-06-12 11:36:25',1623497785,NULL),(1872350500,8584906,1,542743,0,1,1,'B',1,0.834101,51,419419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}}',11.3384,173573179,114673,NULL,'2022-07-27 11:45:31',1658922331,NULL),(1865057279,8584906,1,1037801,1,1,1,'B',1,0.819383,80,418832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',11.4552,162803519,101537,NULL,'2021-06-08 19:44:47',1623181487,NULL),(1868901181,8584906,1,1377360,1,1,1,'B',1,0.804416,43,353944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 228}, \"maximum_statistics\": {\"great\": 317}}',11.7174,168414838,115950,NULL,'2021-12-21 21:15:49',1640121349,NULL),(1865083919,8584906,1,1618999,0,1,1,'B',1,0.810345,101,400712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 290}}',11.7746,162803467,155551,NULL,'2021-06-08 19:43:00',1623181380,NULL),(1865063339,8584906,1,758800,1,1,1,'B',1,0.850877,46,440252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',11.8903,162803246,101924,NULL,'2021-06-08 19:34:40',1623180880,NULL),(1874665064,8584906,1,3544507,1,1,1,'C',1,0.794776,41,332020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',12.2114,177023524,149512,NULL,'2023-01-26 19:43:04',1674762184,NULL),(1865140639,8584906,1,668217,1,1,1,'B',1,0.813793,41,357497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 290}}',12.2503,162898347,118069,NULL,'2021-06-11 20:48:39',1623444519,NULL),(1865179062,8584906,1,1882581,1,1,1,'C',1,0.792605,89,348868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 423}, \"maximum_statistics\": {\"great\": 622}}',12.631,162898726,247824,NULL,'2021-06-11 21:05:45',1623445545,NULL),(1865807635,8584906,1,34210,0,1,1,'B',1,0.838983,84,488052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',13.3391,163945436,234055,NULL,'2021-07-14 16:10:57',1626279057,NULL),(1865227147,8584906,1,1084459,1,1,1,'B',1,0.814779,57,394433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 387}, \"maximum_statistics\": {\"great\": 521}}',13.4496,162917264,295973,NULL,'2021-06-12 11:59:22',1623499162,NULL),(1865007448,8584906,1,921858,0,1,1,'B',1,0.852018,42,442385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 223}}',13.4764,162806549,99776,NULL,'2021-06-08 21:50:03',1623189003,NULL),(1865135163,8584906,1,949120,0,1,1,'B',1,0.800759,99,353904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 367}, \"maximum_statistics\": {\"great\": 527}}',13.5788,162951175,211567,NULL,'2021-06-13 12:47:01',1623588421,NULL),(1865078734,8584906,1,2003950,0,1,1,'B',1,0.84,72,442166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',13.7782,162806398,100703,NULL,'2021-06-08 21:41:45',1623188505,NULL),(1872395734,8584906,1,300549,0,1,1,'B',1,0.833333,60,402681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 180}}',14.0709,173572801,107992,NULL,'2022-07-27 11:23:47',1658921027,NULL),(1865028427,8584906,1,308007,0,1,1,'B',1,0.846743,63,447986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',14.0866,162768663,125930,NULL,'2021-06-07 17:48:08',1623088088,NULL),(1874719570,8584906,1,376612,0,1,1,'B',1,0.81769,83,390558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',14.5204,177023873,263600,NULL,'2023-01-26 20:06:57',1674763617,NULL),(1874656528,8584906,1,3271447,1,1,1,'C',1,0.793403,71,354916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',14.565,177023357,113548,NULL,'2023-01-26 19:31:49',1674761509,NULL),(1874734779,8584906,1,3854050,1,1,1,'B',1,0.833333,76,423248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',14.5979,177023595,100836,NULL,'2023-01-26 19:47:13',1674762433,NULL),(1874610606,8584906,1,3957047,1,1,1,'A',1,0.906504,56,584303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',14.761,176915876,64648,NULL,'2023-01-20 18:01:36',1674237696,NULL),(1865098346,8584906,1,1800104,1,1,1,'B',1,0.876344,53,530122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',14.9371,162803301,112890,NULL,'2021-06-08 19:36:43',1623181003,NULL),(1865060445,8584906,1,2090848,0,1,1,'B',1,0.847826,55,454009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',15.1878,162803946,103582,NULL,'2021-06-08 20:00:17',1623182417,NULL),(1872407746,8584906,1,1497705,1,1,1,'B',1,0.83871,109,492606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',15.359,173573041,167106,NULL,'2022-07-27 11:37:01',1658921821,NULL),(1872354716,8584906,1,1676777,1,1,1,'B',1,0.842857,94,451045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 385}}',15.76,173572714,204708,NULL,'2022-07-27 11:18:35',1658920715,NULL),(1865041529,8584906,1,712859,0,1,1,'B',1,0.859589,61,459421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',16.0183,162806909,76736,NULL,'2021-06-08 22:06:31',1623189991,NULL),(1865432258,8584906,1,2011720,1,1,1,'B',1,0.812693,136,423372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 323}}',16.1193,163390023,208020,NULL,'2021-06-27 11:16:45',1624792605,NULL),(1865026092,8584906,1,299180,0,1,1,'B',1,0.883838,77,559654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',16.3005,162802872,183630,NULL,'2021-06-08 19:19:47',1623179987,NULL),(1865378812,8584906,1,620017,1,1,1,'B',1,0.851626,62,437680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 246}}',16.3173,163082873,129740,NULL,'2021-06-17 18:25:18',1623954318,NULL),(1865066987,8584906,1,1066765,1,1,1,'B',1,0.888489,109,576978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 278}}',16.4254,162803110,193252,NULL,'2021-06-08 19:28:32',1623180512,NULL),(1874610438,8584906,1,3957044,1,1,1,'B',1,0.836653,58,417451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',16.4772,176915959,101092,NULL,'2023-01-20 18:07:18',1674238038,NULL);
INSERT INTO `scores` VALUES (1872413184,8584906,1,1509440,0,1,1,'B',1,0.845,76,421898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',17.3897,173572646,103916,NULL,'2022-07-27 11:14:51',1658920491,NULL),(1865216238,8584906,1,1655999,0,1,1,'B',1,0.858871,76,474684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',17.4512,162898391,124516,NULL,'2021-06-11 20:50:31',1623444631,NULL),(1865258107,8584906,1,1250973,1,1,1,'B',1,0.843396,128,474573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',17.5426,162898464,135639,NULL,'2021-06-11 20:54:00',1623444840,NULL),(1865052668,8584906,1,735354,1,1,1,'B',1,0.88,94,518253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',18.1549,162806706,124528,NULL,'2021-06-08 21:57:33',1623189453,NULL),(1872335716,8584906,1,2966995,1,1,1,'B',1,0.846278,54,418877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 309}}',18.7339,173573248,111214,NULL,'2022-07-27 11:50:03',1658922603,NULL),(1865004919,8584906,1,908846,1,1,1,'B',1,0.873219,100,507095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 351}}',18.7417,162772762,198294,NULL,'2021-06-07 20:19:55',1623097195,NULL),(1865384578,8584906,1,96037,0,1,1,'B',1,0.891304,93,531751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',19.047,163082698,226373,NULL,'2021-06-17 18:18:52',1623953932,NULL),(1872821030,8584906,1,812069,0,1,1,'B',1,0.835917,69,422135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 289}, \"maximum_statistics\": {\"great\": 387}}',19.6223,174405817,165406,NULL,'2022-09-07 16:53:42',1662569622,NULL),(1865133531,8584906,1,1265044,1,1,1,'B',1,0.845603,111,428158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 370}, \"maximum_statistics\": {\"great\": 489}}',20.7214,162898793,261918,NULL,'2021-06-11 21:09:24',1623445764,NULL),(1869220294,8584906,1,2640799,1,1,1,'B',1,0.887006,69,532548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',21.6056,168820454,79652,NULL,'2022-01-06 17:18:21',1641489501,NULL),(1865229804,8584906,1,528126,1,1,1,'B',1,0.880435,67,524345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',21.8481,162898233,122745,NULL,'2021-06-11 20:44:06',1623444246,NULL),(1863505945,8584906,1,2280452,1,1,1,'A',1,0.951807,59,715664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',21.8482,160482809,47716,NULL,'2021-04-04 17:44:26',1617558266,NULL),(1872324885,8584906,1,29954,0,1,1,'B',1,0.85426,169,472730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 446}}',21.992,173573351,257902,NULL,'2022-07-27 11:56:15',1658922975,NULL),(1874656380,8584906,1,3271445,1,1,1,'A',1,0.9025,97,584644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',22.1771,177020004,113738,NULL,'2023-01-26 15:31:32',1674747092,NULL),(1865057385,8584906,1,1038611,0,1,1,'B',1,0.856934,152,482282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 524}, \"maximum_statistics\": {\"great\": 685}}',22.2676,162806481,366542,NULL,'2021-06-08 21:46:17',1623188777,NULL),(1865286336,8584906,1,127232,0,1,1,'B',1,0.878597,126,499841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 461}, \"maximum_statistics\": {\"great\": 556}}',22.4466,163082994,259556,NULL,'2021-06-17 18:29:41',1623954581,NULL),(1872385362,8584906,1,1769894,0,1,1,'B',1,0.884279,121,565972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 229}}',22.5749,173572745,131723,NULL,'2022-07-27 11:20:34',1658920834,NULL),(1865031305,8584906,1,681247,0,1,1,'B',1,0.896341,88,571948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 246}}',23.3984,162806313,130580,NULL,'2021-06-08 21:38:03',1623188283,NULL),(1874534574,8584906,1,2906221,1,1,1,'A',1,0.911765,120,652973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',23.4726,176865094,127684,NULL,'2023-01-17 17:57:43',1673978263,NULL),(1865246338,8584906,1,602713,0,1,1,'B',1,0.862369,124,500325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 287}}',24.0134,162898607,171803,NULL,'2021-06-11 21:00:52',1623445252,NULL),(1865367174,8584906,1,862242,1,1,1,'B',1,0.873882,161,522639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 457}, \"maximum_statistics\": {\"great\": 559}}',25.1002,163083319,339323,NULL,'2021-06-17 18:40:54',1623955254,NULL),(1872334704,8584906,1,176000,0,1,1,'A',1,0.930394,343,713339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 431}}',28.5182,173572922,431609,NULL,'2022-07-27 11:30:42',1658921442,NULL),(1865209243,8584906,1,2920461,0,1,1,'B',1,0.894487,142,559921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 526}}',28.9054,162986313,300522,NULL,'2021-06-14 16:19:45',1623687585,NULL),(1872371193,8584906,1,2298478,1,1,1,'B',1,0.858108,170,491460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 666}}',29.6852,173576635,364550,NULL,'2022-07-27 14:57:23',1658933843,NULL),(1874728672,8584906,1,2445444,1,1,1,'A',1,0.901841,77,571525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',35.6297,177023772,79104,NULL,'2023-01-26 20:00:40',1674763240,NULL),(1872349937,8584906,1,2734571,1,1,1,'A',1,0.918462,281,718469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 325}}',36.2857,173597253,259662,NULL,'2022-07-28 14:43:12',1659019392,NULL),(1860882114,8595077,1,1807821,0,1,1,'D',1,0.698529,27,109421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 79}, \"maximum_statistics\": {\"great\": 136}}',2.57647,156337719,34052,NULL,'2020-11-28 00:55:01',1606524901,NULL),(1852653886,8595077,1,51806,0,1,1,'D',1,0.67973,44,202540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 77, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',2.90427,143606230,140844,NULL,'2019-04-06 21:45:52',1554587152,NULL),(1853688672,8595077,1,1580129,1,1,1,'D',1,0.682773,61,102658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 91, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',3.55433,145314067,123542,NULL,'2019-07-13 00:55:00',1562979300,NULL),(1853452243,8595077,1,1807821,0,1,1,'C',1,0.735294,43,267148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',3.63869,144954936,41814,NULL,'2019-06-20 23:17:20',1561072640,NULL),(3565317452,8595077,1,386932,1,1,1,'C',1,0.727924,33,312386,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 79, \"great\": 270, \"ignore_hit\": 1, \"ignore_miss\": 18, \"large_bonus\": 11, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 9}, \"total_score_without_mods\": 312386}',5.1902,NULL,0,'2024-09-23 02:28:39','2024-09-23 02:30:47',1727058647,7676),(3585989541,8595077,1,186166,1,1,1,'C',1,0.742029,47,336641,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 64, \"great\": 231, \"ignore_hit\": 4, \"ignore_miss\": 41, \"large_bonus\": 1, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 4, \"large_bonus\": 42, \"small_bonus\": 20}, \"total_score_without_mods\": 336641}',5.66408,NULL,0,'2024-09-27 04:58:17','2024-09-27 04:59:59',1727413199,7705),(3575806827,8595077,1,386932,1,1,1,'C',1,0.75895,45,358671,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 283, \"ignore_hit\": 1, \"ignore_miss\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 9}, \"total_score_without_mods\": 358671}',7.92973,NULL,0,'2024-09-25 05:38:22','2024-09-25 05:40:30',1727242830,7705),(3586024374,8595077,1,4520096,1,1,1,'C',1,0.791444,56,444669,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 127, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 12}, \"total_score_without_mods\": 444669}',9.13464,NULL,0,'2024-09-27 05:13:02','2024-09-27 05:14:11',1727414051,7705),(1852543605,8595077,1,1745848,1,1,1,'B',1,0.800687,133,405158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',9.38867,143489097,136125,NULL,'2019-03-30 21:42:17',1553982137,NULL),(1870596564,8595077,1,2039076,1,1,1,'B',1,0.820895,48,209921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',10.4263,170994636,60550,NULL,'2022-04-06 08:13:23',1649232803,NULL),(1852664972,8595077,1,254186,0,1,1,'C',1,0.768456,101,353120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',10.4466,143705138,162618,NULL,'2019-04-12 22:25:13',1555107913,NULL),(3575795796,8595077,1,4520093,1,1,1,'B',1,0.8,75,487077,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 82, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 10}, \"total_score_without_mods\": 487077}',10.5349,NULL,0,'2024-09-25 05:34:22','2024-09-25 05:35:31',1727242531,7705),(1852616923,8595077,1,31796,0,1,1,'C',1,0.775132,71,319383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 245}, \"maximum_statistics\": {\"great\": 378}}',10.7044,143748715,172318,NULL,'2019-04-15 06:03:54',1555308234,NULL),(1852540411,8595077,1,254184,0,1,1,'B',1,0.815642,95,436070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',11.7255,143495752,110074,NULL,'2019-03-31 07:10:34',1554016234,NULL),(3565386430,8595077,1,4520096,1,1,1,'B',1,0.820856,100,514789,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 137, \"ignore_miss\": 9, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 12}, \"total_score_without_mods\": 514789}',11.7265,NULL,0,'2024-09-23 02:56:15','2024-09-23 02:57:24',1727060244,7705),(1854632310,8595077,1,294,1,1,1,'C',1,0.777462,107,337264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 367}, \"maximum_statistics\": {\"great\": 528}}',12.257,146804911,306100,NULL,'2019-10-20 08:25:15',1571559915,NULL),(1852598469,8595077,1,1483056,1,1,1,'C',1,0.79765,59,392739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',12.3244,143606363,173378,NULL,'2019-04-06 21:56:30',1554587790,NULL),(1852598480,8595077,1,1483056,1,1,1,'C',1,0.788512,91,387032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',12.36,143760539,207145,NULL,'2019-04-15 21:13:39',1555362819,NULL),(1852543644,8595077,1,1745848,0,1,1,'B',1,0.857388,98,235961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',13.368,143489414,102146,NULL,'2019-03-30 22:03:56',1553983436,NULL),(1852458714,8595077,1,2482,1,1,1,'B',1,0.819559,113,387228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',14.2409,143495734,206830,NULL,'2019-03-31 07:08:40',1554016120,NULL),(3565276036,8595077,1,4748814,1,1,1,'B',1,0.846801,44,522631,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 228, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 522631}',14.7137,NULL,0,'2024-09-23 02:12:39','2024-09-23 02:15:08',1727057708,7676),(1852458708,8595077,1,2482,1,1,1,'B',1,0.827824,159,200630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',15.7696,143495690,187900,NULL,'2019-03-31 07:05:39',1554015939,NULL),(3575801699,8595077,1,4748816,1,1,1,'B',1,0.818296,48,467580,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 295, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 10, \"large_bonus\": 7}, \"total_score_without_mods\": 467580}',17.2712,NULL,0,'2024-09-25 05:35:43','2024-09-25 05:38:12',1727242692,7705),(3430804653,8595077,1,421741,1,1,1,'B',1,0.811778,100,466145,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 304, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 466145}',18.0938,NULL,0,'2024-08-30 19:16:29','2024-08-30 19:18:52',1725045532,7676),(3565343974,8595077,1,4748816,1,1,1,'B',1,0.820802,62,477243,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 294, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 10, \"large_bonus\": 7}, \"total_score_without_mods\": 477243}',18.4628,NULL,0,'2024-09-23 02:38:27','2024-09-23 02:40:56',1727059256,7676),(3565307701,8595077,1,4129826,1,1,1,'B',1,0.892655,80,673805,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 145, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 23, \"large_bonus\": 15}, \"total_score_without_mods\": 673805}',20.5517,NULL,0,'2024-09-23 02:25:28','2024-09-23 02:27:06',1727058426,7676),(3565363196,8595077,1,2409333,1,1,1,'B',1,0.869757,125,598359,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 360, \"ignore_hit\": 2, \"ignore_miss\": 60, \"large_bonus\": 46, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 2, \"large_bonus\": 106, \"small_bonus\": 25}, \"total_score_without_mods\": 598359}',22.6801,NULL,0,'2024-09-23 02:44:55','2024-09-23 02:48:22',1727059702,7676),(1852682712,8595077,1,277211,0,1,1,'B',1,0.810636,172,403766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 60, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1006}}',23.944,143641281,595586,NULL,'2019-04-08 20:56:54',1554757014,NULL),(3565287978,8595077,1,2762278,1,1,1,'B',1,0.885417,123,633525,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 429, \"ignore_hit\": 64, \"ignore_miss\": 12, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 64, \"large_bonus\": 81}, \"total_score_without_mods\": 633525}',24.0089,NULL,0,'2024-09-23 02:15:15','2024-09-23 02:19:39',1727057979,7676),(1861063331,8595077,1,1944862,1,1,1,'A',1,0.924188,100,653311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',31.8936,156690290,186584,NULL,'2020-12-09 11:52:16',1607514736,NULL),(3575764983,8595077,1,2409333,1,1,1,'A',1,0.909492,136,709548,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 389, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 99, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 2, \"large_bonus\": 106, \"small_bonus\": 25}, \"total_score_without_mods\": 709548}',32.1258,NULL,0,'2024-09-25 05:18:29','2024-09-25 05:21:55',1727241715,7705),(1841436892,8614460,1,244538,0,1,1,'D',1,0.427817,20,18134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 134, \"great\": 93}, \"maximum_statistics\": {\"great\": 284}}',0.054737,126529258,41190,NULL,'2016-09-24 03:29:37',1474687777,NULL),(1841262722,8614460,1,42019,0,1,1,'C',1,0.76,29,374950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 75}}',2.04482,126117988,139344,NULL,'2016-08-31 21:49:02',1472680142,NULL),(1841199777,8614460,1,872885,0,1,1,'C',1,0.790123,32,334446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',5.19274,126103590,25940,NULL,'2016-08-31 02:04:57',1472609097,NULL),(1841288674,8614460,1,848233,0,1,1,'B',1,0.826087,69,473982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',6.13996,126207882,180114,NULL,'2016-09-05 18:29:50',1473100190,NULL),(1841223357,8614460,1,28254,0,1,1,'B',1,0.827703,52,398633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 148}}',7.81937,126118003,66278,NULL,'2016-08-31 21:51:01',1472680261,NULL),(1854062554,8614460,1,218457,0,1,1,'C',1,0.791822,98,358330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 269}}',8.4606,145754689,111821,NULL,'2019-08-09 05:56:25',1565330185,NULL),(1845210429,8614460,1,1014481,1,1,1,'C',1,0.768997,129,344269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 329}}',10.0737,132339165,178340,NULL,'2017-08-11 21:31:18',1502487078,NULL),(1843405051,8614460,1,865481,0,1,1,'B',1,0.830357,40,368711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',11.5408,129517192,44464,NULL,'2017-03-12 19:40:37',1489347637,NULL),(1841214633,8614460,1,818077,0,1,1,'B',1,0.865385,63,478801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',13.2092,126132148,60686,NULL,'2016-09-01 18:57:59',1472756279,NULL),(1855567810,8614460,1,907592,0,1,1,'B',1,0.844633,68,434538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',18.7043,148215897,62130,NULL,'2020-01-18 06:35:12',1579329312,NULL),(1854021249,8614460,1,822592,0,1,1,'B',1,0.880682,92,569726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',26.2723,145798738,100140,NULL,'2019-08-11 18:02:22',1565546542,NULL),(1876938638,8614460,1,1018341,1,1,1,'A',1,0.93038,236,665610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 316}}',28.7656,180387661,290650,NULL,'2023-08-19 06:06:43',1692425203,NULL),(1857310995,8614460,1,907593,0,1,1,'S',1,0.994898,98,946030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.1254,150831246,63690,NULL,'2020-05-08 07:01:31',1588921291,NULL),(1845563748,8614460,1,380506,1,1,1,'A',1,0.94,243,701613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 325}}',36.1165,132906586,254855,NULL,'2017-09-10 19:08:39',1505070519,NULL),(1857427343,8614460,1,907593,0,1,1,'A',1,0.923469,98,830774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',39.267,150946538,61773,NULL,'2020-05-12 00:40:09',1589244009,NULL),(1872936750,8617693,1,2879863,0,1,1,'B',1,0.8,38,335297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',4.35659,174313883,36697,NULL,'2022-09-02 18:18:03',1662142683,NULL),(1856968435,8618924,1,115604,1,1,1,'A',1,0.925926,98,631623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',NULL,150341292,146479,NULL,'2020-04-21 20:36:51',1587501411,NULL),(1857052455,8618924,1,179356,1,1,1,'A',1,0.931981,265,671248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',NULL,150396957,294348,NULL,'2020-04-23 19:07:03',1587668823,NULL),(1859085618,8618924,1,207009,1,1,1,'C',1,0.743169,65,306112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',NULL,153573402,323260,NULL,'2020-08-15 12:48:25',1597495705,NULL),(1856980124,8618924,1,489041,1,1,1,'A',1,0.946154,130,771365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',NULL,150341246,112130,NULL,'2020-04-21 20:34:38',1587501278,NULL),(1864005070,8618924,1,714658,1,1,1,'A',1,0.903448,222,656127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',NULL,161161841,250740,NULL,'2021-04-23 10:25:37',1619173537,NULL),(1857014530,8618924,1,792864,1,1,1,'B',1,0.89313,79,495605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',NULL,150336861,172098,NULL,'2020-04-21 17:13:08',1587489188,NULL),(1864041357,8618924,1,812292,1,1,1,'A',1,0.964078,362,814860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',NULL,161161446,530244,NULL,'2021-04-23 10:07:20',1619172440,NULL),(1857054208,8618924,1,846907,1,1,1,'S',1,0.954545,33,743796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',NULL,150335891,15632,NULL,'2020-04-21 16:32:06',1587486726,NULL),(1857057848,8618924,1,866614,1,1,1,'S',1,0.975,140,811942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',NULL,150397167,129924,NULL,'2020-04-23 19:16:19',1587669379,NULL),(1863860443,8618924,1,1360050,1,1,1,'A',1,0.958984,129,745037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',NULL,161068944,266304,NULL,'2021-04-20 18:47:22',1618944442,NULL),(1856948448,8618924,1,910815,1,1,1,'C',1,0.789683,20,397604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',7.49797,150336960,118300,NULL,'2020-04-21 17:17:08',1587489428,NULL),(1856977354,8618924,1,269781,0,1,1,'C',1,0.770777,101,340388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',10.771,150337073,199275,NULL,'2020-04-21 17:23:49',1587489829,NULL),(1857043207,8618924,1,664387,0,1,1,'B',1,0.819149,70,381778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',10.7911,150341307,62300,NULL,'2020-04-21 20:37:44',1587501464,NULL),(1859099797,8618924,1,2194547,1,1,1,'C',1,0.740484,73,280301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',11.0223,153598687,109130,NULL,'2020-08-16 11:49:38',1597578578,NULL),(1864067807,8618924,1,1805788,1,1,1,'C',1,0.793003,59,336491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 343}}',12.7833,161135367,124624,NULL,'2021-04-22 15:48:58',1619106538,NULL),(1864035850,8618924,1,799490,0,1,1,'B',1,0.810345,92,381650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 220}, \"maximum_statistics\": {\"great\": 290}}',13.224,161167553,118104,NULL,'2021-04-23 13:53:48',1619186028,NULL),(1863955014,8618924,1,1750571,1,1,1,'C',1,0.774752,89,336985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 404}}',14.3729,161068822,183296,NULL,'2021-04-20 18:43:47',1618944227,NULL),(1863854944,8618924,1,1960212,1,1,1,'B',1,0.84542,109,411507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 262}}',16.258,161068596,132856,NULL,'2021-04-20 18:37:04',1618943824,NULL),(1857023776,8618924,1,2094907,1,1,1,'B',1,0.826498,81,399025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',16.351,150341059,152046,NULL,'2020-04-21 20:25:09',1587500709,NULL),(1864086099,8618924,1,2882336,1,1,1,'B',1,0.841849,59,415229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 332}, \"maximum_statistics\": {\"great\": 411}}',17.6451,161203896,140978,NULL,'2021-04-24 12:19:05',1619266745,NULL),(1864067470,8618924,1,2521932,0,1,1,'B',1,0.841424,93,431658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 244}, \"maximum_statistics\": {\"great\": 309}}',17.8288,161167485,132870,NULL,'2021-04-23 13:51:54',1619185914,NULL),(1856964740,8618924,1,1842594,1,1,1,'B',1,0.851449,45,451573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',17.934,150384032,69350,NULL,'2020-04-23 09:45:39',1587635139,NULL),(1864057591,8618924,1,1783150,0,1,1,'B',1,0.837838,62,414932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',17.9782,161161537,125906,NULL,'2021-04-23 10:11:35',1619172695,NULL),(1864081058,8618924,1,2879864,0,1,1,'B',1,0.829851,80,400348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 257}, \"maximum_statistics\": {\"great\": 335}}',18.4441,161122062,128506,NULL,'2021-04-22 07:16:49',1619075809,NULL),(1874201164,8618924,1,393925,0,1,1,'B',1,0.890244,57,555623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',19.0506,176207289,41722,NULL,'2022-12-13 18:06:37',1670954797,NULL),(1874138443,8618924,1,2536490,0,1,1,'A',1,0.909639,57,581370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',20.5981,176207315,36266,NULL,'2022-12-13 18:08:16',1670954896,NULL),(1857020484,8618924,1,2202788,0,1,1,'B',1,0.873418,83,533634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',20.8584,150335967,155445,NULL,'2020-04-21 16:34:49',1587486889,NULL),(1864060188,8618924,1,2647543,1,1,1,'B',1,0.854331,39,444540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',21.0497,161203056,47664,NULL,'2021-04-24 11:51:23',1619265083,NULL),(1857000932,8618924,1,1996778,1,1,1,'S',1,0.956522,69,698700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',21.3923,150336019,126726,NULL,'2020-04-21 16:36:54',1587487014,NULL),(1873584923,8618924,1,3826191,0,1,1,'A',1,0.959459,64,707985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',21.5833,175409242,52058,NULL,'2022-10-31 13:31:58',1667223118,NULL),(1863900517,8618924,1,1833802,1,1,1,'B',1,0.855738,138,477938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 305}}',22.3448,161068158,161825,NULL,'2021-04-20 18:22:37',1618942957,NULL),(1857030765,8618924,1,1783880,1,1,1,'B',1,0.853623,84,459259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',22.508,150384194,363343,NULL,'2020-04-23 09:53:36',1587635616,NULL),(1856999827,8618924,1,1000659,0,1,1,'A',1,0.912429,75,584646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',22.5957,150354333,86052,NULL,'2020-04-22 09:04:32',1587546272,NULL),(1856942588,8618924,1,2328455,1,1,1,'B',1,0.873089,85,450611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',22.707,150336921,175891,NULL,'2020-04-21 17:15:34',1587489334,NULL),(1864061889,8618924,1,2146566,1,1,1,'B',1,0.843407,51,425316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 287}, \"maximum_statistics\": {\"great\": 364}}',23.067,161203562,148370,NULL,'2021-04-24 12:07:30',1619266050,NULL),(1864092651,8618924,1,2548601,0,1,1,'B',1,0.842776,52,419574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 353}}',23.6119,161214515,149824,NULL,'2021-04-24 17:50:47',1619286647,NULL),(1856943187,8618924,1,1827252,0,1,1,'B',1,0.885167,113,529852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',23.929,150340907,116544,NULL,'2020-04-21 20:17:55',1587500275,NULL),(1864060895,8618924,1,2648106,1,1,1,'B',1,0.840564,124,433948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 461}}',24.1515,161203383,200300,NULL,'2021-04-24 12:01:56',1619265716,NULL),(1864072483,8618924,1,2663719,1,1,1,'B',1,0.843902,62,420669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 324}, \"maximum_statistics\": {\"great\": 410}}',24.2695,161203321,163152,NULL,'2021-04-24 11:59:48',1619265588,NULL),(1864089659,8618924,1,1945540,0,1,1,'B',1,0.854305,57,447532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',24.3444,161201453,132520,NULL,'2021-04-24 10:46:34',1619261194,NULL),(1864025152,8618924,1,2601643,1,1,1,'B',1,0.846419,87,449531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',24.6117,161135770,346583,NULL,'2021-04-22 16:01:40',1619107300,NULL),(1873569199,8618924,1,2760700,1,1,1,'A',1,0.907662,96,580214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',25.2012,175409327,301974,NULL,'2022-10-31 13:36:25',1667223385,NULL),(1863970417,8618924,1,1926800,1,1,1,'A',1,0.900452,125,587757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',25.8033,161068234,132664,NULL,'2021-04-20 18:25:04',1618943104,NULL),(1864025243,8618924,1,2601973,1,1,1,'B',1,0.85558,91,450517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',26.1397,161213636,207020,NULL,'2021-04-24 17:25:38',1619285138,NULL),(1856940410,8618924,1,1536550,0,1,1,'A',1,0.942982,142,716199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 228}}',27.4449,150337030,130472,NULL,'2020-04-21 17:21:14',1587489674,NULL),(1859091394,8618924,1,1027952,0,1,1,'B',1,0.862981,154,462836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 416}}',27.6247,153523515,215440,NULL,'2020-08-13 14:38:52',1597329532,NULL),(1873589277,8618924,1,3808203,1,1,1,'S',1,0.978571,70,885960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',28.2877,175444127,41342,NULL,'2022-11-02 14:23:49',1667399029,NULL),(1859110749,8618924,1,2515808,1,1,1,'B',1,0.85879,172,501109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 347}}',28.4953,153524264,205650,NULL,'2020-08-13 15:06:16',1597331176,NULL),(1857022629,8618924,1,1491765,1,1,1,'B',1,0.870833,85,496831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',28.8722,150341032,152644,NULL,'2020-04-21 20:23:17',1587500597,NULL),(1864080170,8618924,1,2539952,1,1,1,'B',1,0.864525,60,458691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 358}}',29.1906,161123146,140586,NULL,'2021-04-22 08:22:18',1619079738,NULL),(1856959322,8618924,1,2245910,1,1,1,'A',1,0.900415,128,539422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',29.5912,150410980,152459,NULL,'2020-04-24 08:27:12',1587716832,NULL),(1856983505,8618924,1,1595452,1,1,1,'B',1,0.889925,239,639673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 268}}',29.6051,150411110,302908,NULL,'2020-04-24 08:33:18',1587717198,NULL),(1859094319,8618924,1,2183847,1,1,1,'A',1,0.911765,85,638829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',29.7179,153546318,57490,NULL,'2020-08-14 11:57:44',1597406264,NULL),(1864099778,8618924,1,2804248,1,1,1,'B',1,0.881465,91,522122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',30.0375,161122109,264596,NULL,'2021-04-22 07:19:47',1619075987,NULL),(1864048548,8618924,1,2506122,1,1,1,'B',1,0.885965,166,568738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 399}}',30.7087,161214402,255756,NULL,'2021-04-24 17:47:55',1619286475,NULL),(1867905046,8618924,1,2590588,1,1,1,'B',1,0.886555,92,527577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',31.2118,167046391,118044,NULL,'2021-10-29 12:52:40',1635511960,NULL),(1859099026,8618924,1,1898517,1,1,1,'A',1,0.900778,103,591942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',31.7231,153582639,168962,NULL,'2020-08-15 19:42:01',1597520521,NULL),(1864078449,8618924,1,903292,0,1,1,'A',1,0.901887,96,526439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',31.9963,161122025,239760,NULL,'2021-04-22 07:14:47',1619075687,NULL),(1863885612,8618924,1,2290072,1,1,1,'A',1,0.907348,142,593269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',32.3391,161103912,223454,NULL,'2021-04-21 18:07:29',1619028449,NULL),(1856973955,8618924,1,1849944,1,1,1,'A',1,0.937239,87,669482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',32.3701,150396999,174540,NULL,'2020-04-23 19:08:47',1587668927,NULL),(1863886869,8618924,1,2596887,1,1,1,'A',1,0.92803,148,670885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',32.5672,161103793,177862,NULL,'2021-04-21 18:04:14',1619028254,NULL),(1878348703,8618924,1,2119948,0,1,1,'A',1,0.920354,99,605682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',32.6917,182222159,124748,NULL,'2024-01-01 14:26:25',1704119185,NULL),(1864034956,8618924,1,2324861,1,1,1,'A',1,0.914286,160,618659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',33.0714,161215552,165364,NULL,'2021-04-24 18:21:01',1619288461,NULL),(1856982156,8618924,1,1218708,1,1,1,'A',1,0.922713,295,677048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',33.0949,150397775,243572,NULL,'2020-04-23 19:45:44',1587671144,NULL),(1874189845,8618924,1,2663716,1,1,1,'A',1,0.919014,125,605592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 284}}',33.2267,176207338,170564,NULL,'2022-12-13 18:10:10',1670955010,NULL),(1856964125,8618924,1,111104,0,1,1,'A',1,0.936275,102,808400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',33.3681,150412141,198950,NULL,'2020-04-24 09:23:29',1587720209,NULL),(1859074129,8618924,1,1265869,1,1,1,'B',1,0.826374,173,434669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 455}}',33.5795,153605377,294394,NULL,'2020-08-16 16:46:15',1597596375,NULL),(1864084398,8618924,1,1941025,1,1,1,'A',1,0.92402,168,661636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',34.0416,161135300,156120,NULL,'2021-04-22 15:47:12',1619106432,NULL),(1857799070,8618924,1,1771677,1,1,1,'A',1,0.929907,206,710928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',34.6609,151555487,283669,NULL,'2020-06-01 11:33:32',1591011212,NULL),(1860407328,8618924,1,2216606,1,1,1,'S',1,0.958128,203,804523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',34.7525,155681800,219812,NULL,'2020-11-04 18:55:13',1604516113,NULL),(1874224200,8618924,1,3813678,1,1,1,'A',1,0.905822,150,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 292}}',35.1589,176207098,204614,NULL,'2022-12-13 17:51:12',1670953872,NULL),(1858990664,8618924,1,1056906,1,1,1,'A',1,0.937898,211,674911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',36.2047,153573438,239781,NULL,'2020-08-15 12:50:31',1597495831,NULL),(1856956142,8618924,1,931402,1,1,1,'A',1,0.932243,205,726744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 214}}',36.7709,150411041,149718,NULL,'2020-04-24 08:29:59',1587716999,NULL),(1859083744,8618924,1,753730,1,1,1,'B',1,0.896675,307,615411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',36.9088,153604583,297810,NULL,'2020-08-16 16:10:33',1597594233,NULL),(1864047323,8618924,1,2504589,1,1,1,'B',1,0.890977,200,559729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',37.9194,161135133,468288,NULL,'2021-04-22 15:42:09',1619106129,NULL),(1864090876,8618924,1,1946496,0,1,1,'B',1,0.875421,185,564489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',38.3449,161237386,209890,NULL,'2021-04-25 09:14:21',1619342061,NULL),(1863983529,8618924,1,2564923,0,1,1,'B',1,0.896839,152,560825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',38.6186,161203485,365992,NULL,'2021-04-24 12:05:03',1619265903,NULL),(1859058608,8618924,1,1655999,0,1,1,'S',1,0.951613,248,767110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',39.2906,153596804,232832,NULL,'2020-08-16 10:12:33',1597572753,NULL),(1867915218,8618924,1,2610693,1,1,1,'A',1,0.93125,197,729322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',39.4483,167046328,264690,NULL,'2021-10-29 12:50:34',1635511834,NULL),(1859082146,8618924,1,1695324,1,1,1,'A',1,0.941099,228,693738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 382}}',39.5109,153582876,290719,NULL,'2020-08-15 19:52:14',1597521134,NULL),(1863876437,8618924,1,1797367,1,1,1,'A',1,0.926045,126,612577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',39.7945,161104401,167485,NULL,'2021-04-21 18:21:18',1619029278,NULL),(1863888760,8618924,1,1618987,1,1,1,'A',1,0.91423,140,627322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 513}}',42.1272,161069126,388208,NULL,'2021-04-20 18:52:12',1618944732,NULL),(1864018739,8618924,1,2456866,1,1,1,'A',1,0.932485,250,659468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 511}}',42.7892,161203772,377064,NULL,'2021-04-24 12:14:56',1619266496,NULL),(1873491775,8618924,1,2560852,1,1,1,'S',1,0.974667,375,829609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',42.9684,175409396,405338,NULL,'2022-10-31 13:40:20',1667223620,NULL),(1863992076,8618924,1,1738446,1,1,1,'B',1,0.897321,189,590144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 336}}',43.4136,161255405,210300,NULL,'2021-04-25 19:39:23',1619379563,NULL),(1864026463,8618924,1,1906725,1,1,1,'A',1,0.915902,87,589222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',44.4908,161201378,171778,NULL,'2021-04-24 10:44:01',1619261041,NULL),(1864039994,8618924,1,2627633,0,1,1,'B',1,0.883794,152,531962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 661}, \"maximum_statistics\": {\"great\": 796}}',44.6417,161215466,434060,NULL,'2021-04-24 18:18:28',1619288308,NULL),(3631034537,8618924,1,4573917,1,1,1,'A',1,0.910433,194,618999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 508}}',44.868,185662429,358422,NULL,'2024-10-05 11:11:11',1728126671,NULL),(1863897867,8618924,1,1641743,1,1,1,'A',1,0.920661,361,632173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 523}, \"maximum_statistics\": {\"great\": 605}}',45.0947,161068738,488793,NULL,'2021-04-20 18:41:26',1618944086,NULL),(1859049436,8618924,1,1838661,1,1,1,'S',1,0.97541,122,818754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',45.171,153598889,90760,NULL,'2020-08-16 12:00:10',1597579210,NULL),(1864062597,8618924,1,2515647,0,1,1,'A',1,0.931148,104,601398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',46.1755,161215678,325158,NULL,'2021-04-24 18:25:22',1619288722,NULL),(1874223266,8618924,1,3808201,1,1,1,'S',1,0.95,120,818143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',46.3969,176207208,95018,NULL,'2022-12-13 18:00:19',1670954419,NULL),(1859071407,8618924,1,729927,1,1,1,'S',1,0.974359,156,843606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',47.1191,153604412,219993,NULL,'2020-08-16 16:03:18',1597593798,NULL),(1859073758,8618924,1,735791,0,1,1,'A',1,0.956107,208,792828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',47.3685,153573330,255994,NULL,'2020-08-15 12:44:24',1597495464,NULL),(1873581705,8618924,1,3809601,1,1,1,'A',1,0.928378,121,678662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',48.3445,175409178,299742,NULL,'2022-10-31 13:29:03',1667222943,NULL),(1874129958,8618924,1,3161296,1,1,1,'A',1,0.93722,118,645811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',49.4862,176207265,388530,NULL,'2022-12-13 18:04:57',1670954697,NULL),(1863866691,8618924,1,717064,0,1,1,'S',1,0.979487,195,827615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',49.687,161104103,181579,NULL,'2021-04-21 18:12:47',1619028767,NULL),(1856939732,8618924,1,1692769,1,1,1,'A',1,0.947479,285,740065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',49.8427,150384117,610128,NULL,'2020-04-23 09:49:35',1587635375,NULL),(1878359954,8618924,1,3826189,0,1,1,'A',1,0.956422,83,691764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',50.0342,182222215,111090,NULL,'2024-01-01 14:31:25',1704119485,NULL),(1863969050,8618924,1,2912126,1,1,1,'A',1,0.971631,145,791110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',50.2276,161103976,258888,NULL,'2021-04-21 18:09:31',1619028571,NULL),(1864022216,8618924,1,2742108,0,1,1,'A',1,0.94898,142,693647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 539}}',50.2316,161122249,380638,NULL,'2021-04-22 07:29:26',1619076566,NULL),(1863964658,8618924,1,1771685,1,1,1,'S',1,0.961538,260,770853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',50.9958,161104181,246002,NULL,'2021-04-21 18:15:11',1619028911,NULL),(1856947590,8618924,1,1831086,1,1,1,'S',1,0.976303,211,854245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',52.4238,150340973,172890,NULL,'2020-04-21 20:20:40',1587500440,NULL),(1864073620,8618924,1,1814490,0,1,1,'A',1,0.912807,78,569929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',52.5942,161214630,170706,NULL,'2021-04-24 17:53:54',1619286834,NULL),(1859088734,8618924,1,2005083,1,1,1,'S',1,0.975248,303,861902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',52.9879,153596926,362444,NULL,'2020-08-16 10:19:29',1597573169,NULL),(1859003432,8618924,1,2030805,0,1,1,'A',1,0.971119,246,814443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',54.5414,153605088,257820,NULL,'2020-08-16 16:34:07',1597595647,NULL),(1863920510,8618924,1,1847539,1,1,1,'A',1,0.953704,286,759831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',56.666,161104342,343264,NULL,'2021-04-21 18:19:34',1619029174,NULL),(1859006840,8618924,1,830083,0,1,1,'A',1,0.919329,390,636742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',59.7397,153598772,446869,NULL,'2020-08-16 11:53:58',1597578838,NULL),(3599865979,8618924,1,4653199,1,1,1,'A',1,0.97956,92,741580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',62.9592,185593209,220994,NULL,'2024-09-29 12:32:49',1727613169,NULL),(1864048691,8618924,1,190047,0,1,1,'A',1,0.946023,190,720559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 352}}',65.4805,161157117,255916,NULL,'2021-04-23 06:23:30',1619159010,NULL),(1864069929,8618924,1,2659154,1,1,1,'A',1,0.951219,229,708844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 722}, \"maximum_statistics\": {\"great\": 779}}',65.7733,161215348,550454,NULL,'2021-04-24 18:14:49',1619288089,NULL),(1864005790,8618924,1,717066,0,1,1,'A',1,0.9273,170,667341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',66.2374,161201627,250908,NULL,'2021-04-24 10:53:08',1619261588,NULL),(1864016924,8618924,1,2733852,1,1,1,'A',1,0.964471,228,774247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',68.7946,161255552,482456,NULL,'2021-04-25 19:44:25',1619379865,NULL),(1841884125,8627014,1,804942,0,1,1,'D',1,0.548571,18,45538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 70}, \"maximum_statistics\": {\"great\": 175}}',0.275893,127075243,30652,NULL,'2016-10-25 17:21:32',1477416092,NULL),(1840493888,8627014,1,904307,0,1,1,'D',1,0.58427,24,52013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 77}, \"maximum_statistics\": {\"great\": 178}}',0.425303,124872919,37450,NULL,'2016-06-28 21:03:49',1467147829,NULL),(1841867700,8627014,1,659730,0,1,1,'D',1,0.642857,15,128333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',0.480998,127075245,40026,NULL,'2016-10-25 17:21:43',1477416103,NULL),(1840482822,8627014,1,197065,0,1,1,'D',1,0.654321,18,156379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 128}, \"maximum_statistics\": {\"great\": 243}}',1.22612,124882592,63306,NULL,'2016-06-29 11:18:44',1467199124,NULL),(1841913798,8627014,1,397536,0,1,1,'D',1,0.636364,57,146608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 116, \"great\": 251}, \"maximum_statistics\": {\"great\": 495}}',1.25937,127089986,160977,NULL,'2016-10-26 16:58:31',1477501111,NULL),(1840495420,8627014,1,822644,0,1,1,'C',1,0.712644,35,300989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',1.53757,125021855,38420,NULL,'2016-07-06 10:15:58',1467800158,NULL),(1843377679,8627014,1,67662,0,1,1,'C',1,0.761905,26,135252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',3.9104,129453159,33188,NULL,'2017-03-09 15:14:07',1489072447,NULL),(1843356327,8627014,1,59225,1,1,1,'C',1,0.7825,75,89330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',7.66286,129453188,53130,NULL,'2017-03-09 15:16:14',1489072574,NULL),(1875818355,8627014,1,2945510,0,1,1,'B',1,0.875,39,481147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',9.35109,178769233,52853,NULL,'2023-05-07 15:30:40',1683473440,NULL),(1873829803,8627439,1,393158,0,1,1,'D',1,0.540698,14,205131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 36}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',0.161649,175775965,116952,NULL,'2022-11-19 20:56:39',1668891399,NULL),(1874717419,8627439,1,363958,1,1,1,'D',1,0.591335,50,145449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 104, \"great\": 182}, \"maximum_statistics\": {\"great\": 427}}',0.714426,176972746,145763,NULL,'2023-01-23 18:11:51',1674497511,NULL),(1873837069,8627439,1,1279816,1,1,1,'D',1,0.618234,51,165933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 61, \"great\": 144}, \"maximum_statistics\": {\"great\": 351}}',1.02473,175775765,159678,NULL,'2022-11-19 20:44:47',1668890687,NULL),(1842874725,8627439,1,315550,0,1,1,'D',1,0.64881,34,185235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 168}}',1.16357,128778278,134119,NULL,'2017-01-31 14:43:22',1485873802,NULL),(1873792519,8627439,1,3858860,1,1,1,'D',1,0.683908,29,230519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',1.48332,175720971,31956,NULL,'2022-11-17 01:04:52',1668647092,NULL),(1873960187,8627439,1,3704269,1,1,1,'D',1,0.630841,38,182947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 92, \"great\": 204}, \"maximum_statistics\": {\"great\": 428}}',1.52953,175843124,170246,NULL,'2022-11-23 15:37:18',1669217838,NULL),(1873725775,8627439,1,3767558,1,1,1,'D',1,0.677249,44,177021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 192}, \"maximum_statistics\": {\"great\": 378}}',2.1132,175787417,96199,NULL,'2022-11-20 11:19:41',1668943181,NULL),(1873949515,8627439,1,2933931,1,1,1,'C',1,0.705882,26,216819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 136}}',2.30071,175862873,35940,NULL,'2022-11-24 19:19:24',1669317564,NULL),(1873896657,8627439,1,1793683,0,1,1,'D',1,0.692513,38,191811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 187}}',2.36197,175871420,58660,NULL,'2022-11-25 09:28:21',1669368501,NULL),(1873842049,8627439,1,1409523,0,1,1,'C',1,0.726027,32,301916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 146}}',2.62283,175775866,100938,NULL,'2022-11-19 20:51:29',1668891089,NULL),(1847797831,8627439,1,291433,0,1,1,'D',1,0.675896,34,201625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 159}, \"maximum_statistics\": {\"great\": 307}}',3.15664,136147937,78885,NULL,'2018-02-27 18:51:33',1519757493,NULL),(1874639248,8627439,1,536977,0,1,1,'D',1,0.698198,58,197540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 222}}',3.49048,177130292,69719,NULL,'2023-02-01 18:53:11',1675277591,NULL),(1854957364,8627439,1,903292,0,1,1,'C',1,0.703774,55,101639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 102, \"great\": 318}, \"maximum_statistics\": {\"great\": 530}}',3.57269,147144668,131908,NULL,'2019-11-10 21:52:31',1573422751,NULL),(2470542302,8627439,1,4051731,1,1,1,'C',1,0.791367,34,355010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',5.01727,183073524,52587,NULL,'2024-03-08 12:56:39',1709902599,NULL),(1874719628,8627439,1,376716,0,1,1,'B',1,0.80303,48,458341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',5.32003,177130261,291245,NULL,'2023-02-01 18:50:56',1675277456,NULL),(1874093330,8627439,1,3527296,1,1,1,'C',1,0.747378,136,309301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 64, \"great\": 347}, \"maximum_statistics\": {\"great\": 572}}',5.90105,176146404,225766,NULL,'2022-12-10 11:12:41',1670670761,NULL),(1874250216,8627439,1,189229,0,1,1,'B',1,0.825243,51,509496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',6.11517,176549704,317237,NULL,'2022-12-31 17:33:15',1672507995,NULL),(1873888377,8627439,1,1083076,0,1,1,'C',1,0.756117,114,298727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 89, \"great\": 403}, \"maximum_statistics\": {\"great\": 613}}',6.55911,175872304,213495,NULL,'2022-11-25 10:44:07',1669373047,NULL),(1873893291,8627439,1,2003950,0,1,1,'C',1,0.784444,59,328377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 225}}',7.72017,175811214,77850,NULL,'2022-11-21 17:44:46',1669052686,NULL),(1873962410,8627439,1,1582580,1,1,1,'C',1,0.796364,70,407842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 275}}',7.80905,175843454,262836,NULL,'2022-11-23 15:56:16',1669218976,NULL),(1873916585,8627439,1,2839505,1,1,1,'B',1,0.837838,46,478907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',8.44529,175861997,75060,NULL,'2022-11-24 18:19:32',1669313972,NULL),(1874670736,8627439,1,3821218,1,1,1,'C',1,0.756329,133,314211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 316}}',8.72736,177130334,131420,NULL,'2023-02-01 18:56:52',1675277812,NULL),(1873854534,8627439,1,160565,0,1,1,'B',1,0.822086,99,407945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 245}, \"maximum_statistics\": {\"great\": 326}}',8.96123,175862297,168884,NULL,'2022-11-24 18:37:40',1669315060,NULL),(2470510385,8627439,1,99255,1,1,1,'A',1,0.916667,48,690243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',9.1097,183073435,186220,NULL,'2024-03-08 12:50:13',1709902213,NULL),(1873896498,8627439,1,1122507,1,1,1,'B',1,0.824104,73,425615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 307}}',9.75875,175863046,216926,NULL,'2022-11-24 19:33:26',1669318406,NULL),(1873889983,8627439,1,1092391,1,1,1,'B',1,0.869919,83,583162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',9.99861,175862386,223860,NULL,'2022-11-24 18:44:08',1669315448,NULL),(1873878117,8627439,1,3322398,1,1,1,'C',1,0.781411,90,325631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 36, \"great\": 363}, \"maximum_statistics\": {\"great\": 581}}',10.507,175872345,210809,NULL,'2022-11-25 10:48:13',1669373293,NULL),(1874988205,8627439,1,3780393,1,1,1,'A',1,0.940909,110,757738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',15.2531,177428407,294498,NULL,'2023-02-18 17:36:24',1676741784,NULL),(1875437891,8627439,1,273522,1,1,1,'A',1,0.913333,150,712033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',17.2551,178112518,275517,NULL,'2023-03-29 19:45:53',1680119153,NULL),(1873884532,8627439,1,3845564,1,1,1,'B',1,0.898182,275,625620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 219}, \"maximum_statistics\": {\"great\": 275}}',17.9543,175872542,237965,NULL,'2022-11-25 11:02:57',1669374177,NULL),(1873901019,8627439,1,710955,1,1,1,'B',1,0.897778,203,626664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',18.4106,175861765,258207,NULL,'2022-11-24 18:07:52',1669313272,NULL),(1873927076,8627439,1,800263,1,1,1,'A',1,0.934579,107,722418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',18.4384,175862342,128483,NULL,'2022-11-24 18:40:39',1669315239,NULL),(1845607427,8627439,1,757973,0,1,1,'A',1,0.907104,182,668361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 183}}',18.5342,132921354,147307,NULL,'2017-09-11 18:40:13',1505155213,NULL),(1874274423,8627439,1,3649863,1,1,1,'A',1,0.92,117,644640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',20.0497,176549936,88588,NULL,'2022-12-31 17:45:24',1672508724,NULL),(1874798702,8627439,1,3833035,1,1,1,'A',1,0.934783,124,659520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',20.9864,177144720,178938,NULL,'2023-02-02 15:59:19',1675353559,NULL),(1874725070,8627439,1,3848474,1,1,1,'B',1,0.864362,139,545434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',21.1158,176972335,134898,NULL,'2023-01-23 17:43:32',1674495812,NULL),(1874982095,8627439,1,453359,0,1,1,'A',1,0.901515,83,528953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 396}}',22.3532,177428722,173174,NULL,'2023-02-18 17:52:56',1676742776,NULL),(2470379990,8627439,1,800250,0,1,1,'A',1,0.926087,215,707752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',23.7265,183073138,202858,NULL,'2024-03-08 12:23:00',1709900580,NULL),(1845716709,8627439,1,757972,1,1,1,'A',1,0.94375,314,761604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 320}}',46.7479,133043190,322324,NULL,'2017-09-18 17:56:19',1505757379,NULL),(1871596486,8648149,1,1439888,0,1,1,'B',1,0.857843,185,275870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',NULL,172407091,97308,NULL,'2022-06-05 10:18:12',1654424292,NULL),(1871423311,8648149,1,454448,1,1,1,'B',1,0.883333,54,283849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',11.2432,172367209,111484,NULL,'2022-06-03 19:01:37',1654282897,NULL),(1871592951,8648149,1,59821,0,1,1,'A',1,0.912371,70,285208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',14.4144,172393169,103808,NULL,'2022-06-04 19:54:20',1654372460,NULL),(1871608324,8648149,1,1908513,1,1,1,'B',1,0.894558,67,292123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',19.372,172393238,56232,NULL,'2022-06-04 19:57:52',1654372672,NULL),(1871564505,8648149,1,906953,0,1,1,'B',1,0.894545,252,316410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',25.8158,172389943,157326,NULL,'2022-06-04 17:03:14',1654362194,NULL),(1876896963,8648149,1,906953,0,1,1,'B',1,0.892727,214,603238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',27.3123,180148570,200590,NULL,'2023-08-03 15:06:20',1691075180,NULL),(1878221996,8660293,1,3578082,1,1,1,'B',1,0.885653,109,533056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 589}, \"maximum_statistics\": {\"great\": 704}}',NULL,182212284,334210,NULL,'2023-12-31 18:06:51',1704046011,NULL),(1841446910,8660293,1,945107,0,1,1,'D',1,0.682692,20,266667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',1.34909,126556041,39946,NULL,'2016-09-25 08:03:26',1474790606,NULL),(1840883770,8660293,1,932716,0,1,1,'C',1,0.716102,78,308274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',6.35474,125582570,48536,NULL,'2016-08-04 13:09:03',1470316143,NULL),(1840801542,8660293,1,905992,0,1,1,'A',1,0.909091,24,587911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',10.9441,125442933,14266,NULL,'2016-07-28 13:05:58',1469711158,NULL),(1845105718,8660293,1,652793,1,1,1,'B',1,0.811453,65,357147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 358}}',11.0595,132139311,167399,NULL,'2017-08-01 14:59:12',1501599552,NULL),(1848261362,8660293,1,813341,1,1,1,'A',1,0.901961,51,659629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',11.5222,136962744,150420,NULL,'2018-04-10 10:17:25',1523355445,NULL),(1848253510,8660293,1,1161446,1,1,1,'A',1,0.9375,40,718180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',16.2781,136962908,52800,NULL,'2018-04-10 10:30:05',1523356205,NULL),(1869140993,8660293,1,882805,0,1,1,'B',1,0.829609,69,429122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',16.3636,168812716,212798,NULL,'2022-01-06 10:12:03',1641463923,NULL),(1840798583,8660293,1,905991,0,1,1,'A',1,0.914474,62,672479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',18.9211,125473039,35560,NULL,'2016-07-30 01:58:23',1469843903,NULL),(1845130289,8660293,1,758800,1,1,1,'A',1,0.912281,76,579344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',20.3062,132139211,120734,NULL,'2017-08-01 14:54:04',1501599244,NULL),(1878211288,8660293,1,661518,0,1,1,'B',1,0.836228,79,417698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',20.5525,182212096,176592,NULL,'2023-12-31 17:53:05',1704045185,NULL),(1878206748,8660293,1,632263,0,1,1,'B',1,0.876984,61,502477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',23.0467,182212404,49662,NULL,'2023-12-31 18:16:09',1704046569,NULL),(1848314095,8660293,1,847316,0,1,1,'B',1,0.888095,118,561219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',23.0629,136962952,309677,NULL,'2018-04-10 10:34:25',1523356465,NULL),(1856901691,8660293,1,1349028,0,1,1,'A',1,0.927536,62,601394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',25.1815,150249672,69978,NULL,'2020-04-18 18:33:03',1587234783,NULL),(1847478113,8660293,1,747677,0,1,1,'S',1,0.958904,146,845495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 146}}',25.8838,135818795,133022,NULL,'2018-02-10 15:23:46',1518276226,NULL),(1848319569,8660293,1,127314,1,1,1,'S',1,0.972973,111,817866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',26.164,136962807,131916,NULL,'2018-04-10 10:22:35',1523355755,NULL),(1845089325,8660293,1,633553,1,1,1,'A',1,0.936813,123,708558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 160, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 182}}',27.65,132139271,246090,NULL,'2017-08-01 14:57:21',1501599441,NULL),(1878421303,8660293,1,3097647,1,1,1,'B',1,0.890288,77,536073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',28.9485,182325391,280835,NULL,'2024-01-09 14:27:46',1704810466,NULL),(1878377644,8660293,1,1706624,1,1,1,'A',1,0.928058,106,635257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',31.459,182325326,177259,NULL,'2024-01-09 14:21:28',1704810088,NULL),(1840809738,8660293,1,905994,0,1,1,'A',1,0.910377,71,622212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',33.3772,125483231,48660,NULL,'2016-07-30 13:30:13',1469885413,NULL),(1871994606,8660293,1,1145621,1,1,1,'A',1,0.933128,109,686143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486}}',36.0818,173015572,531639,NULL,'2022-07-01 14:30:16',1656685816,NULL),(1878307169,8660293,1,550462,1,1,1,'A',1,0.91311,68,565745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 328}}',36.2263,182212452,149788,NULL,'2023-12-31 18:20:07',1704046807,NULL),(1878290924,8660293,1,2320989,1,1,1,'A',1,0.93686,96,641880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',39.1174,182212805,154134,NULL,'2023-12-31 18:49:14',1704048554,NULL),(1878334597,8660293,1,3212728,1,1,1,'B',1,0.871094,128,508156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',40.6316,182325865,192206,NULL,'2024-01-09 15:01:01',1704812461,NULL),(1878218057,8660293,1,201389,0,1,1,'A',1,0.927696,174,633139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 408}}',43.7673,182212168,237173,NULL,'2023-12-31 17:58:06',1704045486,NULL),(1878431231,8660293,1,3485530,1,1,1,'A',1,0.937202,110,629710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 574}, \"maximum_statistics\": {\"great\": 629}}',45.798,182325643,313374,NULL,'2024-01-09 14:45:59',1704811559,NULL),(1878292929,8660293,1,2648438,1,1,1,'A',1,0.966,143,774450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',49.5991,182212561,213226,NULL,'2023-12-31 18:29:53',1704047393,NULL),(1848231356,8660293,1,783400,1,1,1,'S',1,0.978723,235,879215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',51.1701,136962896,237799,NULL,'2018-04-10 10:29:16',1523356156,NULL),(1878277708,8660293,1,408505,0,1,1,'A',1,0.984615,106,801654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',51.2205,182212327,132722,NULL,'2023-12-31 18:10:00',1704046200,NULL),(1878377204,8660293,1,279167,1,1,1,'S',1,0.993617,235,920814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',51.8249,182325809,327432,NULL,'2024-01-09 14:56:44',1704812204,NULL),(1878370533,8660293,1,3630309,1,1,1,'B',1,0.877203,145,522737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 686}, \"maximum_statistics\": {\"great\": 851}}',52.5523,182233880,460022,NULL,'2024-01-02 14:01:23',1704204083,NULL),(1878269577,8660293,1,809226,0,1,1,'A',1,0.935096,89,649561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',52.781,182212042,122566,NULL,'2023-12-31 17:48:55',1704044935,NULL),(1878387839,8660293,1,4141173,1,1,1,'A',1,0.942308,287,703664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',53.558,182234100,452091,NULL,'2024-01-02 14:20:12',1704205212,NULL),(1878394898,8660293,1,1768262,1,1,1,'A',1,0.947368,96,672578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',53.8809,182325717,154024,NULL,'2024-01-09 14:51:32',1704811892,NULL),(1878341916,8660293,1,3236022,1,1,1,'B',1,0.890436,144,536865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',54.3823,182234346,573640,NULL,'2024-01-02 14:41:39',1704206499,NULL),(1878256944,8660293,1,3943493,1,1,1,'A',1,0.967972,202,803271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',55.2757,182212715,224552,NULL,'2023-12-31 18:40:55',1704048055,NULL),(1878434636,8660293,1,3143593,1,1,1,'A',1,0.964103,331,785555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 585}}',55.7536,182325567,446815,NULL,'2024-01-09 14:40:39',1704811239,NULL),(1878386958,8660293,1,2971812,1,1,1,'A',1,0.931751,220,648821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',57.2037,182233527,448460,NULL,'2024-01-02 13:30:50',1704202250,NULL),(1878348520,8660293,1,4095183,1,1,1,'A',1,0.934509,213,703876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',57.7237,182234558,293400,NULL,'2024-01-02 15:03:50',1704207830,NULL),(1878433328,8660293,1,497454,0,1,1,'A',1,0.957792,149,743806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',61.3117,182221903,230020,NULL,'2024-01-01 14:04:54',1704117894,NULL),(1878354845,8660293,1,3942564,1,1,1,'S',1,0.993976,249,933753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',62.969,182221639,273440,NULL,'2024-01-01 13:40:39',1704116439,NULL),(1878431764,8660293,1,3730712,1,1,1,'A',1,0.967066,263,799938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',63.1187,182234136,636093,NULL,'2024-01-02 14:23:51',1704205431,NULL),(1878201776,8660293,1,2745390,1,1,1,'S',1,0.984155,284,916207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',65.3741,182212763,301230,NULL,'2023-12-31 18:45:14',1704048314,NULL),(1878432484,8660293,1,492077,1,1,1,'S',1,0.990942,276,933050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',65.8444,182233472,257432,NULL,'2024-01-02 13:26:35',1704201995,NULL),(1878422228,8660293,1,1783729,1,1,1,'S',1,0.957031,128,829813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',66.8588,182221814,125482,NULL,'2024-01-01 13:56:20',1704117380,NULL),(1878411216,8660293,1,2610160,1,1,1,'A',1,0.96332,273,778331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',67.3749,182234056,619876,NULL,'2024-01-02 14:17:09',1704205029,NULL),(1878370458,8660293,1,3630307,1,1,1,'S',1,0.984917,663,916710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 643}, \"maximum_statistics\": {\"great\": 663}}',68.3797,182233827,667094,NULL,'2024-01-02 13:56:37',1704203797,NULL),(1878341240,8660293,1,3928464,1,1,1,'S',1,0.97619,189,854170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',72.7529,182232714,170540,NULL,'2024-01-02 12:13:27',1704197607,NULL),(1878382729,8660293,1,74499,1,1,1,'S',1,0.996255,267,908968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',73.4747,182222223,253000,NULL,'2024-01-01 14:32:00',1704119520,NULL),(1878437764,8660293,1,2373466,1,1,1,'A',1,0.972973,368,801402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',75.4993,182234618,682076,NULL,'2024-01-02 15:08:40',1704208120,NULL),(1878356297,8660293,1,4099567,1,1,1,'A',1,0.976574,302,858652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',75.9682,182234491,695344,NULL,'2024-01-02 14:55:55',1704207355,NULL),(1878371147,8660293,1,2909608,1,1,1,'A',1,0.960508,358,804558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 665, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 709}}',78.2425,182234763,713400,NULL,'2024-01-02 15:24:59',1704209099,NULL),(1878429899,8660293,1,3130358,1,1,1,'A',1,0.958748,439,791134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 652}, \"maximum_statistics\": {\"great\": 703}}',80.9457,182233605,592356,NULL,'2024-01-02 13:37:21',1704202641,NULL),(1878390806,8660293,1,2257602,1,1,1,'S',1,0.995069,507,933929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',81.7237,182234178,681200,NULL,'2024-01-02 14:27:18',1704205638,NULL),(1878410801,8660293,1,2609041,1,1,1,'A',1,0.938372,218,715195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 777}, \"maximum_statistics\": {\"great\": 860}}',82.138,182234963,760834,NULL,'2024-01-02 15:47:01',1704210421,NULL),(1878408554,8660293,1,2601643,1,1,1,'S',1,0.986915,726,914811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726}}',97.0853,182234837,820330,NULL,'2024-01-02 15:31:57',1704209517,NULL),(3424855972,8669611,1,3929223,1,1,1,'B',1,0.869369,110,751345,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 83, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 668694}',NULL,NULL,0,'2024-08-29 19:30:26','2024-08-29 19:31:26',1724959886,7672),(3424999656,8669611,1,3929223,1,1,1,'A',1,0.905405,104,833740,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 742026}',NULL,NULL,0,'2024-08-29 19:58:58','2024-08-29 19:59:58',1724961598,7672),(3424815763,8669611,1,3929223,1,1,1,'A',1,0.932432,111,846024,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 15, \"great\": 96, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 813485}',NULL,NULL,0,'2024-08-29 19:22:19','2024-08-29 19:23:23',1724959403,7672),(3424954628,8669611,1,3929223,1,1,1,'A',1,0.936937,90,846359,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 102, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 798452}',NULL,NULL,0,'2024-08-29 19:50:01','2024-08-29 19:51:00',1724961060,7672),(3424808226,8669611,1,3929223,1,1,1,'A',1,0.963964,66,891183,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 856907}',NULL,NULL,0,'2024-08-29 19:20:50','2024-08-29 19:21:54',1724959314,7672),(3424945133,8669611,1,3929223,1,1,1,'S',1,0.972973,111,976935,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 6, \"great\": 105, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 921637}',NULL,NULL,0,'2024-08-29 19:48:06','2024-08-29 19:49:05',1724960945,7672),(3424965943,8669611,1,3929223,1,1,1,'S',1,0.981982,111,1004101,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 947265}',NULL,NULL,0,'2024-08-29 19:52:15','2024-08-29 19:53:14',1724961194,7672),(3424822537,8669611,1,3929223,1,1,1,'S',1,0.986486,111,999067,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 3, \"great\": 108, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 960641}',NULL,NULL,0,'2024-08-29 19:23:39','2024-08-29 19:24:44',1724959484,7672),(3424839836,8669611,1,3929223,1,1,1,'S',1,0.986486,111,1018167,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 3, \"great\": 108, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 960535}',NULL,NULL,0,'2024-08-29 19:27:12','2024-08-29 19:28:11',1724959691,7672),(3424985438,8669611,1,3929223,1,1,1,'S',1,0.995495,111,1045749,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 1, \"great\": 110, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 986556}',NULL,NULL,0,'2024-08-29 19:56:09','2024-08-29 19:57:08',1724961428,7672),(1877248327,8669611,1,741477,0,1,1,'D',1,0.166667,1,145248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,180660770,142650,NULL,'2023-09-06 20:33:26',1694032406,NULL),(1845753511,8669611,1,1262010,0,1,1,'D',1,0.664474,44,169154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 81, \"great\": 181}, \"maximum_statistics\": {\"great\": 304}}',1.8968,133106236,78788,NULL,'2017-09-22 15:59:21',1506095961,NULL),(1846037354,8669611,1,263071,0,1,1,'D',1,0.682171,45,253320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 75, \"great\": 169}, \"maximum_statistics\": {\"great\": 258}}',1.9994,133353605,168458,NULL,'2017-10-06 19:28:20',1507318100,NULL),(1849571449,8669611,1,43368,1,1,1,'C',1,0.728155,33,240251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',4.28846,139022607,40446,NULL,'2018-07-21 17:23:16',1532193796,NULL),(1845954791,8669611,1,659785,0,1,1,'C',1,0.790323,44,416699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',8.82841,133353676,58900,NULL,'2017-10-06 19:32:56',1507318376,NULL),(1849834657,8669611,1,113303,1,1,1,'C',1,0.772464,78,307099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 345}}',9.06035,139375317,138428,NULL,'2018-08-07 15:59:10',1533657550,NULL),(1849615551,8669611,1,1492014,0,1,1,'B',1,0.835294,56,478509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',9.73387,139022456,32800,NULL,'2018-07-21 17:14:01',1532193241,NULL),(1845953279,8669611,1,1071975,1,1,1,'B',1,0.83125,145,459248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 240}}',10.6961,133353653,138488,NULL,'2017-10-06 19:31:14',1507318274,NULL),(1846513396,8669611,1,476545,0,1,1,'B',1,0.832627,69,423160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 236}}',13.5746,134228313,118801,NULL,'2017-11-23 19:40:41',1511466041,NULL),(1846460738,8669611,1,217252,0,1,1,'B',1,0.87251,68,513966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',15.3206,134228246,164544,NULL,'2017-11-23 19:34:24',1511465664,NULL),(3424743019,8669611,1,3929223,1,1,1,'A',1,0.927928,111,804759,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 95, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 804759}',18.3093,NULL,0,'2024-08-29 19:07:36','2024-08-29 19:08:53',1724958533,7672),(1846462759,8669611,1,899246,1,1,1,'A',1,0.910053,189,671042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',18.4328,134228282,179316,NULL,'2017-11-23 19:37:37',1511465857,NULL),(1845704406,8669611,1,397534,0,1,1,'B',1,0.827538,100,385295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 545}, \"maximum_statistics\": {\"great\": 719}}',18.9365,133106162,322758,NULL,'2017-09-22 15:56:24',1506095784,NULL),(1877269178,8669611,1,814293,1,1,1,'C',1,0.759459,63,283257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 46, \"great\": 334}, \"maximum_statistics\": {\"great\": 555}}',21.8425,180659974,224776,NULL,'2023-09-06 19:16:50',1694027810,NULL),(1846442042,8669611,1,2911,1,1,1,'B',1,0.873178,74,476978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',23.228,134228544,228050,NULL,'2017-11-23 19:56:41',1511467001,NULL),(1846465535,8669611,1,551275,1,1,1,'A',1,0.925267,159,689009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',24.0665,134228370,287495,NULL,'2017-11-23 19:45:04',1511466304,NULL),(1877284149,8669611,1,1396152,1,1,1,'B',1,0.843537,75,416783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 147}}',24.4856,180660198,58440,NULL,'2023-09-06 19:35:40',1694028940,NULL),(1862673418,8669611,1,217251,1,1,1,'X',1,1,112,885087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',26.037,159015926,176784,NULL,'2021-02-21 13:36:04',1613914564,NULL),(1849615844,8669611,1,1492015,1,1,1,'S',1,0.965753,73,874945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',28.9715,139022393,46682,NULL,'2018-07-21 17:10:24',1532193024,NULL),(1845770526,8669611,1,557816,0,1,1,'B',1,0.885488,153,535710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 441}}',29.0071,133105885,253303,NULL,'2017-09-22 15:45:22',1506095122,NULL),(2518132153,8669611,1,122001,0,1,1,'B',1,0.830534,134,442809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 498}, \"maximum_statistics\": {\"great\": 655}}',31.7767,183179443,346046,NULL,'2024-03-16 19:59:13',1710619153,NULL),(1849767460,8669611,1,1483,1,1,1,'S',1,0.95625,240,851217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',32.8548,139375306,295966,NULL,'2018-08-07 15:58:24',1533657504,NULL),(1845923364,8669611,1,65669,0,1,1,'A',1,0.931085,135,608803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',33.1963,133353754,222680,NULL,'2017-10-06 19:37:34',1507318654,NULL),(1846435825,8669611,1,128342,1,1,1,'A',1,0.936986,327,772661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 365}}',33.4779,134228154,358536,NULL,'2017-11-23 19:25:58',1511465158,NULL),(1862685655,8669611,1,841587,1,1,1,'A',1,0.907713,174,626287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 363}}',33.6937,159015864,327669,NULL,'2021-02-21 13:33:34',1613914414,NULL),(1849571655,8669611,1,43385,1,1,1,'S',1,0.993671,79,787608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',36.7352,139022638,53663,NULL,'2018-07-21 17:25:05',1532193905,NULL),(1846473775,8669611,1,804942,0,1,1,'A',1,0.951429,95,727411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',37.6405,134228423,97310,NULL,'2017-11-23 19:48:28',1511466508,NULL),(3424926017,8669611,1,3929223,1,1,1,'S',1,0.954955,111,959652,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 872411}',38.9597,NULL,0,'2024-08-29 19:44:25','2024-08-29 19:45:19',1724960719,7672),(3424874649,8669611,1,3929223,1,1,1,'S',1,0.963964,111,986757,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 897052}',41.3237,NULL,0,'2024-08-29 19:34:15','2024-08-29 19:35:07',1724960107,7672),(1877206165,8669611,1,190046,0,1,1,'S',1,0.985169,236,885587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',42.2926,180659624,210980,NULL,'2023-09-06 18:47:40',1694026060,NULL),(1877177805,8669611,1,979232,1,1,1,'S',1,0.992788,208,925369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',49.3216,180660348,212186,NULL,'2023-09-06 19:48:57',1694029737,NULL),(3425014756,8669611,1,3929223,1,1,1,'S',1,0.995495,111,1085564,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 986876}',50.8362,NULL,0,'2024-08-29 20:02:04','2024-08-29 20:02:56',1724961776,7672),(1877251881,8669611,1,1262545,1,1,1,'A',1,0.966192,266,810840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',51.4551,180659577,242622,NULL,'2023-09-06 18:44:36',1694025876,NULL),(1849858124,8669611,1,54755,0,1,1,'S',1,0.979866,298,822333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',52.8221,139375320,368148,NULL,'2018-08-07 15:59:17',1533657557,NULL),(1877281708,8669611,1,1384440,1,1,1,'S',1,0.991228,114,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',54.8415,180659489,93936,NULL,'2023-09-06 18:37:42',1694025462,NULL),(1862628730,8669611,1,1720675,1,1,1,'S',1,0.985401,274,856416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',55.6655,159016045,247540,NULL,'2021-02-21 13:40:26',1613914826,NULL),(1862611226,8669611,1,135231,0,1,1,'S',1,0.976395,233,789661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',57.5576,159016117,207482,NULL,'2021-02-21 13:42:37',1613914957,NULL),(1877260695,8669611,1,786345,1,1,1,'A',1,0.965306,141,739736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',64.089,180660320,175270,NULL,'2023-09-06 19:46:22',1694029582,NULL),(1877270822,8669611,1,1710725,1,1,1,'S',1,0.978193,321,867838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 321}}',67.7524,180660397,325100,NULL,'2023-09-06 19:53:42',1694030022,NULL),(1877179545,8669611,1,486513,1,1,1,'A',1,0.946701,194,806289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',80.5062,180660130,161070,NULL,'2023-09-06 19:29:45',1694028585,NULL),(2518503847,8669611,1,4280525,1,1,1,'B',1,0.895379,195,593834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 653}, \"maximum_statistics\": {\"great\": 779}}',81.8502,183180289,530746,NULL,'2024-03-16 21:14:19',1710623659,NULL),(1877206191,8669611,1,190047,0,1,1,'S',1,0.965909,352,845293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 352}}',84.0456,180659641,350360,NULL,'2023-09-06 18:49:43',1694026183,NULL),(1877208222,8669611,1,3424970,0,1,1,'S',1,0.971429,140,875408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',84.1753,180659724,127456,NULL,'2023-09-06 18:56:16',1694026576,NULL),(1877250311,8669611,1,290306,1,1,1,'S',1,0.992925,212,926238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',91.0713,180660286,207800,NULL,'2023-09-06 19:43:30',1694029410,NULL),(1877217526,8669611,1,217254,0,1,1,'S',1,0.964773,440,863264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',122.03,180659806,449010,NULL,'2023-09-06 19:02:20',1694026940,NULL),(1840731296,8676400,1,155407,0,1,1,'D',1,0.175301,5,2059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 630, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',0.000735,125316433,50370,NULL,'2016-07-21 21:11:54',1469135514,NULL),(1856717013,8713711,1,2336446,1,1,1,'D',1,0.0012024,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2491, \"great\": 2}, \"maximum_statistics\": {\"great\": 2495}}',0,149937490,900,NULL,'2020-04-09 00:55:48',1586393748,NULL),(1853076093,8713711,1,983897,0,1,1,'D',1,0.583333,19,116430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',0.641491,144368178,30156,NULL,'2019-05-19 10:54:59',1558263299,NULL),(1846761947,8713711,1,819622,0,1,1,'D',1,0.632075,25,196160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 53}}',1.07426,134674201,12695,NULL,'2017-12-16 19:35:25',1513452925,NULL),(1868750848,8713711,1,1538115,0,1,1,'D',1,0.648438,11,210522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 64}}',1.31923,168307843,22139,NULL,'2021-12-17 18:06:55',1639764415,NULL),(1868830114,8713711,1,1849505,1,1,1,'D',1,0.629139,34,140910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 77}, \"maximum_statistics\": {\"great\": 151}}',1.61154,168392861,44980,NULL,'2021-12-21 00:53:06',1640047986,NULL),(1851483894,8713711,1,1286618,0,1,1,'D',1,0.657353,43,173976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 84, \"great\": 191}, \"maximum_statistics\": {\"great\": 340}}',1.75723,141947146,90152,NULL,'2018-12-29 22:58:55',1546124335,NULL),(1853075472,8713711,1,164097,0,1,1,'D',1,0.64751,22,165658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 135}, \"maximum_statistics\": {\"great\": 261}}',2.09945,144369959,99387,NULL,'2019-05-19 12:29:35',1558268975,NULL),(1851530566,8713711,1,1799199,0,1,1,'D',1,0.684211,48,198015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 168}, \"maximum_statistics\": {\"great\": 285}}',2.19214,141947173,83718,NULL,'2018-12-29 23:01:53',1546124513,NULL),(1851488815,8713711,1,510731,0,1,1,'C',1,0.742958,43,330185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 142}}',3.02641,141947051,218084,NULL,'2018-12-29 22:49:31',1546123771,NULL),(1851502969,8713711,1,129038,1,1,1,'C',1,0.733146,40,291240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',3.28919,141946816,124815,NULL,'2018-12-29 22:32:25',1546122745,NULL),(1849011012,8713711,1,1310281,0,1,1,'C',1,0.738532,47,273713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 109}}',3.39491,138128826,35847,NULL,'2018-06-06 17:41:45',1528306905,NULL),(1851473268,8713711,1,1273122,0,1,1,'D',1,0.698044,41,197383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 72, \"great\": 234}, \"maximum_statistics\": {\"great\": 409}}',3.74269,141946850,113356,NULL,'2018-12-29 22:35:25',1546122925,NULL),(1868750855,8713711,1,1538115,1,1,1,'B',1,0.804688,42,432664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',6.06944,168307863,33216,NULL,'2021-12-17 18:08:02',1639764482,NULL),(1868749297,8713711,1,1533172,0,1,1,'C',1,0.792079,32,363073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',6.90917,168307813,41420,NULL,'2021-12-17 18:05:06',1639764306,NULL),(1868736882,8713711,1,441089,0,1,1,'C',1,0.760736,31,318456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',7.73804,168305749,48440,NULL,'2021-12-17 16:29:43',1639758583,NULL),(1853012534,8713711,1,1901785,1,1,1,'C',1,0.753125,51,354354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 160}}',7.75785,144368107,88661,NULL,'2019-05-19 10:50:20',1558263020,NULL),(1848287868,8713711,1,1300498,0,1,1,'C',1,0.755814,84,403271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',7.87962,136902162,39844,NULL,'2018-04-07 11:48:15',1523101695,NULL),(1851529283,8713711,1,1796419,0,1,1,'C',1,0.797794,43,348765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 272}}',9.60844,141947204,102231,NULL,'2018-12-29 23:04:19',1546124659,NULL),(1873567084,8713711,1,2452376,0,1,1,'C',1,0.788136,62,337770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',10.5905,175410517,65016,NULL,'2022-10-31 14:48:56',1667227736,NULL),(1853072028,8713711,1,765565,1,1,1,'B',1,0.88172,97,549224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',11.5321,144368285,119747,NULL,'2019-05-19 11:00:25',1558263625,NULL),(1868822460,8713711,1,1115362,1,1,1,'B',1,0.825,80,406132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 220}}',11.6696,168393486,96179,NULL,'2021-12-21 01:37:54',1640050674,NULL),(1868730130,8713711,1,1205931,0,1,1,'B',1,0.846847,35,449380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',12.6794,168305886,58382,NULL,'2021-12-17 16:35:59',1639758959,NULL),(1868771564,8713711,1,945107,0,1,1,'B',1,0.826923,52,498470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',14.1426,168393582,54095,NULL,'2021-12-21 01:43:49',1640051029,NULL),(1868820863,8713711,1,1675831,0,1,1,'B',1,0.877483,59,498907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',15.7016,168393273,56026,NULL,'2021-12-21 01:24:14',1640049854,NULL),(1853089836,8713711,1,797289,1,1,1,'A',1,0.9,78,607581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',15.755,144368248,110418,NULL,'2019-05-19 10:58:36',1558263516,NULL),(1868827649,8713711,1,1695837,1,1,1,'X',1,1,28,875578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',17.3491,168390693,19169,NULL,'2021-12-20 22:25:25',1640039125,NULL),(1868750942,8713711,1,1538166,1,1,1,'SH',1,0.976744,43,820262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',19.38,168301380,32897,NULL,'2021-12-17 13:13:45',1639746825,NULL),(1868730557,8713711,1,1492014,0,1,1,'A',1,0.911765,40,606465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',19.9778,168381959,33430,NULL,'2021-12-20 15:14:17',1640013257,NULL),(1851438515,8713711,1,1402042,1,1,1,'B',1,0.878613,88,479152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 346}}',20.5961,141946950,149460,NULL,'2018-12-29 22:41:30',1546123290,NULL),(1868771795,8713711,1,947080,0,1,1,'A',1,0.979381,49,773497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',20.8969,168382021,61354,NULL,'2021-12-20 15:16:53',1640013413,NULL),(1868750933,8713711,1,1538166,1,1,1,'X',1,1,43,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43}}',20.9398,168300524,33036,NULL,'2021-12-17 12:28:57',1639744137,NULL),(1868821596,8713711,1,743847,0,1,1,'A',1,0.948276,72,699784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',21.5906,168393453,139976,NULL,'2021-12-21 01:36:22',1640050582,NULL),(1851170003,8713711,1,1817229,1,1,1,'B',1,0.897059,75,543495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 238}}',23.9415,141218002,115410,NULL,'2018-11-16 19:16:03',1542395763,NULL),(1868769390,8713711,1,942001,0,1,1,'A',1,0.961538,41,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',24.1956,168393596,49874,NULL,'2021-12-21 01:44:35',1640051075,NULL),(1868726689,8713711,1,1762731,0,1,1,'A',1,0.925287,69,579412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',24.5627,168392875,48230,NULL,'2021-12-21 00:53:58',1640048038,NULL),(1868750338,8713711,1,2237471,1,1,1,'B',1,0.894659,84,547407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',25.244,168390570,158714,NULL,'2021-12-20 22:18:25',1640038705,NULL),(1868812318,8713711,1,1072455,0,1,1,'S',1,0.990196,51,812192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',25.6364,168390609,47998,NULL,'2021-12-20 22:20:41',1640038841,NULL),(1868820778,8713711,1,1104645,1,1,1,'X',1,1,56,963667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.9143,168390659,76650,NULL,'2021-12-20 22:24:02',1640039042,NULL),(1868760478,8713711,1,46803,0,1,1,'S',1,0.988095,126,884026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,168302612,120692,NULL,'2021-12-17 14:07:08',1639750028,NULL),(1868795347,8713711,1,1646513,0,1,1,'S',1,0.974359,39,807041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',26.9163,168301000,19029,NULL,'2021-12-17 12:56:12',1639745772,NULL),(1868760835,8713711,1,1938322,1,1,1,'A',1,0.926871,90,200816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',28.2458,168390347,122912,NULL,'2021-12-20 22:05:37',1640037937,NULL),(1868774356,8713711,1,206220,1,1,1,'X',1,1,124,896510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',28.4678,168300729,86005,NULL,'2021-12-17 12:40:42',1639744842,NULL),(1868728531,8713711,1,2422358,0,1,1,'A',1,0.982014,54,757396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',28.7539,168302761,74362,NULL,'2021-12-17 14:13:22',1639750402,NULL),(1868820710,8713711,1,1104645,0,1,1,'A',1,0.9375,56,772691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',28.7684,168390640,58827,NULL,'2021-12-20 22:23:03',1640038983,NULL),(1868791181,8713711,1,2330344,0,1,1,'A',1,0.965174,97,711417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',28.7731,168302697,103540,NULL,'2021-12-17 14:10:33',1639750233,NULL),(1868750840,8713711,1,1538115,1,1,1,'S',1,0.976562,64,805753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',28.9945,168300697,49660,NULL,'2021-12-17 12:38:37',1639744717,NULL),(1868734882,8713711,1,2644184,1,1,1,'S',1,0.985714,35,836523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',29.8512,168300908,26348,NULL,'2021-12-17 12:50:44',1639745444,NULL),(1868819315,8713711,1,102212,1,1,1,'A',1,0.948936,69,701167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',30.2543,168393103,235582,NULL,'2021-12-21 01:11:03',1640049063,NULL),(1868822330,8713711,1,1114044,1,1,1,'X',1,1,89,918627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',30.5142,168393525,131419,NULL,'2021-12-21 01:40:00',1640050800,NULL),(1868827636,8713711,1,1695836,1,1,1,'X',1,1,47,889815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',30.7602,168300603,35780,NULL,'2021-12-17 12:32:58',1639744378,NULL),(1868827718,8713711,1,331988,0,1,1,'A',1,0.934343,74,742314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',30.8439,168302501,88153,NULL,'2021-12-17 14:02:53',1639749773,NULL),(1868788236,8713711,1,1802638,1,1,1,'S',1,0.985294,102,971012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',32.2884,168392844,61164,NULL,'2021-12-21 00:51:28',1640047888,NULL),(1868736877,8713711,1,441088,1,1,1,'A',1,0.969388,94,933584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',32.4475,168305706,56432,NULL,'2021-12-17 16:27:54',1639758474,NULL),(1868771806,8713711,1,947080,0,1,1,'A',1,0.969072,70,825618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',33.7541,168385687,63846,NULL,'2021-12-20 18:15:12',1640024112,NULL),(1868728554,8713711,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.9955,168381915,15234,NULL,'2021-12-20 15:12:29',1640013149,NULL),(1868723655,8713711,1,395283,0,1,1,'A',1,0.978102,112,926883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',35.8891,168302393,80830,NULL,'2021-12-17 13:58:28',1639749508,NULL),(1868748752,8713711,1,866940,0,1,1,'A',1,0.975124,112,793655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',37.0937,168301535,246018,NULL,'2021-12-17 13:20:24',1639747224,NULL),(1868720642,8713711,1,1176544,1,1,1,'A',1,0.958194,139,727730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',38.3884,168390439,263394,NULL,'2021-12-20 22:11:10',1640038270,NULL),(1868785401,8713711,1,983897,0,1,1,'X',1,1,114,870729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',39.2008,168390507,93136,NULL,'2021-12-20 22:14:52',1640038492,NULL),(1868719897,8713711,1,1173116,0,1,1,'A',1,0.971014,74,702699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',39.5663,168390629,74308,NULL,'2021-12-20 22:22:10',1640038930,NULL),(1868836592,8713711,1,1447110,1,1,1,'A',1,0.942308,114,719921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',40.1145,168302288,176282,NULL,'2021-12-17 13:54:07',1639749247,NULL),(1868748204,8713711,1,468990,1,1,1,'S',1,0.993243,148,939144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',41.393,168385941,150312,NULL,'2021-12-20 18:27:15',1640024835,NULL),(1868837672,8713711,1,1720675,0,1,1,'A',1,0.928832,180,717132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',43.2371,168390222,205636,NULL,'2021-12-20 21:58:11',1640037491,NULL),(1868778825,8713711,1,2514778,1,1,1,'S',1,0.991379,116,887186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',43.573,168393738,84876,NULL,'2021-12-21 01:53:35',1640051615,NULL),(1868904258,8713711,1,1612459,1,1,1,'A',1,0.964444,143,765687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',46.2299,168404323,172625,NULL,'2021-12-21 13:16:11',1640092571,NULL),(1868774362,8713711,1,206220,1,1,1,'S',1,0.987903,124,948520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',46.3122,168300810,89703,NULL,'2021-12-17 12:45:00',1639745100,NULL),(1868827656,8713711,1,1695838,1,1,1,'S',1,0.98,75,839328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',46.9351,168390709,55794,NULL,'2021-12-20 22:26:12',1640039172,NULL),(1868837648,8713711,1,1720675,0,1,1,'A',1,0.976277,180,792669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',51.7438,168390152,210440,NULL,'2021-12-20 21:54:42',1640037282,NULL),(1856173791,8728422,1,714593,0,1,1,'D',1,0.517857,40,112543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',0.12265,149131357,32723,NULL,'2020-03-10 11:45:07',1583840707,NULL),(1876704232,8728422,1,217734,0,1,1,'D',1,0.598616,25,128507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 131}, \"maximum_statistics\": {\"great\": 289}}',0.802935,180037679,66714,NULL,'2023-07-27 15:34:13',1690472053,NULL),(1842810916,8728422,1,951538,0,1,1,'D',1,0.662879,16,166371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',0.885039,128459130,94856,NULL,'2017-01-14 10:34:00',1484390040,NULL),(1851269003,8728422,1,714592,0,1,1,'C',1,0.710526,29,239596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',2.6159,141425599,54966,NULL,'2018-11-29 12:58:23',1543496303,NULL),(1850875200,8728422,1,1706307,0,1,1,'C',1,0.72549,41,266064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 53, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',2.6818,140814024,35130,NULL,'2018-10-23 13:03:31',1540299811,NULL),(1876768846,8728422,1,3193912,1,1,1,'B',1,0.804233,51,366347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',9.45971,180037766,80774,NULL,'2023-07-27 15:39:33',1690472373,NULL),(1851209473,8728422,1,1479086,1,1,1,'C',1,0.793963,204,401740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',10.8252,141500621,217370,NULL,'2018-12-03 15:21:05',1543850465,NULL),(1850893870,8728422,1,1715243,0,1,1,'B',1,0.846667,52,409420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',12.7883,140829743,65344,NULL,'2018-10-24 13:26:46',1540387606,NULL),(1876768605,8728422,1,3192671,1,1,1,'B',1,0.895455,73,592141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',13.6594,180037725,64668,NULL,'2023-07-27 15:37:18',1690472238,NULL),(1840720347,8738354,1,395873,0,1,1,'B',1,0.816384,44,448041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',5.54303,125415254,242876,NULL,'2016-07-27 02:20:04',1469586004,NULL),(1864689655,8738354,1,2191417,1,1,1,'C',1,0.750929,76,282169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',8.32328,162249636,113106,NULL,'2021-05-23 14:35:13',1621780513,NULL),(1841468042,8738354,1,695694,0,1,1,'B',1,0.880734,41,575104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',8.51434,126593691,203131,NULL,'2016-09-27 14:00:32',1474984832,NULL),(1864627295,8738354,1,958297,1,1,1,'C',1,0.793286,106,363527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',10.4185,162247638,112354,NULL,'2021-05-23 13:30:12',1621776612,NULL),(1864689649,8738354,1,2191417,1,1,1,'C',1,0.762082,99,164531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 269}}',10.741,162165962,118876,NULL,'2021-05-21 10:46:37',1621593997,NULL),(1864636363,8738354,1,675136,1,1,1,'C',1,0.793358,144,355717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',10.885,162242177,147306,NULL,'2021-05-23 10:14:51',1621764891,NULL),(2854344609,8738354,1,4330360,1,1,1,'C',1,0.758621,63,298143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 329}, \"maximum_statistics\": {\"great\": 551}}',11.4202,183965589,202313,NULL,'2024-05-19 03:16:11',1716088571,NULL),(1864711930,8738354,1,2811935,1,1,1,'B',1,0.855556,63,462921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',11.6045,162241421,71014,NULL,'2021-05-23 09:44:11',1621763051,NULL),(1864783228,8738354,1,39524,0,1,1,'C',1,0.791469,95,372794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',11.7298,162318996,123594,NULL,'2021-05-25 14:34:20',1621953260,NULL),(1864708193,8738354,1,2807823,1,1,1,'C',1,0.765101,95,156181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 447}}',12.3334,162240759,138090,NULL,'2021-05-23 09:14:48',1621761288,NULL),(1865132496,8738354,1,3015750,1,1,1,'B',1,0.840909,134,487770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',12.4342,162782792,105989,NULL,'2021-06-08 04:38:24',1623127104,NULL),(1864887890,8738354,1,674770,1,1,1,'B',1,0.863636,78,424741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',12.718,162480093,80981,NULL,'2021-05-30 02:40:24',1622342424,NULL),(1864791058,8738354,1,1425694,1,1,1,'B',1,0.80719,95,366124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',13.1357,162319208,122549,NULL,'2021-05-25 14:40:37',1621953637,NULL),(1864659242,8738354,1,42019,0,1,1,'S',1,0.966667,75,755630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',13.2039,162241854,161892,NULL,'2021-05-23 10:02:03',1621764123,NULL),(1864689633,8738354,1,2191416,1,1,1,'C',1,0.798479,88,186424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 263}}',13.4119,162165903,113992,NULL,'2021-05-21 10:43:35',1621593815,NULL),(1864689663,8738354,1,2191418,1,1,1,'B',1,0.836021,78,219307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',13.5402,162165536,92901,NULL,'2021-05-21 10:26:09',1621592769,NULL),(1864657539,8738354,1,41140,0,1,1,'B',1,0.810209,107,343079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 382}}',13.8076,162241762,200126,NULL,'2021-05-23 09:58:12',1621763892,NULL),(2854359292,8738354,1,3449333,1,1,1,'B',1,0.819175,79,402846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',14.7175,183965628,180272,NULL,'2024-05-19 03:20:43',1716088843,NULL),(1841667278,8738354,1,181314,1,1,1,'A',1,0.907609,84,603782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',15.3136,126641936,193094,NULL,'2016-09-30 15:14:43',1475248483,NULL),(1841463653,8738354,1,107661,1,1,1,'B',1,0.862745,122,264161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 306}}',15.9332,126593846,233521,NULL,'2016-09-27 14:09:35',1474985375,NULL),(1865111687,8738354,1,2191416,1,1,1,'B',1,0.804183,105,400009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',16.4442,162782668,151052,NULL,'2021-06-08 04:32:12',1623126732,NULL),(1865255382,8738354,1,2400867,0,1,1,'B',1,0.81759,90,374813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 435}, \"maximum_statistics\": {\"great\": 614}}',16.7426,163043071,231068,NULL,'2021-06-16 13:34:08',1623850448,NULL),(1864708201,8738354,1,2807823,1,1,1,'C',1,0.789709,131,351731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 447}}',16.7596,162240871,181131,NULL,'2021-05-23 09:19:27',1621761567,NULL),(1864625539,8738354,1,955000,1,1,1,'B',1,0.892377,79,538915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',17.2518,162240933,97020,NULL,'2021-05-23 09:22:16',1621761736,NULL),(1864799317,8738354,1,2663872,1,1,1,'B',1,0.813665,110,385730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',17.5408,162317119,199782,NULL,'2021-05-25 13:36:01',1621949761,NULL),(1865046035,8738354,1,2061106,1,1,1,'B',1,0.809524,82,371080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 370}, \"maximum_statistics\": {\"great\": 546}}',18.3399,162782396,299295,NULL,'2021-06-08 04:20:46',1623126046,NULL),(1864711723,8738354,1,2811844,1,1,1,'B',1,0.842857,125,465760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',18.7076,162248841,148040,NULL,'2021-05-23 14:09:03',1621778943,NULL),(1864735098,8738354,1,2732626,1,1,1,'A',1,0.934524,168,694383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',19.5474,162248995,131772,NULL,'2021-05-23 14:14:50',1621779290,NULL),(1864803442,8738354,1,2535969,0,1,1,'B',1,0.835025,78,411474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 422}, \"maximum_statistics\": {\"great\": 591}}',20.1862,162442653,228238,NULL,'2021-05-29 02:11:28',1622254288,NULL),(1865021920,8738354,1,2753473,0,1,1,'B',1,0.863971,122,525093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 272}}',20.8175,162782488,173871,NULL,'2021-06-08 04:24:22',1623126262,NULL),(1841634901,8738354,1,299238,1,1,1,'B',1,0.855888,128,478005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',20.9926,126642057,294096,NULL,'2016-09-30 15:20:47',1475248847,NULL),(1865176706,8738354,1,1407828,1,1,1,'B',1,0.859292,180,469387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',21.4413,163043327,370451,NULL,'2021-06-16 13:43:13',1623850993,NULL),(1864791179,8738354,1,1425695,1,1,1,'B',1,0.847737,231,556667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',21.9133,162304336,174520,NULL,'2021-05-25 03:28:37',1621913317,NULL),(1865086425,8738354,1,2941530,1,1,1,'B',1,0.866511,118,489895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 427}}',22.1056,162683799,222043,NULL,'2021-06-05 03:28:03',1622863683,NULL),(1864750420,8738354,1,2753268,0,1,1,'A',1,0.948718,156,765552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',23.2467,162283634,130195,NULL,'2021-05-24 13:52:47',1621864367,NULL),(1864641231,8738354,1,119953,0,1,1,'B',1,0.896684,76,554713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',25.9996,162271460,183555,NULL,'2021-05-24 04:49:23',1621831763,NULL),(1865111712,8738354,1,2191418,1,1,1,'A',1,0.922043,152,677242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',27.3619,162683844,151755,NULL,'2021-06-05 03:29:49',1622863789,NULL),(1864817468,8738354,1,2548599,0,1,1,'S',1,0.964539,141,744392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',27.6324,162318876,122263,NULL,'2021-05-25 14:30:00',1621953000,NULL),(1865099304,8738354,1,2548597,0,1,1,'A',1,0.919913,231,690634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 194}, \"maximum_statistics\": {\"great\": 231}}',36.4691,162782707,230486,NULL,'2021-06-08 04:34:27',1623126867,NULL),(1864972312,8738354,1,2730457,0,1,1,'B',1,0.897436,147,586160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',36.7424,162480053,147676,NULL,'2021-05-30 02:38:42',1622342322,NULL),(1846088894,8751965,1,675796,0,1,1,'C',1,0.739857,38,276726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 69, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',NULL,133716910,198398,NULL,'2017-10-27 16:42:14',1509122534,NULL),(1843271680,8751965,1,1020815,1,1,1,'C',1,0.767857,14,395680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 28}}',1.31054,129236183,30974,NULL,'2017-02-25 09:50:06',1488016206,NULL),(1844845382,8751965,1,418907,0,1,1,'D',1,0.680272,46,237038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 147}}',2.58767,131679869,50893,NULL,'2017-07-08 14:35:10',1499524510,NULL),(1844466422,8751965,1,1051707,0,1,1,'C',1,0.75,15,307995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',2.681,131156138,12754,NULL,'2017-06-10 15:08:00',1497107280,NULL),(1846936448,8751965,1,1228199,0,1,1,'C',1,0.75,12,351016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',2.93056,134834362,15132,NULL,'2017-12-24 12:45:21',1514119521,NULL),(1845672911,8751965,1,1205931,0,1,1,'C',1,0.716216,37,247323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',3.02776,133146306,43188,NULL,'2017-09-24 13:41:05',1506260465,NULL),(1845846939,8751965,1,1359512,1,1,1,'C',1,0.751515,28,278826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',3.91316,133176406,54323,NULL,'2017-09-26 13:42:28',1506433348,NULL),(1846141551,8751965,1,315551,0,1,1,'C',1,0.718354,45,218853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 275}, \"maximum_statistics\": {\"great\": 474}}',4.99174,133716839,151836,NULL,'2017-10-27 16:38:11',1509122291,NULL),(1845667156,8751965,1,813819,0,1,1,'C',1,0.782334,31,316558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 228}, \"maximum_statistics\": {\"great\": 317}}',6.76568,133039478,98142,NULL,'2017-09-18 14:00:32',1505743232,NULL),(1847110757,8751965,1,778188,0,1,1,'C',1,0.766187,65,318622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',7.21616,135119997,110786,NULL,'2018-01-06 19:54:38',1515268478,NULL),(1845701513,8751965,1,941038,0,1,1,'B',1,0.846154,22,601846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 26}}',7.38001,133041398,31261,NULL,'2017-09-18 15:45:11',1505749511,NULL),(1845741428,8751965,1,545783,0,1,1,'B',1,0.889423,46,608990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',8.60473,133039640,244582,NULL,'2017-09-18 14:08:47',1505743727,NULL),(1844577139,8751965,1,813834,0,1,1,'C',1,0.798742,56,400292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',9.6857,131270035,60433,NULL,'2017-06-16 19:57:10',1497643030,NULL),(1845723263,8751965,1,666081,0,1,1,'C',1,0.761411,47,285299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 241}}',10.6527,133145510,79806,NULL,'2017-09-24 12:56:27',1506257787,NULL),(1844582454,8751965,1,902520,0,1,1,'B',1,0.889344,53,506382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',11.578,131207083,42556,NULL,'2017-06-13 11:03:24',1497351804,NULL),(1845355653,8751965,1,1041738,0,1,1,'A',1,0.947917,38,698756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',11.6096,132370127,31194,NULL,'2017-08-13 11:36:50',1502624210,NULL),(1871351722,8751965,1,3205768,0,1,1,'B',1,0.81875,87,418685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',11.8727,172151381,86170,NULL,'2022-05-25 17:41:03',1653500463,NULL),(1845679539,8751965,1,1212726,1,1,1,'B',1,0.863636,64,442196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 330}}',12.2124,133148810,110417,NULL,'2017-09-24 15:58:09',1506268689,NULL),(1845701502,8751965,1,941038,1,1,1,'S',1,0.980769,26,862302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',12.4975,133041381,38406,NULL,'2017-09-18 15:44:36',1505749476,NULL),(1845679735,8751965,1,818076,0,1,1,'B',1,0.84252,56,419701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',13.3632,133126286,88292,NULL,'2017-09-23 14:53:07',1506178387,NULL),(1845717990,8751965,1,1363510,0,1,1,'B',1,0.865,40,458504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 200}}',13.5616,133149028,89608,NULL,'2017-09-24 16:12:47',1506269567,NULL),(1874547873,8751965,1,2332779,0,1,1,'B',1,0.877698,38,496097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',15.6233,176935354,58752,NULL,'2023-01-21 16:45:56',1674319556,NULL),(1846241217,8751965,1,556959,0,1,1,'B',1,0.888889,52,526885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',15.682,133784740,53976,NULL,'2017-10-31 09:04:28',1509440668,NULL),(1872427399,8751965,1,3529563,1,1,1,'A',1,0.926606,52,635490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',16.3179,173542014,70252,NULL,'2022-07-25 20:46:08',1658781968,NULL),(1846240020,8751965,1,556948,0,1,1,'B',1,0.842723,43,409759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',16.5121,133801375,70389,NULL,'2017-11-01 10:13:17',1509531197,NULL),(1845838029,8751965,1,1310281,0,1,1,'A',1,0.940367,86,675296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',17.4449,133238240,58366,NULL,'2017-09-30 10:27:42',1506767262,NULL),(1846188894,8751965,1,1404084,0,1,1,'B',1,0.87395,71,487429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',17.7318,133774840,96176,NULL,'2017-10-30 15:35:30',1509377730,NULL),(1874020385,8751965,1,1845428,0,1,1,'S',1,0.968085,47,804206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.8141,176106426,22334,NULL,'2022-12-08 07:18:29',1670483909,NULL),(1845570339,8751965,1,818077,0,1,1,'A',1,0.916667,55,572269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',18.9809,132894163,61287,NULL,'2017-09-10 06:45:53',1505025953,NULL),(1846126535,8751965,1,557816,0,1,1,'B',1,0.853741,61,449224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',19.8053,133730351,197803,NULL,'2017-10-28 09:52:29',1509184349,NULL),(1846489449,8751965,1,1292934,0,1,1,'A',1,0.967593,42,709791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',21.3705,134265310,48649,NULL,'2017-11-25 16:39:37',1511627977,NULL),(1846258466,8751965,1,468989,0,1,1,'A',1,0.909953,101,623772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',22.3012,133933366,157368,NULL,'2017-11-08 15:32:14',1510155134,NULL),(1847045325,8751965,1,215894,0,1,1,'B',1,0.878866,96,526675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',23.0892,134965999,96714,NULL,'2017-12-30 13:56:51',1514642211,NULL),(1845823623,8751965,1,1039538,0,1,1,'B',1,0.899261,157,567886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 541}}',30.9843,133159963,296736,NULL,'2017-09-25 11:40:22',1506339622,NULL),(1846259397,8751965,1,468990,0,1,1,'S',1,0.959459,148,840551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',33.6317,133793450,142043,NULL,'2017-10-31 19:54:07',1509479647,NULL),(1841597437,8760805,1,964066,1,1,1,'D',1,0.646382,88,77352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 141, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',2.93124,126838493,160968,NULL,'2016-10-11 22:27:18',1476224838,NULL),(1859386541,8760805,1,112700,0,1,1,'C',1,0.71372,52,225654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 83, \"great\": 245}, \"maximum_statistics\": {\"great\": 379}}',4.54792,154120375,95670,NULL,'2020-09-05 08:25:46',1599294346,NULL),(1841078127,8760805,1,987947,1,1,1,'C',1,0.741071,95,320486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',6.36099,125965871,69018,NULL,'2016-08-24 00:08:23',1471997303,NULL),(1843733109,8760805,1,1051709,0,1,1,'C',1,0.78692,33,325213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',7.92506,129875964,71756,NULL,'2017-04-01 22:44:15',1491086655,NULL),(1840872592,8760805,1,39523,0,1,1,'C',1,0.781056,118,344915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',9.97313,125531557,164108,NULL,'2016-08-01 23:30:59',1470094259,NULL),(1842243486,8760805,1,72469,1,1,1,'D',1,0.672572,47,183439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 88, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',10.4274,127734419,211270,NULL,'2016-12-03 19:49:18',1480794558,NULL),(1840809799,8760805,1,13349,1,1,1,'B',1,0.832524,104,429223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',10.6714,125475464,99390,NULL,'2016-07-30 04:54:49',1469854489,NULL),(1840817632,8760805,1,19977,1,1,1,'B',1,0.824,90,378820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 250}}',11.5791,125475546,118712,NULL,'2016-07-30 05:00:05',1469854805,NULL),(1843583181,8760805,1,95503,0,1,1,'B',1,0.815789,85,409807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 228}}',12.4343,129802894,139320,NULL,'2017-03-28 19:04:19',1490727859,NULL),(1840741582,8760805,1,38133,0,1,1,'C',1,0.794,100,406432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',12.9775,125416490,134414,NULL,'2016-07-27 04:00:24',1469592024,NULL),(1840862548,8760805,1,35781,0,1,1,'A',1,0.941176,34,814651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',14.3141,125535998,139467,NULL,'2016-08-02 05:47:21',1470116841,NULL),(1841246396,8760805,1,36129,1,1,1,'C',1,0.783688,91,348340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',14.5429,126062132,242960,NULL,'2016-08-28 17:03:47',1472403827,NULL),(1842577632,8760805,1,882805,0,1,1,'B',1,0.825419,64,430588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',14.5747,128125821,225696,NULL,'2016-12-26 04:33:34',1482726814,NULL),(1840808383,8760805,1,12463,1,1,1,'B',1,0.872727,104,511292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',15.0779,125475505,149796,NULL,'2016-07-30 04:57:40',1469854660,NULL),(1841011096,8760805,1,1002840,1,1,1,'C',1,0.793017,164,385672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',16.6061,125811999,218566,NULL,'2016-08-16 01:59:10',1471312750,NULL),(1840741549,8760805,1,38125,1,1,1,'A',1,0.915,100,737989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',18.3475,125416463,95286,NULL,'2016-07-27 03:58:22',1469591902,NULL),(1841693344,8760805,1,818078,0,1,1,'B',1,0.834596,111,429765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',18.9752,126973697,168122,NULL,'2016-10-20 02:51:40',1476931900,NULL),(1842376799,8760805,1,958160,1,1,1,'B',1,0.818287,172,421851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',19.1531,128050299,243898,NULL,'2016-12-22 03:16:29',1482376589,NULL),(1840685900,8760805,1,374115,0,1,1,'B',1,0.896491,121,621073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 232, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.2851,125416575,389495,NULL,'2016-07-27 04:07:42',1469592462,NULL),(1843727887,8760805,1,1013625,1,1,1,'B',1,0.819481,102,386389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 385}}',19.2896,129982169,181374,NULL,'2017-04-08 01:44:03',1491615843,NULL),(1840828537,8760805,1,149385,0,1,1,'A',1,0.94403,95,701326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',19.8548,125433562,118373,NULL,'2016-07-28 00:48:47',1469666927,NULL),(1840834999,8760805,1,65241,0,1,1,'C',1,0.795981,77,349639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 647}}',20.7222,125535973,274170,NULL,'2016-08-02 05:45:07',1470116707,NULL),(1840828504,8760805,1,149351,0,1,1,'A',1,0.913717,51,566351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',20.7395,125433582,99652,NULL,'2016-07-28 00:50:22',1469667022,NULL),(1859416908,8760805,1,149610,0,1,1,'B',1,0.831409,69,396853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 338}, \"maximum_statistics\": {\"great\": 433}}',21.6442,154095636,157424,NULL,'2020-09-04 10:21:18',1599214878,NULL),(1846754674,8760805,1,1437338,1,1,1,'B',1,0.815271,51,377450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',23.073,134652397,159652,NULL,'2017-12-15 22:27:05',1513376825,NULL),(1843678096,8760805,1,890368,0,1,1,'B',1,0.837617,65,422277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 428}}',24.3627,130000465,185650,NULL,'2017-04-08 19:51:41',1491681101,NULL),(1840881316,8760805,1,78172,0,1,1,'S',1,0.987705,122,833038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.7383,125531970,224861,NULL,'2016-08-02 00:09:53',1470096593,NULL),(1844936271,8760805,1,79362,0,1,1,'B',1,0.807806,118,388935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 63, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',25.1044,131864359,287776,NULL,'2017-07-18 05:35:44',1500356144,NULL),(1840894035,8760805,1,46696,1,1,1,'B',1,0.827287,99,392833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',25.4458,125531475,316146,NULL,'2016-08-01 23:22:07',1470093727,NULL),(1843583412,8760805,1,95561,0,1,1,'B',1,0.838192,155,455665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',25.7096,129731940,180426,NULL,'2017-03-25 00:57:26',1490403446,NULL),(1860224921,8760805,1,1863203,1,1,1,'C',1,0.780597,134,317269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 66, \"great\": 442}, \"maximum_statistics\": {\"great\": 670}}',26.0391,155372377,279040,NULL,'2020-10-23 15:15:27',1603466127,NULL),(1840814095,8760805,1,18874,1,1,1,'A',1,0.922581,155,711669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',26.2585,125430609,179212,NULL,'2016-07-27 20:32:46',1469651566,NULL),(1860097671,8760805,1,920985,1,1,1,'B',1,0.869231,121,469644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',26.5789,155173717,151440,NULL,'2020-10-15 19:14:59',1602789299,NULL),(1843645190,8760805,1,74500,0,1,1,'B',1,0.823188,173,455767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',26.8059,130000413,200358,NULL,'2017-04-08 19:48:13',1491680893,NULL),(1843722222,8760805,1,822942,1,1,1,'B',1,0.862245,85,474647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 318}, \"maximum_statistics\": {\"great\": 392}}',27.0928,129840183,170416,NULL,'2017-03-31 03:34:51',1490931291,NULL),(1840760489,8760805,1,351190,0,1,1,'A',1,0.901173,99,560812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',28.7065,125426427,316339,NULL,'2016-07-27 15:33:48',1469633628,NULL),(1843690691,8760805,1,1138626,1,1,1,'S',1,0.962882,229,869686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',29.0163,129875035,633115,NULL,'2017-04-01 21:19:41',1491081581,NULL),(1841809475,8760805,1,964133,1,1,1,'B',1,0.897059,142,570040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 287, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 340}}',29.2193,126989335,257658,NULL,'2016-10-21 02:20:31',1477016431,NULL),(1841079522,8760805,1,63411,1,1,1,'B',1,0.839332,257,535402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 389}}',29.8973,125833119,450760,NULL,'2016-08-17 05:14:30',1471410870,NULL),(1859009162,8760805,1,1405927,1,1,1,'B',1,0.805444,78,373999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',30.5301,153536776,212992,NULL,'2020-08-14 01:54:27',1597370067,NULL),(1840917582,8760805,1,87172,0,1,1,'A',1,0.922961,130,629527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',30.6011,125535932,252202,NULL,'2016-08-02 05:42:12',1470116532,NULL),(1843497191,8760805,1,485616,0,1,1,'B',1,0.871739,64,490021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',30.9008,129803032,95824,NULL,'2017-03-28 19:16:54',1490728614,NULL),(1842499489,8760805,1,877335,1,1,1,'B',1,0.808704,128,401243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 494}}',31.545,128067646,257504,NULL,'2016-12-23 01:13:09',1482455589,NULL),(1843726954,8760805,1,927528,1,1,1,'B',1,0.880463,138,541015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',32.1683,129875164,228970,NULL,'2017-04-01 21:28:49',1491082129,NULL),(1843822071,8760805,1,1011272,1,1,1,'B',1,0.885017,123,556437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',32.8185,130106239,198256,NULL,'2017-04-14 16:32:21',1492187541,NULL),(1840677343,8760805,1,374113,0,1,1,'B',1,0.872014,200,163219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 51, \"great\": 705, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 879}}',33.3632,125416938,463801,NULL,'2016-07-27 04:38:34',1469594314,NULL),(1858990650,8760805,1,1741594,1,1,1,'B',1,0.848394,106,464133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',33.6904,153533325,269546,NULL,'2020-08-13 22:13:51',1597356831,NULL),(1859392474,8760805,1,836641,1,1,1,'B',1,0.851986,188,490145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 428}, \"maximum_statistics\": {\"great\": 554}}',33.8796,154120341,319862,NULL,'2020-09-05 08:23:44',1599294224,NULL),(1843961751,8760805,1,1111086,0,1,1,'B',1,0.865188,73,468342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 586}}',34.0125,130300386,271542,NULL,'2017-04-24 20:58:00',1493067480,NULL),(1844970766,8760805,1,932620,1,1,1,'B',1,0.856667,141,494454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 358}, \"maximum_statistics\": {\"great\": 450}}',34.1209,131782742,284802,NULL,'2017-07-13 22:01:08',1499983268,NULL),(1842500620,8760805,1,74496,0,1,1,'B',1,0.877814,200,577314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',34.899,128067587,236598,NULL,'2016-12-23 01:05:52',1482455152,NULL),(1840758500,8760805,1,79361,0,1,1,'S',1,0.950855,234,785761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',35.5186,125417144,241572,NULL,'2016-07-27 04:59:00',1469595540,NULL),(1843515568,8760805,1,243016,1,1,1,'B',1,0.861814,108,483937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',35.9591,129731109,249176,NULL,'2017-03-24 23:42:39',1490398959,NULL),(1840886140,8760805,1,169846,0,1,1,'B',1,0.87525,169,520835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',36.3441,125531446,270750,NULL,'2016-08-01 23:19:02',1470093542,NULL),(1859493079,8760805,1,1930070,1,1,1,'B',1,0.881068,232,547786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 412}}',36.9763,154120279,271106,NULL,'2020-09-05 08:20:35',1599294035,NULL),(1840875485,8760805,1,818076,0,1,1,'A',1,0.940945,101,675046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',38.255,125497248,143444,NULL,'2016-07-31 05:53:40',1469944420,NULL),(1854444194,8760805,1,242954,0,1,1,'B',1,0.892086,133,545814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',38.4031,146512263,221886,NULL,'2019-09-29 05:33:27',1569735207,NULL),(1843502314,8760805,1,18919,1,1,1,'B',1,0.852431,111,492785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',38.6493,129805360,180550,NULL,'2017-03-28 23:31:46',1490743906,NULL),(1860077140,8760805,1,1838613,1,1,1,'B',1,0.869803,166,511138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',38.7461,155173318,270946,NULL,'2020-10-15 18:54:43',1602788083,NULL),(1843401716,8760805,1,862416,1,1,1,'B',1,0.874525,205,525766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 424}, \"maximum_statistics\": {\"great\": 526}}',38.986,129607166,313600,NULL,'2017-03-18 05:37:52',1489815472,NULL),(1843769185,8760805,1,1051708,0,1,1,'S',1,0.955621,169,841111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',39.674,130111941,154796,NULL,'2017-04-14 22:49:49',1492210189,NULL),(1840823855,8760805,1,99010,1,1,1,'S',1,0.988764,178,894314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',39.9611,125453383,240372,NULL,'2016-07-29 01:52:14',1469757134,NULL),(1842362502,8760805,1,24022,1,1,1,'B',1,0.893868,248,617361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',39.9812,128050274,327180,NULL,'2016-12-22 03:14:44',1482376484,NULL),(1854920600,8760805,1,2068072,1,1,1,'B',1,0.812698,108,386861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 25, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',40.09,147188603,290352,NULL,'2019-11-13 20:15:03',1573676103,NULL),(1843563038,8760805,1,890367,0,1,1,'A',1,0.933432,152,653213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',40.9584,129750752,214622,NULL,'2017-03-25 20:22:06',1490473326,NULL),(1865925705,8760805,1,1653115,1,1,1,'B',1,0.863914,210,521426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',41.2801,164106192,439130,NULL,'2021-07-19 16:01:33',1626710493,NULL),(2408875427,8760805,1,1254441,1,1,1,'S',1,0.98913,92,866971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',41.5515,182935165,90872,NULL,'2024-02-25 20:01:13',1708891273,NULL),(1843495914,8760805,1,10820,0,1,1,'B',1,0.883789,86,518758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',42.5626,129732007,262380,NULL,'2017-03-25 01:05:13',1490403913,NULL),(1842304030,8760805,1,907592,0,1,1,'A',1,0.943503,76,673305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',42.9542,127721267,86420,NULL,'2016-12-03 05:08:11',1480741691,NULL),(1843578806,8760805,1,148930,1,1,1,'A',1,0.908385,147,625290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',43.1364,129805374,250670,NULL,'2017-03-28 23:33:35',1490744015,NULL),(1843714067,8760805,1,1028484,0,1,1,'A',1,0.901384,68,554332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',43.1794,129838292,157146,NULL,'2017-03-31 00:06:28',1490918788,NULL),(1843638292,8760805,1,21010,0,1,1,'B',1,0.812257,157,409454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 102, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1542}}',43.4237,129876646,826650,NULL,'2017-04-01 23:49:44',1491090584,NULL),(1841611291,8760805,1,71744,1,1,1,'B',1,0.89346,115,574519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',43.9566,126809632,362942,NULL,'2016-10-10 01:34:48',1476063288,NULL),(1840727608,8760805,1,397536,0,1,1,'A',1,0.951515,398,741351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 450, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 495}}',44.085,125426596,525544,NULL,'2016-07-27 15:45:16',1469634316,NULL),(1856800650,8760805,1,2037305,1,1,1,'B',1,0.869763,277,543773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 433, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 549}}',44.4454,150017224,434530,NULL,'2020-04-11 12:00:53',1586606453,NULL),(1842528085,8760805,1,971708,1,1,1,'B',1,0.886927,142,526536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1048}}',45.7443,128067810,546746,NULL,'2016-12-23 01:29:53',1482456593,NULL),(1841588448,8760805,1,99009,0,1,1,'B',1,0.848276,229,503516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 580}}',46.4426,126823079,351300,NULL,'2016-10-10 20:45:36',1476132336,NULL),(1845432394,8760805,1,712986,1,1,1,'B',1,0.853484,123,454938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 376}, \"maximum_statistics\": {\"great\": 488}}',47.5087,132611454,278120,NULL,'2017-08-26 01:21:17',1503710477,NULL),(1843585828,8760805,1,152226,0,1,1,'B',1,0.89951,111,555301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',48.3532,129805384,221688,NULL,'2017-03-28 23:35:10',1490744110,NULL),(1842337993,8760805,1,1532,1,1,1,'S',1,0.982143,140,1005974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',49.0096,128050564,210391,NULL,'2016-12-22 03:37:50',1482377870,NULL),(1842805961,8760805,1,46805,0,1,1,'A',1,0.900585,157,650321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',49.6771,128524620,286688,NULL,'2017-01-17 19:45:13',1484682313,NULL),(1842385263,8760805,1,74499,0,1,1,'A',1,0.941948,133,668147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',49.7018,127960542,153805,NULL,'2016-12-17 04:47:12',1481950032,NULL),(1843620787,8760805,1,937490,1,1,1,'A',1,0.905882,255,749949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',49.9377,129838261,269028,NULL,'2017-03-31 00:03:22',1490918602,NULL),(1848175734,8760805,1,187440,0,1,1,'A',1,0.91966,196,637116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 529}}',50.0502,136837561,336650,NULL,'2018-04-04 03:50:34',1522813834,NULL),(1859277860,8760805,1,1406645,1,1,1,'B',1,0.862152,200,500508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827}}',51.2397,153859358,476604,NULL,'2020-08-26 07:14:48',1598426088,NULL),(1854904384,8760805,1,1993054,1,1,1,'A',1,0.911243,115,595017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',52.8324,147188677,389458,NULL,'2019-11-13 20:19:58',1573676398,NULL),(1842368372,8760805,1,69404,0,1,1,'B',1,0.840102,109,445885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',53.4378,128050332,292890,NULL,'2016-12-22 03:18:45',1482376725,NULL),(1843493534,8760805,1,63582,0,1,1,'B',1,0.877432,114,622368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',53.5872,129805983,236547,NULL,'2017-03-29 00:51:34',1490748694,NULL),(1848373341,8760805,1,18801,1,1,1,'B',1,0.872312,145,524390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',56.2689,137127035,236760,NULL,'2018-04-18 20:10:16',1524082216,NULL),(1842444692,8760805,1,847863,1,1,1,'A',1,0.926746,206,671436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 520, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 587}}',57.4217,128050451,533140,NULL,'2016-12-22 03:27:16',1482377236,NULL),(1843583592,8760805,1,95562,0,1,1,'A',1,0.951411,192,781119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',63.3741,129731913,282666,NULL,'2017-03-25 00:55:52',1490403352,NULL),(1848425716,8760805,1,712983,1,1,1,'B',1,0.836538,102,422250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',63.6381,137149527,319230,NULL,'2018-04-20 02:43:56',1524192236,NULL),(1843539071,8760805,1,520660,1,1,1,'A',1,0.927203,179,697813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',63.6439,129730987,242644,NULL,'2017-03-24 23:33:06',1490398386,NULL),(1843493521,8760805,1,63582,1,1,1,'S',1,0.992218,257,921114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',65.4504,129805967,361057,NULL,'2017-03-29 00:49:38',1490748578,NULL),(1843674354,8760805,1,38276,1,1,1,'A',1,0.913514,268,658181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 370}}',65.8451,129836800,304932,NULL,'2017-03-30 21:22:29',1490908949,NULL),(1843620782,8760805,1,937490,1,1,1,'S',1,0.988235,255,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',67.4367,129838241,287310,NULL,'2017-03-31 00:00:47',1490918447,NULL),(1865907984,8760805,1,2261132,1,1,1,'A',1,0.905136,213,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',69.387,164106325,439252,NULL,'2021-07-19 16:06:31',1626710791,NULL),(1842415087,8760805,1,491220,1,1,1,'S',1,0.979532,171,896170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',71.8546,127926483,166004,NULL,'2016-12-15 03:46:25',1481773585,NULL),(1843493546,8760805,1,63582,0,1,1,'A',1,0.912451,153,729088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',72.948,129805996,277213,NULL,'2017-03-29 00:53:24',1490748804,NULL),(1874791995,8760805,1,2051067,0,1,1,'A',1,0.934177,176,662305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',74.4248,177228911,267912,NULL,'2023-02-07 02:58:19',1675738699,NULL),(1843730832,8760805,1,1034839,0,1,1,'A',1,0.967742,329,839007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',77.3646,129929206,337440,NULL,'2017-04-04 22:44:46',1491345886,NULL),(1865992688,8760805,1,1919053,1,1,1,'A',1,0.916667,415,648710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',79.4509,164106063,570088,NULL,'2021-07-19 15:57:22',1626710242,NULL),(1843705354,8760805,1,49101,1,1,1,'A',1,0.915363,369,633535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 1200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1406}}',87.4037,129840501,1224224,NULL,'2017-03-31 04:08:13',1490933293,NULL),(2429090596,8760805,1,1254443,1,1,1,'S',1,0.985816,141,887428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',87.8568,182981079,158124,NULL,'2024-02-29 20:19:19',1709237959,NULL),(1874689816,8760805,1,3022551,1,1,1,'A',1,0.966763,157,757272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 346}}',88.0979,177068750,229648,NULL,'2023-01-29 03:38:19',1674963499,NULL),(1874735145,8760805,1,435821,0,1,1,'A',1,0.970961,372,807166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',101.035,177068698,899860,NULL,'2023-01-29 03:33:20',1674963200,NULL),(3186009874,8764788,1,477088,0,1,1,'D',1,0.668103,24,168566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 116}}',0.985171,184711063,32796,NULL,'2024-07-19 18:44:54',1721414694,NULL),(1863887904,8781715,1,395283,0,1,1,'D',1,0.631387,41,171198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 137}}',1.15306,161109674,32820,NULL,'2021-04-21 21:11:37',1619039497,NULL),(1841518665,8781715,1,729933,0,1,1,'C',1,0.719697,25,229997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 66}}',2.38888,126544028,17020,NULL,'2016-09-24 17:46:51',1474739211,NULL),(1841336485,8781715,1,818077,0,1,1,'C',1,0.737179,48,258173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 156}}',2.85441,126253182,42263,NULL,'2016-09-08 18:51:11',1473360671,NULL),(1845290665,8781715,1,557816,0,1,1,'D',1,0.69161,65,212532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 86, \"great\": 255}, \"maximum_statistics\": {\"great\": 441}}',2.91513,132433581,139040,NULL,'2017-08-16 19:04:04',1502910244,NULL),(1862282743,8781715,1,778187,0,1,1,'C',1,0.754286,80,306962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 175}}',4.71748,158512590,73876,NULL,'2021-02-06 22:54:20',1612652060,NULL),(1850624843,8781715,1,1478905,0,1,1,'C',1,0.784431,40,339058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 167}}',5.73275,140579205,63812,NULL,'2018-10-09 18:20:03',1539109203,NULL),(1841252383,8781715,1,822946,0,1,1,'B',1,0.816327,55,407365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',6.981,126162088,31648,NULL,'2016-09-03 12:05:40',1472904340,NULL),(2254404116,8781715,1,4220309,1,1,1,'B',1,0.828571,82,425885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',7.83875,182524770,70238,NULL,'2024-01-25 01:27:23',1706146043,NULL),(1851386864,8781715,1,367558,0,1,1,'B',1,0.824138,54,391628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',8.0948,141619534,50142,NULL,'2018-12-10 20:57:29',1544475449,NULL),(1851407711,8781715,1,1343685,1,1,1,'B',1,0.80875,54,347689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 400}}',8.25118,141619612,135664,NULL,'2018-12-10 21:04:38',1544475878,NULL),(1853765439,8781715,1,691795,0,1,1,'C',1,0.789474,151,355449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 399}}',8.60131,145405562,169423,NULL,'2019-07-18 14:42:03',1563460923,NULL),(1841519586,8781715,1,729934,0,1,1,'B',1,0.87,50,541976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',9.18347,126544001,19953,NULL,'2016-09-24 17:45:40',1474739140,NULL),(2250364434,8781715,1,351269,0,1,1,'B',1,0.814394,87,383841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',9.28834,182447250,123789,NULL,'2024-01-19 03:46:28',1705635988,NULL),(1866518263,8781715,1,1752553,0,1,1,'B',1,0.841912,71,417378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',11.2074,164855687,57641,NULL,'2021-08-12 06:15:42',1628748942,NULL),(1857497963,8781715,1,46803,0,1,1,'B',1,0.888889,85,572151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3099,151217499,78341,NULL,'2020-05-20 20:46:12',1590007572,NULL),(1871769054,8781715,1,1774604,0,1,1,'B',1,0.858166,54,443369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',12.5478,172687812,127527,NULL,'2022-06-17 12:47:46',1655470066,NULL),(1849916275,8781715,1,1479586,0,1,1,'A',1,0.905882,85,641595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',12.557,139549572,49152,NULL,'2018-08-15 17:02:45',1534352565,NULL),(1872203539,8781715,1,3555274,1,1,1,'A',1,0.90625,71,562637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',15.9938,173508029,74378,NULL,'2022-07-24 06:38:31',1658644711,NULL),(1858541394,8781715,1,1790166,0,1,1,'B',1,0.897177,108,545617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 248}}',16.1276,152821189,129911,NULL,'2020-07-18 23:37:26',1595115446,NULL),(1858998812,8781715,1,1756592,1,1,1,'A',1,0.949074,108,745101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',20.296,153531083,70215,NULL,'2020-08-13 20:22:55',1597350175,NULL),(1876816474,8781715,1,3618045,1,1,1,'S',1,0.982558,86,833215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',26.0722,180261921,48776,NULL,'2023-08-10 23:20:51',1691709651,NULL),(1876909153,8781715,1,3438861,1,1,1,'S',1,0.973684,133,807038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',26.7435,180261949,97582,NULL,'2023-08-10 23:24:15',1691709855,NULL),(1845733805,8785673,1,144671,0,1,1,'C',1,0.722222,17,292112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',1.38886,132966857,105173,NULL,'2017-09-14 17:52:00',1505411520,NULL),(1843718177,8785673,1,1004410,0,1,1,'D',1,0.686667,53,114362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',2.03562,129840479,44599,NULL,'2017-03-31 04:05:25',1490933125,NULL),(1848305337,8785673,1,1508789,1,1,1,'D',1,0.676647,32,176456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 167}}',2.1244,136891817,67184,NULL,'2018-04-07 00:01:07',1523059267,NULL),(1845708117,8785673,1,1362413,1,1,1,'C',1,0.757576,29,391865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 33}}',2.47471,132966791,126791,NULL,'2017-09-14 17:47:25',1505411245,NULL),(1844041586,8785673,1,661235,0,1,1,'C',1,0.728532,63,285053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 229}, \"maximum_statistics\": {\"great\": 361}}',3.183,130493803,192508,NULL,'2017-05-05 20:15:46',1494015346,NULL),(1845790664,8785673,1,351190,0,1,1,'D',1,0.690117,100,220872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 83, \"great\": 310}, \"maximum_statistics\": {\"great\": 597}}',3.28308,132967136,204821,NULL,'2017-09-14 18:16:06',1505412966,NULL),(1845757063,8785673,1,155068,0,1,1,'C',1,0.754601,51,317538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',4.14068,132967015,103595,NULL,'2017-09-14 18:03:50',1505412230,NULL),(1845697266,8785673,1,1354113,1,1,1,'B',1,0.80303,33,455582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 66}}',5.04371,132966826,124950,NULL,'2017-09-14 17:50:10',1505411410,NULL),(1845690271,8785673,1,1348012,0,1,1,'C',1,0.765517,93,361314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 145}}',5.05479,132966728,82511,NULL,'2017-09-14 17:42:58',1505410978,NULL),(1845749417,8785673,1,787748,0,1,1,'C',1,0.746377,28,314545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 207}}',5.10606,132967127,162841,NULL,'2017-09-14 18:15:18',1505412918,NULL),(1845728713,8785673,1,1076788,1,1,1,'C',1,0.75679,82,322439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 405}}',5.2377,132966909,172603,NULL,'2017-09-14 17:56:16',1505411776,NULL),(1845702517,8785673,1,1357553,1,1,1,'C',1,0.716049,52,239928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 182}, \"maximum_statistics\": {\"great\": 324}}',5.25807,133047679,118793,NULL,'2017-09-19 01:14:47',1505783687,NULL),(1845701085,8785673,1,21813,1,1,1,'D',1,0.698171,35,223951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 164}, \"maximum_statistics\": {\"great\": 328}}',6.12117,132968317,100400,NULL,'2017-09-14 19:56:45',1505419005,NULL),(1848254671,8785673,1,1373485,1,1,1,'C',1,0.742616,38,259771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',7.30561,136891905,97368,NULL,'2018-04-07 00:11:10',1523059870,NULL),(2369035721,8785673,1,4356481,1,1,1,'C',1,0.787582,90,339846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 306}, \"maximum_statistics\": {\"great\": 459}}',7.94238,182843413,166416,NULL,'2024-02-18 18:11:28',1708279888,NULL),(1845701067,8785673,1,21799,1,1,1,'C',1,0.724057,55,303716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 212}}',8.09192,132968479,94310,NULL,'2017-09-14 20:10:45',1505419845,NULL),(1845697801,8785673,1,1355012,1,1,1,'C',1,0.759386,47,296325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 293}}',8.52302,132968236,116748,NULL,'2017-09-14 19:49:12',1505418552,NULL),(1845712794,8785673,1,518792,0,1,1,'C',1,0.768849,70,279486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 319}, \"maximum_statistics\": {\"great\": 504}}',8.65342,132968814,163611,NULL,'2017-09-14 20:46:43',1505422003,NULL),(1846345256,8785673,1,1285122,1,1,1,'C',1,0.772093,139,382253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 215}}',9.09449,134089633,149242,NULL,'2017-11-16 16:55:43',1510851343,NULL),(1845774237,8785673,1,306702,1,1,1,'B',1,0.815534,37,377515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',9.22193,132967561,80448,NULL,'2017-09-14 18:52:51',1505415171,NULL),(1845703579,8785673,1,1236917,1,1,1,'B',1,0.817664,91,442218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 351}}',9.31904,132968389,272865,NULL,'2017-09-14 20:03:30',1505419410,NULL),(1842036210,8785673,1,557816,0,1,1,'C',1,0.778912,96,327070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 293}, \"maximum_statistics\": {\"great\": 441}}',9.42054,127362318,173697,NULL,'2016-11-11 19:06:35',1478891195,NULL),(1845735031,8785673,1,1372431,1,1,1,'C',1,0.780899,57,319794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 178}}',9.84106,132968330,63625,NULL,'2017-09-14 19:57:43',1505419063,NULL),(1845742957,8785673,1,1317286,0,1,1,'B',1,0.813417,136,435731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 477}}',11.5424,132967066,248006,NULL,'2017-09-14 18:08:52',1505412532,NULL),(1848232678,8785673,1,1357108,0,1,1,'B',1,0.812641,126,392248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 316}, \"maximum_statistics\": {\"great\": 443}}',12.0833,136891196,193914,NULL,'2018-04-06 23:11:19',1523056279,NULL),(1848236378,8785673,1,1438078,1,1,1,'B',1,0.804154,122,386357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 337}}',12.6693,136891727,175509,NULL,'2018-04-06 23:53:23',1523058803,NULL),(1845768583,8785673,1,1111093,1,1,1,'C',1,0.778464,148,347363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 60, \"great\": 466}, \"maximum_statistics\": {\"great\": 729}}',12.727,132968685,317446,NULL,'2017-09-14 20:30:19',1505421019,NULL),(1845684770,8785673,1,1346126,1,1,1,'B',1,0.8625,77,564238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 120}}',13.2111,132968420,160290,NULL,'2017-09-14 20:05:15',1505419515,NULL),(1845741013,8785673,1,1315311,1,1,1,'C',1,0.777946,65,310940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 331}}',13.3988,132967786,131307,NULL,'2017-09-14 19:11:58',1505416318,NULL),(1845717207,8785673,1,1159101,1,1,1,'B',1,0.806207,98,387292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 502}, \"maximum_statistics\": {\"great\": 725}}',13.7457,132967629,413584,NULL,'2017-09-14 18:59:05',1505415545,NULL),(1845750067,8785673,1,1378480,0,1,1,'B',1,0.881988,70,550721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',13.9254,132968603,104013,NULL,'2017-09-14 20:23:05',1505420585,NULL),(1845672910,8785673,1,3536,1,1,1,'B',1,0.878542,103,552493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 16}}',15.294,132966963,275668,NULL,'2017-09-14 18:00:22',1505412022,NULL),(1845691009,8785673,1,1348015,0,1,1,'B',1,0.820833,84,411335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 240}}',15.2994,132968952,112412,NULL,'2017-09-14 21:03:30',1505423010,NULL),(1845727029,8785673,1,848511,0,1,1,'B',1,0.812383,62,356920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 375}, \"maximum_statistics\": {\"great\": 533}}',16.209,132968296,231078,NULL,'2017-09-14 19:54:33',1505418873,NULL),(1842023344,8785673,1,1004401,0,1,1,'B',1,0.858974,143,512245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 234}}',18.0836,127362516,139486,NULL,'2016-11-11 19:22:14',1478892134,NULL),(1845697528,8785673,1,1354179,1,1,1,'B',1,0.837079,88,401225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 534}}',18.6569,132968565,238032,NULL,'2017-09-14 20:19:33',1505420373,NULL),(1845666099,8785673,1,906558,1,1,1,'B',1,0.843693,99,459682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 547}}',19.896,132968119,315404,NULL,'2017-09-14 19:39:53',1505417993,NULL),(1848944842,8785673,1,1438642,1,1,1,'A',1,0.906354,163,619089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',20.9306,137912667,174307,NULL,'2018-05-27 06:33:38',1527402818,NULL),(1842026610,8785673,1,1004410,0,1,1,'A',1,0.933333,150,711388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',21.9937,127362411,113301,NULL,'2016-11-11 19:13:57',1478891637,NULL),(1846346757,8785673,1,915125,1,1,1,'B',1,0.875,192,632667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',22.6496,134089517,158434,NULL,'2017-11-16 16:48:55',1510850935,NULL),(1848267720,8785673,1,281133,0,1,1,'B',1,0.819549,98,468027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',23.9456,136891651,72426,NULL,'2018-04-06 23:47:37',1523058457,NULL),(1845733597,8785673,1,1170454,1,1,1,'B',1,0.883242,193,588636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 364}}',24.3653,132968509,271380,NULL,'2017-09-14 20:13:57',1505420037,NULL),(1848234925,8785673,1,1256922,1,1,1,'A',1,0.946524,187,744813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',32.5336,136891551,178328,NULL,'2018-04-06 23:41:18',1523058078,NULL),(1848247679,8785673,1,1443534,1,1,1,'A',1,0.922594,194,671241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',34.8858,136891472,169346,NULL,'2018-04-06 23:33:50',1523057630,NULL),(1846389533,8785673,1,1315384,1,1,1,'A',1,0.93018,222,673742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',35.8606,134089482,205667,NULL,'2017-11-16 16:46:56',1510850816,NULL),(1848231436,8785673,1,1436116,1,1,1,'A',1,0.909266,152,608395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 259}}',36.7301,136891767,167463,NULL,'2018-04-06 23:56:06',1523058966,NULL),(1848321324,8785673,1,128323,0,1,1,'A',1,0.932877,358,710905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 365}}',38.0648,136891614,419238,NULL,'2018-04-06 23:45:23',1523058323,NULL),(1840818248,8793985,1,475965,0,1,1,'D',1,0.296947,9,4567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 639, \"great\": 200}, \"maximum_statistics\": {\"great\": 1081}}',0.005068,125607868,103590,NULL,'2016-08-05 17:50:10',1470419410,NULL),(1840818166,8793985,1,475964,1,1,1,'D',1,0.324209,17,6788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 468, \"great\": 179}, \"maximum_statistics\": {\"great\": 822}}',0.008467,125608211,85560,NULL,'2016-08-05 18:12:16',1470420736,NULL),(1859287136,8795910,1,2326052,1,1,1,'C',1,0.787037,71,342224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 216}}',16.7788,153860346,77790,NULL,'2020-08-26 08:19:35',1598429975,NULL),(1840835106,8795910,1,557816,0,1,1,'B',1,0.842404,93,422494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',20.1546,125560908,182959,NULL,'2016-08-03 11:20:31',1470223231,NULL),(1859500049,8795910,1,2020498,1,1,1,'B',1,0.806878,175,422329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',27.0263,154387977,207856,NULL,'2020-09-16 02:35:41',1600223741,NULL),(1855990071,8795910,1,1443524,1,1,1,'B',1,0.818093,89,391545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',28.6792,148843706,204934,NULL,'2020-02-23 10:39:36',1582454376,NULL),(1858038877,8795910,1,2012564,1,1,1,'B',1,0.865269,45,468055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',30.0144,151962696,62308,NULL,'2020-06-16 05:34:06',1592285646,NULL),(1854224701,8795910,1,799109,0,1,1,'A',1,0.913043,76,600410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',35.0007,146016396,156716,NULL,'2019-08-25 12:53:55',1566737635,NULL),(1854807971,8795910,1,2090288,1,1,1,'A',1,0.919291,214,665797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 439, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 508}}',36.6867,146927750,402490,NULL,'2019-10-28 07:27:08',1572247628,NULL),(1852908244,8795910,1,1443521,1,1,1,'A',1,0.917883,189,674242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',37.0528,144108728,210178,NULL,'2019-05-05 12:26:17',1557059177,NULL),(3116538013,8795910,1,1003357,0,1,1,'B',1,0.879278,138,525275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',44.3797,184556066,289206,NULL,'2024-07-06 17:00:57',1720285257,NULL),(1854201179,8795910,1,2083564,1,1,1,'A',1,0.961318,338,784830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 349}}',47.3907,145975499,356838,NULL,'2019-08-23 00:51:08',1566521468,NULL),(1867714157,8795910,1,1943718,1,1,1,'A',1,0.901028,251,586072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',52.3226,166745056,454682,NULL,'2021-10-18 11:06:47',1634555207,NULL),(1845770413,8795910,1,1009717,0,1,1,'A',1,0.9653,122,754821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',52.5024,132974119,229028,NULL,'2017-09-15 07:09:53',1505459393,NULL),(1841004716,8807812,1,898493,1,1,1,'C',1,0.735526,47,244252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 230}, \"maximum_statistics\": {\"great\": 380}}',3.43371,125652596,107985,NULL,'2016-08-07 21:54:20',1470606860,NULL),(1876253078,8807812,1,1715243,0,1,1,'C',1,0.793333,98,346190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',6.77671,179246594,73098,NULL,'2023-06-06 08:08:00',1686038880,NULL),(1874063492,8807812,1,1715244,0,1,1,'B',1,0.862069,39,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',8.73458,176072943,36068,NULL,'2022-12-06 08:02:45',1670313765,NULL),(1846726834,8814074,1,1021401,0,1,1,'C',1,0.703593,42,288396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 103}, \"maximum_statistics\": {\"great\": 167}}',2.26349,134626369,120966,NULL,'2017-12-14 14:49:11',1513262951,NULL),(1846749790,8814074,1,455321,0,1,1,'C',1,0.772595,55,308448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 236}, \"maximum_statistics\": {\"great\": 343}}',7.25594,134626394,140280,NULL,'2017-12-14 14:50:35',1513263035,NULL),(1846793830,8814074,1,1074247,0,1,1,'B',1,0.888889,83,563773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',14.8316,134625644,125746,NULL,'2017-12-14 14:06:19',1513260379,NULL),(1869488680,8814074,1,3212962,1,1,1,'B',1,0.89372,71,554186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',15.6278,169522964,93620,NULL,'2022-02-03 23:08:17',1643929697,NULL),(1862319245,8814074,1,2497913,0,1,1,'A',1,0.914,59,569760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',18.1176,158667170,103573,NULL,'2021-02-11 11:29:07',1613042947,NULL),(1869356402,8814074,1,3201370,0,1,1,'A',1,0.90625,84,574896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',18.541,168975416,122420,NULL,'2022-01-12 22:57:18',1642028238,NULL),(1846740384,8814074,1,453359,0,1,1,'B',1,0.892677,106,510683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',18.8617,134626586,170760,NULL,'2017-12-14 15:00:15',1513263615,NULL),(1870203473,8814074,1,1633078,1,1,1,'A',1,0.9377,151,653180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',23.5575,170366889,187872,NULL,'2022-03-10 14:53:08',1646923988,NULL),(1848268012,8819496,1,1492016,0,1,1,'D',1,0.637615,46,206156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 56}, \"maximum_statistics\": {\"great\": 109}}',2.02714,137012121,30432,NULL,'2018-04-13 03:00:03',1523588403,NULL),(1845095545,8819496,1,821725,0,1,1,'D',1,0.691358,14,225801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',2.43882,132098653,19412,NULL,'2017-07-30 12:26:26',1501417586,NULL),(1841957000,8819496,1,968338,0,1,1,'C',1,0.715789,28,233014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 190}}',3.60465,127337232,55120,NULL,'2016-11-10 09:06:23',1478768783,NULL),(1844393674,8819496,1,523218,1,1,1,'B',1,0.820513,28,489407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 39}}',3.63033,131149795,97986,NULL,'2017-06-10 09:31:22',1497087082,NULL),(1845926220,8819496,1,930215,0,1,1,'C',1,0.718391,45,262675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',5.36306,133522647,72246,NULL,'2017-10-16 07:16:18',1508138178,NULL),(1842514627,8819496,1,964447,1,1,1,'C',1,0.767442,49,299347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',6.21287,128143037,62480,NULL,'2016-12-27 05:19:07',1482815947,NULL),(1842904198,8819496,1,799949,1,1,1,'C',1,0.7493,71,308240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 221}, \"maximum_statistics\": {\"great\": 357}}',6.51736,128770953,187822,NULL,'2017-01-31 04:21:33',1485836493,NULL),(1848268017,8819496,1,1492016,0,1,1,'C',1,0.738532,78,350473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',7.03285,137012126,44720,NULL,'2018-04-13 03:00:44',1523588444,NULL),(1845083102,8819496,1,907592,0,1,1,'C',1,0.782486,39,325190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',9.73845,132098556,52710,NULL,'2017-07-30 12:21:57',1501417317,NULL),(1843190952,8819496,1,455321,0,1,1,'C',1,0.784257,75,339036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 343}}',10.2063,129122894,157917,NULL,'2017-02-19 04:56:03',1487480163,NULL),(1842933180,8819496,1,966557,1,1,1,'B',1,0.805147,123,387742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 272}}',10.4725,128770974,148800,NULL,'2017-01-31 04:23:35',1485836615,NULL),(1845088357,8819496,1,818077,0,1,1,'B',1,0.849359,60,441156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',10.4874,132098752,56279,NULL,'2017-07-30 12:32:08',1501417928,NULL),(1853161831,8819496,1,1939224,0,1,1,'C',1,0.764228,46,47101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 247}, \"maximum_statistics\": {\"great\": 369}}',10.6015,144386996,91596,NULL,'2019-05-20 10:41:51',1558348911,NULL),(1845095543,8819496,1,821725,0,1,1,'B',1,0.882716,28,497144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',10.6083,132098634,26821,NULL,'2017-07-30 12:25:35',1501417535,NULL),(1878212482,8819496,1,1893461,1,1,1,'C',1,0.746528,46,265650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 144}}',10.6817,182074058,55870,NULL,'2023-12-21 18:52:11',1703184731,NULL),(1844450342,8819496,1,1252736,0,1,1,'A',1,0.930233,21,657015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',11.0172,131149759,20256,NULL,'2017-06-10 09:29:42',1497086982,NULL),(1842040027,8819496,1,476367,0,1,1,'A',1,0.922414,58,646780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',11.227,127337210,84096,NULL,'2016-11-10 09:02:49',1478768569,NULL),(1860010070,8819496,1,1492013,0,1,1,'A',1,0.921053,38,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,155104747,13668,NULL,'2020-10-12 23:01:18',1602543678,NULL),(1843366287,8819496,1,4672,1,1,1,'C',1,0.77451,42,343211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',11.6835,129556282,69831,NULL,'2017-03-15 08:15:56',1489565756,NULL),(1851897433,8819496,1,504418,0,1,1,'C',1,0.796471,123,114779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 59, \"great\": 311}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',12.2395,142524642,140296,NULL,'2019-02-01 10:29:54',1549016994,NULL),(1843866433,8819496,1,1252441,0,1,1,'B',1,0.806548,80,389892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',13.2678,130118657,75382,NULL,'2017-04-15 08:25:32',1492244732,NULL),(1853601740,8819496,1,661518,0,1,1,'C',1,0.792804,47,328763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 403}}',13.2768,144965763,135172,NULL,'2019-06-21 15:17:08',1561130228,NULL),(1860124283,8819496,1,2169892,0,1,1,'B',1,0.825,58,439434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',13.5643,155105213,65800,NULL,'2020-10-12 23:36:17',1602545777,NULL),(1848178562,8819496,1,815993,0,1,1,'C',1,0.786885,88,344589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',14.1825,136818975,168050,NULL,'2018-04-03 02:44:22',1522723462,NULL),(1846035721,8819496,1,1241048,0,1,1,'C',1,0.790049,62,340054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 287}, \"maximum_statistics\": {\"great\": 412}}',14.3548,133522633,159160,NULL,'2017-10-16 07:14:41',1508138081,NULL),(1860086860,8819496,1,1442771,0,1,1,'A',1,0.947917,96,759284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',14.8392,155104821,135676,NULL,'2020-10-12 23:06:21',1602543981,NULL),(1843866173,8819496,1,1252440,0,1,1,'B',1,0.822581,43,482558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',15.1139,130118685,26907,NULL,'2017-04-15 08:27:35',1492244855,NULL),(1846082979,8819496,1,993748,0,1,1,'C',1,0.775,98,321551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 311}, \"maximum_statistics\": {\"great\": 480}}',15.7214,133729687,187374,NULL,'2017-10-28 09:03:57',1509181437,NULL),(1860088942,8819496,1,2281608,1,1,1,'S',1,0.979167,48,908082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',16.0977,155105064,25917,NULL,'2020-10-12 23:24:33',1602545073,NULL),(1850646499,8819496,1,819315,0,1,1,'B',1,0.815461,61,364944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 56, \"great\": 309}, \"maximum_statistics\": {\"great\": 401}}',16.2263,140519554,138374,NULL,'2018-10-06 11:15:21',1538824521,NULL),(1841996319,8819496,1,792478,1,1,1,'A',1,0.911765,91,613255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',17.1449,127337220,93588,NULL,'2016-11-10 09:04:21',1478768661,NULL),(1846364708,8819496,1,818078,0,1,1,'B',1,0.829545,129,431771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 302}, \"maximum_statistics\": {\"great\": 396}}',18.5613,134103572,180010,NULL,'2017-11-17 12:15:02',1510920902,NULL),(1842355665,8819496,1,164097,0,1,1,'B',1,0.888889,42,509429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',18.8196,127865558,178940,NULL,'2016-12-11 08:44:52',1481445892,NULL),(1843865740,8819496,1,1252439,0,1,1,'B',1,0.889908,84,609747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',19.1549,130118672,69528,NULL,'2017-04-15 08:26:48',1492244808,NULL),(1842619395,8819496,1,397534,0,1,1,'B',1,0.815021,133,380001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 46, \"great\": 499}, \"maximum_statistics\": {\"great\": 719}}',20.7564,128288740,365974,NULL,'2017-01-04 12:36:33',1483533393,NULL),(1842846845,8819496,1,164097,0,1,1,'A',1,0.900383,54,265914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',21.6072,128806208,168077,NULL,'2017-02-02 06:02:35',1486015355,NULL),(1860109182,8819496,1,73984,0,1,1,'A',1,0.945652,76,704899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',21.6515,155105301,201348,NULL,'2020-10-12 23:41:55',1602546115,NULL),(1846251603,8819496,1,341042,0,1,1,'C',1,0.799778,91,358657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 79, \"great\": 618}, \"maximum_statistics\": {\"great\": 899}}',21.7944,133927986,360182,NULL,'2017-11-08 09:07:29',1510132049,NULL),(1860133695,8819496,1,2422354,1,1,1,'B',1,0.845455,159,514214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 220}}',22.438,155105016,160370,NULL,'2020-10-12 23:21:26',1602544886,NULL),(1844197644,8819496,1,468990,0,1,1,'B',1,0.837838,86,490797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',22.9376,130758697,77722,NULL,'2017-05-20 07:50:33',1495266633,NULL),(1842233684,8819496,1,468989,0,1,1,'B',1,0.893365,196,680293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',23.1132,127739620,223970,NULL,'2016-12-04 02:03:08',1480816988,NULL),(1846079073,8819496,1,1358190,0,1,1,'B',1,0.843669,62,423474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 307}, \"maximum_statistics\": {\"great\": 387}}',23.2999,133583721,142634,NULL,'2017-10-20 07:18:59',1508483939,NULL),(1860660580,8819496,1,97020,0,1,1,'B',1,0.830054,176,458342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',24.5054,156186175,325082,NULL,'2020-11-22 19:14:22',1606072462,NULL),(1842903389,8819496,1,338999,0,1,1,'B',1,0.882023,141,548208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 534}}',24.8382,128806242,395395,NULL,'2017-02-02 06:06:38',1486015598,NULL),(1860028904,8819496,1,1027700,1,1,1,'X',1,1,71,906457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',25.0548,155105396,215433,NULL,'2020-10-12 23:47:57',1602546477,NULL),(1844443656,8819496,1,1032282,0,1,1,'B',1,0.895161,113,603927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 186}}',25.1248,131149819,145688,NULL,'2017-06-10 09:33:21',1497087201,NULL),(1842926681,8819496,1,813819,0,1,1,'B',1,0.897476,112,564038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 317}}',26.2872,128809267,173842,NULL,'2017-02-02 10:27:24',1486031244,NULL),(1860028242,8819496,1,1295249,1,1,1,'S',1,0.968182,110,805029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',27.376,155105166,148672,NULL,'2020-10-12 23:32:11',1602545531,NULL),(1850576260,8819496,1,1666640,0,1,1,'B',1,0.842377,68,425149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 387}}',28.1679,140519633,148608,NULL,'2018-10-06 11:19:57',1538824797,NULL),(1851849847,8819496,1,936964,1,1,1,'B',1,0.893316,88,162011,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 389}}',29.8363,142524426,158738,NULL,'2019-02-01 10:08:13',1549015693,NULL),(1844159330,8819496,1,818076,0,1,1,'A',1,0.909449,117,599754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 254}}',30.9367,130710052,134772,NULL,'2017-05-17 14:28:34',1495031314,NULL),(1842857633,8819496,1,823840,0,1,1,'A',1,0.92887,128,335416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',31.1653,128806175,111925,NULL,'2017-02-02 05:59:34',1486015174,NULL),(1846541826,8819496,1,656039,1,1,1,'B',1,0.852564,108,471445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 245}, \"maximum_statistics\": {\"great\": 312}}',31.4275,134151635,150400,NULL,'2017-11-19 13:24:23',1511097863,NULL),(1851951856,8819496,1,936964,1,1,1,'B',1,0.844473,64,414194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 305}, \"maximum_statistics\": {\"great\": 389}}',31.7088,142762735,156094,NULL,'2019-02-16 02:00:33',1550282433,NULL),(1851843252,8819496,1,586601,0,1,1,'B',1,0.873768,164,151968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 654}, \"maximum_statistics\": {\"great\": 812}}',33.9489,142524491,288645,NULL,'2019-02-01 10:15:56',1549016156,NULL),(1860067629,8819496,1,315035,0,1,1,'B',1,0.859008,134,510175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',34.3833,155105459,224518,NULL,'2020-10-12 23:52:19',1602546739,NULL),(1846246932,8819496,1,1416722,0,1,1,'B',1,0.832636,184,452541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 542}, \"maximum_statistics\": {\"great\": 717}}',35.0732,133767073,398124,NULL,'2017-10-30 04:34:37',1509338077,NULL),(1846504574,8819496,1,468992,0,1,1,'B',1,0.853247,226,519188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',36.0502,134255655,305630,NULL,'2017-11-25 07:27:07',1511594827,NULL),(1843373130,8819496,1,169846,0,1,1,'B',1,0.877245,97,521058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 501}}',36.7922,129502054,265072,NULL,'2017-03-12 04:43:43',1489293823,NULL),(1848673458,8819496,1,1422159,0,1,1,'B',1,0.869617,100,497282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',37.1062,137590227,204546,NULL,'2018-05-11 10:21:44',1526034104,NULL),(1860681151,8819496,1,547920,0,1,1,'A',1,0.959459,164,761090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',41.7112,156185680,243180,NULL,'2020-11-22 18:55:04',1606071304,NULL),(1850559496,8819496,1,1028146,0,1,1,'A',1,0.916667,57,566695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',42.1281,140519494,138828,NULL,'2018-10-06 11:11:03',1538824263,NULL),(1850353386,8819496,1,1205931,0,1,1,'A',1,0.918919,111,718805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',44.4291,140119533,118478,NULL,'2018-09-14 09:45:20',1536918320,NULL),(1851681214,8819496,1,1846962,0,1,1,'A',1,0.9,83,554025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',48.1773,142145080,129358,NULL,'2019-01-10 09:40:23',1547113223,NULL),(1851871307,8819496,1,468991,0,1,1,'A',1,0.913121,149,642897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',49.1375,142524225,219502,NULL,'2019-02-01 09:50:48',1549014648,NULL),(1850613025,8819496,1,1377773,0,1,1,'A',1,0.910319,269,663914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 407}}',49.5006,140519531,331090,NULL,'2018-10-06 11:13:31',1538824411,NULL),(1860689350,8819496,1,557816,0,1,1,'A',1,0.961451,199,740307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',53.5756,156185985,341501,NULL,'2020-11-22 19:06:51',1606072011,NULL),(1870604559,8819496,1,1089740,0,1,1,'B',1,0.895013,125,556194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',56.9532,170929678,415046,NULL,'2022-04-03 09:28:20',1648978100,NULL),(1860665006,8819496,1,1392624,1,1,1,'S',1,0.986789,492,921313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',58.85,156185845,594720,NULL,'2020-11-22 19:01:35',1606071695,NULL),(1853161839,8819496,1,1939224,0,1,1,'B',1,0.819783,116,127832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 369}}',59.0774,144387032,115717,NULL,'2019-05-20 10:44:57',1558349097,NULL),(1846613251,8819496,1,936963,1,1,1,'B',1,0.899293,201,657105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',62.9891,134453463,272476,NULL,'2017-12-05 14:14:47',1512483287,NULL),(1851843605,8819496,1,586753,0,1,1,'A',1,0.953184,258,779908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',68.9966,142524188,489736,NULL,'2019-02-01 09:48:34',1549014514,NULL),(1871040441,8819496,1,3399379,1,1,1,'A',1,0.96051,249,743531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 785}}',78.3464,171633623,677976,NULL,'2022-05-03 20:03:22',1651608202,NULL),(1853162938,8819496,1,1939224,0,1,1,'B',1,0.895664,118,582286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 369}}',132.181,144472335,208576,NULL,'2019-05-25 08:41:17',1558773677,NULL),(1877161655,8825916,1,3967044,1,1,1,'C',1,0.76183,88,307857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 194}, \"maximum_statistics\": {\"great\": 317}}',6.03802,180586132,119530,NULL,'2023-09-01 20:07:09',1693598829,NULL),(1841527308,8838263,1,132889,0,1,1,'D',1,0.23548,9,3767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 635, \"great\": 134}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.001859,126442372,76230,NULL,'2016-09-18 18:03:21',1474221801,NULL),(1868162298,8844674,1,1069081,1,1,1,'D',1,0.679245,15,306699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,167348278,25460,NULL,'2021-11-09 14:36:46',1636468606,NULL),(1868337669,8844674,1,315,0,1,1,'D',1,0.574561,16,109723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',1.59279,167677794,20049,NULL,'2021-11-22 15:19:14',1637594354,NULL),(1878063899,8844674,1,1848233,0,1,1,'D',1,0.669308,96,106017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 126, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',4.66367,181734451,199416,NULL,'2023-11-25 13:05:01',1700917501,NULL),(1876327370,8844674,1,1500516,0,1,1,'C',1,0.779801,44,314503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 51, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',7.70068,179427510,102222,NULL,'2023-06-18 01:50:03',1687053003,NULL),(1871816689,8844674,1,1655726,1,1,1,'C',1,0.764901,68,358941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',9.25963,172909459,52164,NULL,'2022-06-26 23:05:17',1656284717,NULL),(1840929715,8844674,1,315550,0,1,1,'B',1,0.85119,68,403115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',10.1207,125774351,126957,NULL,'2016-08-14 04:33:02',1471149182,NULL),(1867954560,8844674,1,416043,1,1,1,'X',1,1,21,933894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.5489,167199435,65184,NULL,'2021-11-03 22:23:04',1635978184,NULL),(1867959849,8844674,1,1492007,1,1,1,'S',1,0.964286,42,949139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.1294,167201550,44946,NULL,'2021-11-04 00:34:17',1635986057,NULL),(1868059862,8844674,1,107409,1,1,1,'S',1,0.988095,42,899671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.8055,167204021,109934,NULL,'2021-11-04 02:59:57',1635994797,NULL),(1868059873,8844674,1,107409,1,1,1,'X',1,1,42,998809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.4036,167204067,115908,NULL,'2021-11-04 03:03:03',1635994983,NULL),(1868070690,8844674,1,1201505,1,1,1,'X',1,1,34,898019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',15.1859,167199520,43932,NULL,'2021-11-03 22:29:02',1635978542,NULL),(1871826314,8844674,1,1846962,0,1,1,'B',1,0.826,108,430745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',15.8251,172934097,129798,NULL,'2022-06-28 01:33:42',1656380022,NULL),(1868071183,8844674,1,304210,1,1,1,'S',1,0.987179,39,879312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',15.9088,167203170,74674,NULL,'2021-11-04 02:10:00',1635991800,NULL),(1867950592,8844674,1,402516,1,1,1,'X',1,1,29,932078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',16.4788,167199193,61944,NULL,'2021-11-03 22:06:34',1635977194,NULL),(1867982740,8844674,1,38329,1,1,1,'X',1,1,34,937946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',17.5263,167203395,85000,NULL,'2021-11-04 02:24:25',1635992665,NULL),(1868064831,8844674,1,1180148,1,1,1,'S',1,0.978261,46,830198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 46}}',18.5587,167199272,43884,NULL,'2021-11-03 22:11:21',1635977481,NULL),(1871804361,8844674,1,1814490,0,1,1,'B',1,0.817439,86,396654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',18.8612,172934034,155392,NULL,'2022-06-28 01:28:40',1656379720,NULL),(1868055345,8844674,1,1639735,1,1,1,'X',1,1,51,868471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',18.8677,167199598,39962,NULL,'2021-11-03 22:34:07',1635978847,NULL),(1867994630,8844674,1,1331685,1,1,1,'X',1,1,52,882767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 52}}',19.0619,167199554,41700,NULL,'2021-11-03 22:31:17',1635978677,NULL),(1867961629,8844674,1,2231839,1,1,1,'S',1,0.991803,61,925586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',19.1615,167199243,68456,NULL,'2021-11-03 22:09:45',1635977385,NULL),(1867988100,8844674,1,2289015,1,1,1,'X',1,1,52,989665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',19.8959,167202711,224546,NULL,'2021-11-04 01:45:37',1635990337,NULL),(1867965689,8844674,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,167199093,14856,NULL,'2021-11-03 22:01:01',1635976861,NULL),(1868055353,8844674,1,1639735,1,1,1,'A',1,0.931373,46,691181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',20.107,167199608,32398,NULL,'2021-11-03 22:34:43',1635978883,NULL),(1868068583,8844674,1,1655718,0,1,1,'X',1,1,47,885530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',20.4371,167199409,28620,NULL,'2021-11-03 22:20:50',1635978050,NULL),(1867952199,8844674,1,315,0,1,1,'C',1,0.776316,34,333012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',20.8226,167200032,31716,NULL,'2021-11-03 23:02:21',1635980541,NULL),(1863250452,8844674,1,2426935,1,1,1,'S',1,0.990909,55,830580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',20.8589,160061656,32021,NULL,'2021-03-24 21:15:44',1616620544,NULL),(1868065652,8844674,1,1181187,1,1,1,'X',1,1,33,853925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',21.7372,167199288,40896,NULL,'2021-11-03 22:12:20',1635977540,NULL),(1868007699,8844674,1,1383386,1,1,1,'X',1,1,41,869062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',21.9857,167199572,42216,NULL,'2021-11-03 22:32:04',1635978724,NULL),(1868059292,8844674,1,106463,1,1,1,'S',1,0.956731,104,828276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',22.0412,167212460,318643,NULL,'2021-11-04 12:52:02',1636030322,NULL),(1867964182,8844674,1,20381,1,1,1,'S',1,0.991379,58,850422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 58}}',23.9993,167201686,44078,NULL,'2021-11-04 00:42:29',1635986549,NULL),(1868074228,8844674,1,318537,1,1,1,'X',1,1,51,988898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',24.461,167199483,41247,NULL,'2021-11-03 22:26:13',1635978373,NULL),(1868065497,8844674,1,1180882,1,1,1,'A',1,0.934211,75,739006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',25.6816,167200566,51891,NULL,'2021-11-03 23:32:54',1635982374,NULL),(1867988097,8844674,1,2289015,1,1,1,'S',1,0.961538,52,859691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',25.8183,167202659,161227,NULL,'2021-11-04 01:42:17',1635990137,NULL),(1868117555,8844674,1,1302324,1,1,1,'S',1,0.982456,114,865706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',27.1023,167347001,78003,NULL,'2021-11-09 13:28:21',1636464501,NULL),(1868034588,8844674,1,1072455,1,1,1,'X',1,1,51,871472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',27.2255,167199359,53860,NULL,'2021-11-03 22:17:39',1635977859,NULL),(1871816728,8844674,1,1655728,1,1,1,'B',1,0.816993,73,434015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',27.8954,172909504,66890,NULL,'2022-06-26 23:08:42',1656284922,NULL),(1867964209,8844674,1,20382,1,1,1,'X',1,1,64,912113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64}}',28.0171,167200405,51620,NULL,'2021-11-03 23:23:43',1635981823,NULL),(1877969462,8844674,1,1945196,0,1,1,'B',1,0.884771,135,542710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 69, \"great\": 640, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 742}}',28.0334,181734316,484400,NULL,'2023-11-25 12:54:07',1700916847,NULL),(1867988122,8844674,1,2289263,1,1,1,'A',1,0.90636,138,611102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',28.508,167202767,245462,NULL,'2021-11-04 01:48:22',1635990502,NULL),(1867952846,8844674,1,1209054,0,1,1,'B',1,0.865942,124,517251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',29.6263,167212569,511738,NULL,'2021-11-04 12:58:21',1636030701,NULL),(1867990560,8844674,1,1523372,1,1,1,'A',1,0.959559,119,751812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',30.8666,167213279,127218,NULL,'2021-11-04 13:33:49',1636032829,NULL),(1867961382,8844674,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,167201087,33900,NULL,'2021-11-04 00:04:03',1635984243,NULL),(1868067286,8844674,1,1649595,1,1,1,'A',1,0.961856,229,723974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 462, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 485}}',31.4923,167215113,385158,NULL,'2021-11-04 14:50:02',1636037402,NULL),(1867965712,8844674,1,1492013,0,1,1,'S',1,0.986842,38,962371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,167200992,15048,NULL,'2021-11-03 23:57:32',1635983852,NULL),(1867985619,8844674,1,510731,1,1,1,'S',1,0.975352,142,829561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',32.6717,167203527,412366,NULL,'2021-11-04 02:31:35',1635993095,NULL),(1870412816,8844674,1,468989,0,1,1,'A',1,0.945498,146,740491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 190, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 211}}',32.8643,170850077,191298,NULL,'2022-03-31 01:07:22',1648688842,NULL),(1868065509,8844674,1,1180882,1,1,1,'S',1,0.993421,76,852791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',33.9275,167201731,55206,NULL,'2021-11-04 00:44:57',1635986697,NULL),(1868343901,8844674,1,381986,1,1,1,'S',1,0.978261,207,871663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',34.0716,167677783,354686,NULL,'2021-11-22 15:18:34',1637594314,NULL),(1868198056,8844674,1,1713298,1,1,1,'S',1,0.982353,170,863470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',34.689,167347038,155090,NULL,'2021-11-09 13:30:40',1636464640,NULL),(1867961376,8844674,1,1492009,0,1,1,'A',1,0.938462,64,874037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',34.9743,167200965,33201,NULL,'2021-11-03 23:56:03',1635983763,NULL),(1868031515,8844674,1,1059410,1,1,1,'S',1,0.990741,108,920537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',35.2259,167213667,88976,NULL,'2021-11-04 13:52:09',1636033929,NULL),(1868073894,8844674,1,315550,0,1,1,'A',1,0.904762,108,616375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',35.2868,167199329,196250,NULL,'2021-11-03 22:15:26',1635977726,NULL),(1867969605,8844674,1,1492015,1,1,1,'X',1,1,73,994232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',35.5667,167202827,51084,NULL,'2021-11-04 01:51:45',1635990705,NULL),(1868068692,8844674,1,1655724,0,1,1,'S',1,0.967742,93,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',35.8664,167213753,51632,NULL,'2021-11-04 13:55:49',1636034149,NULL),(1868050933,8844674,1,763440,1,1,1,'S',1,0.995413,218,907337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 218}}',36.6192,167215244,310798,NULL,'2021-11-04 14:54:39',1636037679,NULL),(1868082611,8844674,1,128320,1,1,1,'X',1,1,281,893603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',37.5004,167347422,360710,NULL,'2021-11-09 13:50:28',1636465828,NULL),(1867988333,8844674,1,932904,1,1,1,'A',1,0.94898,98,759806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',37.8696,167204104,57698,NULL,'2021-11-04 03:05:33',1635995133,NULL),(1867970341,8844674,1,468990,0,1,1,'S',1,0.97973,148,902130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',38.0789,167199954,148297,NULL,'2021-11-03 22:56:40',1635980200,NULL),(1868070836,8844674,1,1201507,1,1,1,'S',1,0.994318,88,826926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',38.4098,167202021,56058,NULL,'2021-11-04 01:00:02',1635987602,NULL),(1871453681,8844674,1,2483703,1,1,1,'A',1,0.962209,163,842752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',39.0778,172232124,146240,NULL,'2022-05-28 23:56:21',1653782181,NULL),(1868003992,8844674,1,979769,1,1,1,'S',1,0.996855,318,919128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 318}}',39.1204,167203654,292242,NULL,'2021-11-04 02:38:12',1635993492,NULL),(1867972623,8844674,1,877780,1,1,1,'S',1,0.967105,228,862145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',39.3188,167213513,213578,NULL,'2021-11-04 13:45:27',1636033527,NULL),(1868459026,8844674,1,2452376,0,1,1,'A',1,0.966102,164,855141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',39.4111,167710095,178612,NULL,'2021-11-23 23:47:27',1637711247,NULL),(1867968752,8844674,1,1492014,0,1,1,'S',1,0.970588,85,882214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,167201500,51350,NULL,'2021-11-04 00:31:39',1635985899,NULL),(1867969851,8844674,1,866940,1,1,1,'S',1,0.977612,201,863254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 201}}',40.4641,167213837,314458,NULL,'2021-11-04 13:59:35',1636034375,NULL),(1867956572,8844674,1,2222443,0,1,1,'S',1,0.981132,106,891062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',40.5114,167199384,73112,NULL,'2021-11-03 22:19:32',1635977972,NULL),(1870553424,8844674,1,3428289,1,1,1,'A',1,0.943227,139,659004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 467, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 502}}',40.6231,171032510,313388,NULL,'2022-04-08 00:44:28',1649378668,NULL),(1868106662,8844674,1,2518846,1,1,1,'A',1,0.942308,156,764106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',40.7608,167370886,112520,NULL,'2021-11-10 14:00:53',1636552853,NULL),(1877878499,8844674,1,1945197,0,1,1,'B',1,0.879613,124,162351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 919, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1138}}',40.9413,181659353,489837,NULL,'2023-11-19 13:37:24',1700401044,NULL),(1868091333,8844674,1,832801,1,1,1,'X',1,1,281,936239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 281}}',41.4304,167347328,475433,NULL,'2021-11-09 13:45:32',1636465532,NULL),(1870596783,8844674,1,1059388,1,1,1,'B',1,0.858921,132,503002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',41.4986,170935504,138840,NULL,'2022-04-03 14:25:27',1648995927,NULL),(1868012598,8844674,1,1907581,1,1,1,'S',1,0.98538,171,858255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',42.1093,167213347,207132,NULL,'2021-11-04 13:37:31',1636033051,NULL),(1867952210,8844674,1,315,0,1,1,'C',1,0.758772,76,441162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',43.2762,167201991,46750,NULL,'2021-11-04 00:57:58',1635987478,NULL),(1871915326,8844674,1,3428290,1,1,1,'B',1,0.886236,187,560501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',43.4738,172934277,470016,NULL,'2022-06-28 01:46:59',1656380819,NULL),(1868047151,8844674,1,1617643,0,1,1,'A',1,0.978102,71,746144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',43.5055,167216472,87715,NULL,'2021-11-04 15:38:06',1636040286,NULL),(1871805630,8844674,1,468992,0,1,1,'B',1,0.88052,299,592778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',43.6705,172934470,348944,NULL,'2022-06-28 02:00:48',1656381648,NULL),(1868077569,8844674,1,359937,1,1,1,'S',1,0.971496,421,853137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',43.8286,167214035,584338,NULL,'2021-11-04 14:07:17',1636034837,NULL),(1868070955,8844674,1,2794534,1,1,1,'S',1,0.96904,323,833415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',43.9656,167213462,283967,NULL,'2021-11-04 13:42:43',1636033363,NULL),(1868011156,8844674,1,1391730,1,1,1,'S',1,0.987342,79,861672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',45.678,167200916,67268,NULL,'2021-11-03 23:52:31',1635983551,NULL),(1868040051,8844674,1,2118441,0,1,1,'S',1,0.978261,299,845106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',45.8825,167214796,279934,NULL,'2021-11-04 14:37:41',1636036661,NULL),(1868337716,8844674,1,315,0,1,1,'B',1,0.820175,74,535818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',46.0776,167677843,51080,NULL,'2021-11-22 15:21:29',1637594489,NULL),(1868062569,8844674,1,3094130,1,1,1,'S',1,0.961538,260,786323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',47.0762,167213585,227582,NULL,'2021-11-04 13:49:03',1636033743,NULL),(1871881667,8844674,1,2518846,1,1,1,'A',1,0.948718,156,823017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',47.5153,172909627,115988,NULL,'2022-06-26 23:18:27',1656285507,NULL),(1867952203,8844674,1,315,0,1,1,'C',1,0.798246,66,432641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',47.7876,167200333,45696,NULL,'2021-11-03 23:19:52',1635981592,NULL),(1868062354,8844674,1,804942,1,1,1,'S',1,0.988571,175,926641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',47.9528,167213874,140370,NULL,'2021-11-04 14:00:55',1636034455,NULL),(1867971261,8844674,1,2662929,1,1,1,'S',1,0.985994,357,890975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',49.7803,167214141,442072,NULL,'2021-11-04 14:11:24',1636035084,NULL),(1868128304,8844674,1,2118445,1,1,1,'A',1,0.900862,242,651580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',50.0662,167348380,385904,NULL,'2021-11-09 14:40:56',1636468856,NULL),(1868177314,8844674,1,93956,1,1,1,'S',1,0.99446,361,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',51.9145,167347568,376918,NULL,'2021-11-09 13:58:36',1636466316,NULL),(1868082768,8844674,1,128323,1,1,1,'A',1,0.986301,351,875914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',53.7861,167348074,488785,NULL,'2021-11-09 14:25:46',1636467946,NULL),(1868088189,8844674,1,827301,1,1,1,'S',1,0.985459,447,855872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 447}}',54.043,167347101,607508,NULL,'2021-11-09 13:34:02',1636464842,NULL),(1868131901,8844674,1,557816,0,1,1,'A',1,0.964853,250,787570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',58.1705,167370785,410254,NULL,'2021-11-10 13:55:40',1636552540,NULL),(1868140884,8844674,1,1381992,1,1,1,'S',1,0.995851,241,938018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',59.0662,167347596,238764,NULL,'2021-11-09 14:00:29',1636466429,NULL),(1868143142,8844674,1,1601030,1,1,1,'A',1,0.964844,472,834346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 599, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 640}}',59.1124,167348225,741002,NULL,'2021-11-09 14:33:54',1636468434,NULL),(1871851379,8844674,1,1059390,1,1,1,'A',1,0.908297,199,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',59.2333,172909583,180260,NULL,'2022-06-26 23:15:20',1656285320,NULL),(1868168241,8844674,1,1649185,1,1,1,'A',1,0.960549,286,744810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',59.565,167348698,502913,NULL,'2021-11-09 14:54:58',1636469698,NULL),(1871816671,8844674,1,1655726,1,1,1,'A',1,0.927152,151,770028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',60.1623,172909441,115020,NULL,'2022-06-26 23:03:42',1656284622,NULL),(1868025168,8844674,1,1039538,1,1,1,'S',1,0.987985,541,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',66.5004,167214518,540496,NULL,'2021-11-04 14:26:53',1636036013,NULL),(1868201433,8844674,1,1848233,1,1,1,'A',1,0.985591,466,882789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',67.8388,167347214,648974,NULL,'2021-11-09 13:39:22',1636465162,NULL),(1868087732,8844674,1,1745587,1,1,1,'S',1,0.978632,585,885600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',68.7387,167347886,570418,NULL,'2021-11-09 14:16:32',1636467392,NULL),(1868081129,8844674,1,315,0,1,1,'S',1,0.97807,114,898048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',99.1002,167348772,79330,NULL,'2021-11-09 14:58:25',1636469905,NULL),(1868337705,8844674,1,315,0,1,1,'SH',1,0.991228,114,1045478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',108.703,167677804,85870,NULL,'2021-11-22 15:19:47',1637594387,NULL),(1876339625,8845635,1,1153535,1,1,1,'S',1,0.995,100,914607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',NULL,179424583,99730,NULL,'2023-06-17 20:35:14',1687034114,NULL),(1876540292,8845635,1,1473744,1,1,1,'S',1,0.953125,320,887943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',NULL,179845125,370646,NULL,'2023-07-15 03:33:27',1689392007,NULL),(1876540837,8845635,1,1476086,1,1,1,'S',1,0.997387,574,931532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',NULL,179844805,667510,NULL,'2023-07-15 02:59:56',1689389996,NULL),(1876559394,8845635,1,2524777,1,1,1,'A',1,0.969622,442,836577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 579, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',NULL,179906669,491610,NULL,'2023-07-19 03:57:53',1689739073,NULL),(1852416030,8845635,1,1601397,1,1,1,'D',1,0.398649,6,109074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 19}, \"maximum_statistics\": {\"great\": 74}}',0.012063,143248191,97920,NULL,'2019-03-17 03:24:30',1552793070,NULL),(1852326832,8845635,1,1716689,1,1,1,'D',1,0.523077,10,192437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 23}, \"maximum_statistics\": {\"great\": 65}}',0.084272,143248303,66600,NULL,'2019-03-17 03:32:25',1552793545,NULL),(1852386018,8845635,1,873830,0,1,1,'D',1,0.611111,10,245253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',0.260353,143248251,44280,NULL,'2019-03-17 03:28:30',1552793310,NULL),(1852836837,8845635,1,1486580,0,1,1,'D',1,0.55836,23,141252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 82, \"great\": 119}, \"maximum_statistics\": {\"great\": 317}}',0.301654,144079922,167506,NULL,'2019-05-04 03:27:50',1556940470,NULL),(1852403348,8845635,1,133676,0,1,1,'D',1,0.61194,20,153956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',0.323365,143248281,66092,NULL,'2019-03-17 03:30:34',1552793434,NULL),(1852339814,8845635,1,1148432,0,1,1,'D',1,0.605536,35,145888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 124}, \"maximum_statistics\": {\"great\": 289}}',0.615581,143248397,98221,NULL,'2019-03-17 03:39:46',1552793986,NULL),(1852438587,8845635,1,1788423,0,1,1,'D',1,0.662338,32,178769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 77}}',0.657414,143248337,18448,NULL,'2019-03-17 03:34:24',1552793664,NULL),(1852380162,8845635,1,866134,0,1,1,'C',1,0.730769,10,309044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',0.789368,143248229,99786,NULL,'2019-03-17 03:26:33',1552793193,NULL),(1850703649,8845635,1,34207,0,1,1,'D',1,0.603175,13,247327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',0.856673,140654659,171060,NULL,'2018-10-14 00:09:23',1539475763,NULL),(1852376439,8845635,1,1656204,1,1,1,'D',1,0.684783,17,255591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',0.922797,143256949,58326,NULL,'2019-03-17 14:28:57',1552832937,NULL),(1858162828,8845635,1,1708786,1,1,1,'D',1,0.632353,40,69144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 93}, \"maximum_statistics\": {\"great\": 204}}',1.03929,152088911,52744,NULL,'2020-06-20 19:33:51',1592681631,NULL),(1852329543,8845635,1,2607,0,1,1,'D',1,0.688953,30,327774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 172}}',1.43798,143248451,132594,NULL,'2019-03-17 03:45:15',1552794315,NULL),(1852872440,8845635,1,1944713,1,1,1,'D',1,0.698529,32,269818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',1.87405,144091295,61626,NULL,'2019-05-04 15:57:13',1556985433,NULL),(1852386046,8845635,1,873830,0,1,1,'C',1,0.793651,35,437505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',2.31468,143257076,47874,NULL,'2019-03-17 14:35:02',1552833302,NULL),(1854656842,8845635,1,1831062,1,1,1,'C',1,0.755556,19,436542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 45}}',2.35794,146925355,63868,NULL,'2019-10-28 01:59:50',1572227990,NULL),(1852403358,8845635,1,133676,0,1,1,'C',1,0.768657,34,337393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',2.58746,143257142,83169,NULL,'2019-03-17 14:38:11',1552833491,NULL),(1852438594,8845635,1,1788423,0,1,1,'C',1,0.779221,24,327892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',2.61858,143256998,21592,NULL,'2019-03-17 14:31:05',1552833065,NULL),(1852383016,8845635,1,1831062,1,1,1,'B',1,0.8,34,424676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',3.25465,143248358,57636,NULL,'2019-03-17 03:36:10',1552793770,NULL),(1852960060,8845635,1,1954784,1,1,1,'C',1,0.730469,78,256625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 160}, \"maximum_statistics\": {\"great\": 256}}',3.9172,144091438,96132,NULL,'2019-05-04 16:04:55',1556985895,NULL),(1852405268,8845635,1,55882,0,1,1,'B',1,0.87931,18,510723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',4.35324,143257032,75568,NULL,'2019-03-17 14:32:51',1552833171,NULL),(1851138785,8845635,1,58177,0,1,1,'B',1,0.860465,35,271355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',5.83207,141224070,109682,NULL,'2018-11-17 03:20:55',1542424855,NULL),(1850143576,8845635,1,1707167,1,1,1,'C',1,0.775785,38,348566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 223}}',6.63108,139677255,111784,NULL,'2018-08-21 23:37:32',1534894652,NULL),(1850285817,8845635,1,1696257,1,1,1,'C',1,0.723577,45,233778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',6.86605,140154085,43686,NULL,'2018-09-15 21:26:23',1537046783,NULL),(1855076900,8845635,1,133676,1,1,1,'B',1,0.873134,47,590417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',7.03986,147368054,108841,NULL,'2019-11-24 18:33:19',1574620399,NULL),(1850065274,8845635,1,34207,0,1,1,'B',1,0.84127,35,522008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',7.62759,139657881,239836,NULL,'2018-08-20 23:07:32',1534806452,NULL),(1850030559,8845635,1,12787,0,1,1,'A',1,0.921053,34,535496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',7.66417,139639407,34146,NULL,'2018-08-19 23:36:06',1534721766,NULL),(1850103034,8845635,1,203625,0,1,1,'C',1,0.787472,56,353356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 321}, \"maximum_statistics\": {\"great\": 447}}',7.82774,139657588,270426,NULL,'2018-08-20 22:40:24',1534804824,NULL),(1854044629,8845635,1,866134,0,1,1,'A',1,0.923077,13,679422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',8.58103,145830568,105205,NULL,'2019-08-13 17:23:34',1565717014,NULL),(1851924352,8845635,1,1652570,1,1,1,'C',1,0.730769,65,322263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 143}}',8.79187,142548481,96945,NULL,'2019-02-02 16:01:12',1549123272,NULL),(1850143854,8845635,1,1709821,1,1,1,'B',1,0.881579,114,575495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',10.2546,139676970,102388,NULL,'2018-08-21 23:12:47',1534893167,NULL),(1850142424,8845635,1,1695127,1,1,1,'A',1,0.942857,35,735697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',10.7511,139817204,77971,NULL,'2018-08-28 20:40:06',1535488806,NULL),(1851135478,8845635,1,55985,0,1,1,'C',1,0.785235,38,328596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',11.4486,141222948,101492,NULL,'2018-11-17 01:40:51',1542418851,NULL),(1850366573,8845635,1,943991,1,1,1,'C',1,0.782609,177,366174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',13.993,140020308,157547,NULL,'2018-09-08 14:45:32',1536417932,NULL),(1850214154,8845635,1,46628,0,1,1,'C',1,0.795833,68,345514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 240}}',15.3093,139989965,102638,NULL,'2018-09-07 02:48:58',1536288538,NULL),(1851109839,8845635,1,46760,0,1,1,'B',1,0.865672,67,611038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',15.7665,141224030,83429,NULL,'2018-11-17 03:16:58',1542424618,NULL),(1850142239,8845635,1,1694739,1,1,1,'B',1,0.888889,63,606379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',15.9009,139720311,36988,NULL,'2018-08-24 03:43:34',1535082214,NULL),(1850066781,8845635,1,1027700,0,1,1,'A',1,0.929577,71,700487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',15.9896,139697419,175348,NULL,'2018-08-22 23:37:07',1534981027,NULL),(1852301666,8845635,1,1911415,1,1,1,'A',1,0.930657,137,735239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',16.0298,143166385,106776,NULL,'2019-03-12 01:16:43',1552353403,NULL),(1850100218,8845635,1,1323508,1,1,1,'A',1,0.913043,115,613317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',16.2539,139715828,104800,NULL,'2018-08-23 21:15:57',1535058957,NULL),(1850021785,8845635,1,1606807,1,1,1,'A',1,0.926724,54,609287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',16.4142,139720194,92464,NULL,'2018-08-24 03:32:38',1535081558,NULL),(1851839455,8845635,1,25645,1,1,1,'S',1,0.975,40,776967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.4637,142573545,42152,NULL,'2019-02-03 22:19:31',1549232371,NULL),(1850226618,8845635,1,48442,1,1,1,'C',1,0.776846,78,326752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 298}}',17.0859,139989832,124706,NULL,'2018-09-07 02:32:26',1536287546,NULL),(1850126511,8845635,1,1652570,1,1,1,'A',1,0.912587,143,616579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',17.6938,139720111,141557,NULL,'2018-08-24 03:25:20',1535081120,NULL),(1851131943,8845635,1,54294,0,1,1,'B',1,0.867299,135,519900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 211}}',18.576,141223129,133442,NULL,'2018-11-17 01:56:33',1542419793,NULL),(1850299109,8845635,1,984334,0,1,1,'B',1,0.806849,114,399883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 365}}',20.1533,140032088,182744,NULL,'2018-09-09 03:24:33',1536463473,NULL),(1851075219,8845635,1,1709822,1,1,1,'B',1,0.870902,105,482188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 244}}',20.5538,141223022,121420,NULL,'2018-11-17 01:47:16',1542419236,NULL),(1850031273,8845635,1,12788,0,1,1,'A',1,0.945378,119,762397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',20.9463,139639426,85290,NULL,'2018-08-19 23:37:36',1534721856,NULL),(1852084993,8845635,1,1845098,1,1,1,'S',1,0.979798,99,831142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',22.1615,142864131,118098,NULL,'2019-02-22 00:15:14',1550794514,NULL),(1850142541,8845635,1,1696122,1,1,1,'A',1,0.931159,138,706236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',23.5736,139817240,110941,NULL,'2018-08-28 20:43:23',1535489003,NULL),(1850066217,8845635,1,34210,0,1,1,'B',1,0.889831,130,606222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',23.6786,139677004,280570,NULL,'2018-08-21 23:17:16',1534893436,NULL),(1851107960,8845635,1,46134,0,1,1,'B',1,0.836842,88,500316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 190}}',23.9199,141224017,112522,NULL,'2018-11-17 03:15:42',1542424542,NULL),(1850138854,8845635,1,1604184,1,1,1,'B',1,0.896774,148,578647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',23.9754,139720074,191072,NULL,'2018-08-24 03:21:52',1535080912,NULL),(1851933786,8845635,1,1709821,1,1,1,'A',1,0.912281,114,721526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',24.1351,142556303,103566,NULL,'2019-02-03 01:20:00',1549156800,NULL),(1856463971,8845635,1,2267324,1,1,1,'B',1,0.875839,91,538030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',24.2548,149559727,73610,NULL,'2020-03-28 01:13:53',1585358033,NULL),(1850144127,8845635,1,1708216,1,1,1,'B',1,0.871972,80,473097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 289}}',24.6978,139815216,128962,NULL,'2018-08-28 18:27:18',1535480838,NULL),(1850196065,8845635,1,1695126,1,1,1,'B',1,0.842553,152,479699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',25.0484,139989919,158564,NULL,'2018-09-07 02:43:18',1536288198,NULL),(1850031436,8845635,1,12789,0,1,1,'A',1,0.911765,187,717254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',26.0852,139640131,152750,NULL,'2018-08-20 00:39:28',1534725568,NULL),(1851931940,8845635,1,1694737,1,1,1,'B',1,0.851485,63,493162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',26.2229,142556325,52582,NULL,'2019-02-03 01:22:04',1549156924,NULL),(1854628174,8845635,1,2162599,1,1,1,'B',1,0.830383,109,446416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 339}}',26.5593,146597825,182210,NULL,'2019-10-05 15:54:49',1570290889,NULL),(1850192662,8845635,1,1404171,1,1,1,'B',1,0.805994,159,416126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',27.7169,139989908,193154,NULL,'2018-09-07 02:41:41',1536288101,NULL),(1852118044,8845635,1,1794018,1,1,1,'A',1,0.934783,133,766941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',28.0525,142862383,86710,NULL,'2019-02-21 21:03:46',1550783026,NULL),(1850107200,8845635,1,206985,0,1,1,'A',1,0.937685,237,690029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 337}}',28.4086,139677089,362475,NULL,'2018-08-21 23:23:27',1534893807,NULL),(1850194322,8845635,1,1694879,1,1,1,'B',1,0.857759,143,485850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',28.8554,139955014,140580,NULL,'2018-09-04 22:38:13',1536100693,NULL),(1850038318,8845635,1,1612058,1,1,1,'A',1,0.94375,160,731187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',29.3599,139720054,172669,NULL,'2018-08-24 03:19:38',1535080778,NULL),(1852150324,8845635,1,55242,1,1,1,'B',1,0.80618,211,463670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 356}}',29.5235,142796993,256870,NULL,'2019-02-17 19:24:44',1550431484,NULL),(1850224071,8845635,1,1707876,1,1,1,'A',1,0.925987,304,728493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 259}, \"maximum_statistics\": {\"great\": 304}}',29.6682,139831750,441351,NULL,'2018-08-29 15:26:17',1535556377,NULL),(1851566520,8845635,1,610299,1,1,1,'A',1,0.943396,159,729827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',29.7663,142095123,148475,NULL,'2019-01-07 03:37:03',1546832223,NULL),(1850697220,8845635,1,916932,1,1,1,'B',1,0.837079,102,480127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 356}}',31.0049,140654630,199110,NULL,'2018-10-14 00:06:22',1539475582,NULL),(1850212632,8845635,1,46134,1,1,1,'S',1,0.965789,190,804719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',31.0872,139989735,188002,NULL,'2018-09-07 02:23:12',1536286992,NULL),(1850454110,8845635,1,1601346,1,1,1,'A',1,0.905738,213,659506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',31.5984,140367813,180956,NULL,'2018-09-28 01:46:12',1538099172,NULL),(1850570236,8845635,1,873832,1,1,1,'B',1,0.87541,151,566579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',31.8316,140426988,229596,NULL,'2018-09-30 20:21:51',1538338911,NULL),(1851932015,8845635,1,1694739,1,1,1,'A',1,0.904762,63,730736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',31.9467,142556313,42213,NULL,'2019-02-03 01:21:00',1549156860,NULL),(1850744527,8845635,1,1648341,1,1,1,'A',1,0.93018,222,732425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',32.0933,140615352,202240,NULL,'2018-10-12 02:46:14',1539312374,NULL),(1851836668,8845635,1,24324,1,1,1,'B',1,0.893939,99,586178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',34.4021,142573555,67590,NULL,'2019-02-03 22:20:11',1549232411,NULL),(1857683210,8845635,1,2228415,1,1,1,'S',1,0.986486,185,922264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',34.4944,151417258,169804,NULL,'2020-05-27 17:02:30',1590598950,NULL),(1854662273,8845635,1,1601870,1,1,1,'C',1,0.779954,136,349292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 434}}',35.4527,146795179,195706,NULL,'2019-10-19 17:41:13',1571506873,NULL),(1850031856,8845635,1,1478838,1,1,1,'S',1,0.962963,189,815863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',35.9019,139815468,192186,NULL,'2018-08-28 18:43:05',1535481785,NULL),(1854624608,8845635,1,2094904,1,1,1,'S',1,0.97541,183,800626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',36.7476,146670160,212016,NULL,'2019-10-10 22:37:56',1570747076,NULL),(1878109830,8845635,1,4216473,1,1,1,'X',1,1,179,909430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',36.9072,181894694,223832,NULL,'2023-12-08 02:45:12',1702003512,NULL),(1851107880,8845635,1,46134,0,1,1,'A',1,0.905263,89,614014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',37.8619,141224002,120691,NULL,'2018-11-17 03:14:25',1542424465,NULL),(1853081404,8845635,1,1576789,1,1,1,'A',1,0.964883,178,738769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',38.0084,144186275,204465,NULL,'2019-05-10 02:04:10',1557453850,NULL),(1851842226,8845635,1,1581745,1,1,1,'A',1,0.945682,249,713278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',38.4675,142558240,299226,NULL,'2019-02-03 04:17:06',1549167426,NULL),(1852223678,8845635,1,1631920,1,1,1,'A',1,0.928814,169,688206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',38.6334,143166452,198544,NULL,'2019-03-12 01:24:49',1552353889,NULL),(1850237717,8845635,1,1654956,1,1,1,'A',1,0.903101,74,525968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 258}}',39.2769,139892448,142876,NULL,'2018-09-01 16:19:42',1535818782,NULL),(1852064066,8845635,1,1825773,1,1,1,'A',1,0.95933,105,697744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',40.191,142669457,147718,NULL,'2019-02-10 02:23:46',1549765426,NULL),(1850456099,8845635,1,906953,0,1,1,'A',1,0.949091,275,756654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',40.7884,140397867,237626,NULL,'2018-09-29 14:09:41',1538230181,NULL),(1851893600,8845635,1,1788424,1,1,1,'S',1,0.977778,180,878510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',40.9061,142548364,165500,NULL,'2019-02-02 15:55:04',1549122904,NULL),(1852201529,8845635,1,1361,0,1,1,'A',1,0.97973,117,778965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',40.9166,143166482,102308,NULL,'2019-03-12 01:29:00',1552354140,NULL),(1850837293,8845635,1,100227,0,1,1,'A',1,0.918981,216,643296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',40.9952,140942278,194586,NULL,'2018-10-31 01:42:03',1540950123,NULL),(1852744490,8845635,1,1708068,1,1,1,'A',1,0.940329,195,717583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 243}}',42.1959,143965992,200458,NULL,'2019-04-27 17:00:50',1556384450,NULL),(1852921995,8845635,1,58248,0,1,1,'B',1,0.857143,313,556840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 490}}',42.7185,144167633,437647,NULL,'2019-05-08 23:38:35',1557358715,NULL),(1855089109,8845635,1,1729805,1,1,1,'B',1,0.804348,197,403440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 552}}',43.2529,147368021,297832,NULL,'2019-11-24 18:31:32',1574620292,NULL),(1852537355,8845635,1,1943073,1,1,1,'S',1,0.981481,189,868917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',43.2819,143383106,182740,NULL,'2019-03-24 20:59:07',1553461147,NULL),(1854755916,8845635,1,2109130,1,1,1,'C',1,0.785914,165,372092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 65, \"great\": 475}, \"maximum_statistics\": {\"great\": 717}}',43.8438,146795227,365932,NULL,'2019-10-19 17:43:51',1571507031,NULL),(1854510017,8845635,1,1797548,1,1,1,'B',1,0.888158,112,544684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',43.8569,146538258,93760,NULL,'2019-10-01 01:21:53',1569892913,NULL),(1852274585,8845635,1,1896731,1,1,1,'A',1,0.956929,178,774793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',43.9132,143166431,223909,NULL,'2019-03-12 01:22:29',1552353749,NULL),(1862974301,8845635,1,2268984,1,1,1,'S',1,0.968085,94,848432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',43.9416,159701282,75870,NULL,'2021-03-14 14:07:42',1615730862,NULL),(1852524947,8845635,1,1939639,1,1,1,'A',1,0.948936,135,693626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',44.1874,143395430,151288,NULL,'2019-03-25 16:45:31',1553532331,NULL),(1854478061,8845635,1,284598,1,1,1,'B',1,0.837573,176,443682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 511}}',44.2003,146382058,289220,NULL,'2019-09-20 01:58:53',1568944733,NULL),(1850474291,8845635,1,45783,1,1,1,'B',1,0.886059,171,546262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 373}}',44.8732,140255873,237340,NULL,'2018-09-21 18:49:07',1537555747,NULL),(1851935731,8845635,1,1719345,1,1,1,'A',1,0.96206,328,789899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 369}}',45.0709,142548403,337398,NULL,'2019-02-02 15:57:29',1549123049,NULL),(1851176323,8845635,1,1362,0,1,1,'A',1,0.9,225,664261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',45.6714,141578953,192590,NULL,'2018-12-08 13:52:11',1544277131,NULL),(1852474524,8845635,1,24111,1,1,1,'A',1,0.933417,398,740760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 345}, \"maximum_statistics\": {\"great\": 398}}',46.4576,143395464,408630,NULL,'2019-03-25 16:48:03',1553532483,NULL),(1852016916,8845635,1,124359,1,1,1,'A',1,0.921603,287,689373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',48.507,142620706,266232,NULL,'2019-02-07 02:36:55',1549507015,NULL),(1852078215,8845635,1,1843278,1,1,1,'S',1,0.974895,239,822394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',48.583,142862324,215034,NULL,'2019-02-21 20:58:09',1550782689,NULL),(1854070362,8845635,1,1546264,1,1,1,'B',1,0.892012,242,646772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 338}}',48.8015,145828279,260690,NULL,'2019-08-13 14:34:12',1565706852,NULL),(1851936433,8845635,1,1726508,1,1,1,'S',1,0.961538,273,770708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',48.863,142556282,241792,NULL,'2019-02-03 01:18:35',1549156715,NULL),(1852440127,8845635,1,1788615,1,1,1,'S',1,0.962418,306,768576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 306}}',49.1125,143205183,266136,NULL,'2019-03-14 17:30:28',1552584628,NULL),(1853202338,8845635,1,1696042,1,1,1,'A',1,0.910853,129,657770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',49.2357,144431495,110908,NULL,'2019-05-23 00:45:20',1558572320,NULL),(1852813129,8845635,1,1652573,1,1,1,'S',1,0.978992,238,808780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',49.5354,143966069,236628,NULL,'2019-04-27 17:04:53',1556384693,NULL),(1876273102,8845635,1,4112419,1,1,1,'S',1,0.991803,122,936731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',49.6893,179348400,95524,NULL,'2023-06-12 19:28:36',1686598116,NULL),(1852109613,8845635,1,1854512,1,1,1,'S',1,0.972696,293,815193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 293}}',50.0347,142864170,251200,NULL,'2019-02-22 00:19:45',1550794785,NULL),(1854140335,8845635,1,827943,1,1,1,'A',1,0.911932,142,547084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',50.1995,146116519,200207,NULL,'2019-08-31 18:45:41',1567277141,NULL),(1878077140,8845635,1,3529561,1,1,1,'S',1,0.989796,196,898908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',50.4199,181894954,229640,NULL,'2023-12-08 03:22:32',1702005752,NULL),(1854125479,8845635,1,1176040,1,1,1,'B',1,0.80778,256,437131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 437}}',50.8481,146055355,323008,NULL,'2019-08-28 00:52:00',1566953520,NULL),(1853134642,8845635,1,38276,1,1,1,'B',1,0.871622,125,509282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 370}}',51.0736,144397644,207084,NULL,'2019-05-20 22:58:00',1558393080,NULL),(1878180731,8845635,1,2161428,1,1,1,'X',1,1,159,908020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',51.5559,181895073,181752,NULL,'2023-12-08 03:37:46',1702006666,NULL),(1854318028,8845635,1,1709822,1,1,1,'S',1,0.991803,244,876491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',51.9309,146260969,217896,NULL,'2019-09-11 01:26:56',1568165216,NULL),(1878170794,8845635,1,2119070,1,1,1,'S',1,0.994975,199,944210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',53.1975,181894937,213168,NULL,'2023-12-08 03:19:22',1702005562,NULL),(1853368370,8845635,1,95562,0,1,1,'A',1,0.9279,262,716083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 319}}',53.3243,144843237,266650,NULL,'2019-06-14 15:52:42',1560527562,NULL),(1855056523,8845635,1,33925,1,1,1,'S',1,0.950787,254,772586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',53.7653,147367997,299090,NULL,'2019-11-24 18:29:37',1574620177,NULL),(1863836965,8845635,1,2898955,1,1,1,'S',1,0.970732,205,860939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',54.3138,160744089,190380,NULL,'2021-04-11 23:04:45',1618182285,NULL),(1854486333,8845635,1,2104522,1,1,1,'B',1,0.86899,220,575737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 416}}',54.544,146521677,288930,NULL,'2019-09-29 17:23:28',1569777808,NULL),(1855736771,8845635,1,1710249,1,1,1,'A',1,0.945946,183,778070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',54.7301,148309094,159944,NULL,'2020-01-24 01:43:27',1579830207,NULL),(1856668959,8845635,1,2359134,1,1,1,'S',1,0.982833,233,912400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',55.1369,149830046,233604,NULL,'2020-04-05 15:43:35',1586101415,NULL),(1851882321,8845635,1,1776898,1,1,1,'S',1,0.953313,332,746473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 301}, \"maximum_statistics\": {\"great\": 332}}',55.1477,142556265,300480,NULL,'2019-02-03 01:16:48',1549156608,NULL),(1850263345,8845635,1,1525052,1,1,1,'A',1,0.945122,328,788096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 292}, \"maximum_statistics\": {\"great\": 328}}',55.1985,139921788,322110,NULL,'2018-09-03 00:56:00',1535936160,NULL),(1855107495,8845635,1,1948941,1,1,1,'B',1,0.845912,112,479870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',55.5065,147368168,93270,NULL,'2019-11-24 18:41:48',1574620908,NULL),(1851907045,8845635,1,1322261,1,1,1,'S',1,0.961818,275,778177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',55.5385,142548617,263750,NULL,'2019-02-02 16:09:53',1549123793,NULL),(1852789961,8845635,1,58248,0,1,1,'A',1,0.920408,393,684475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 490}}',55.8022,143964469,528162,NULL,'2019-04-27 15:36:03',1556379363,NULL),(1854651520,8845635,1,26191,1,1,1,'A',1,0.944444,117,707465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',55.895,146795145,90450,NULL,'2019-10-19 17:39:32',1571506772,NULL),(1852312260,8845635,1,1843242,1,1,1,'A',1,0.90873,126,601232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',56.3673,143166413,116980,NULL,'2019-03-12 01:19:50',1552353590,NULL),(1850195462,8845635,1,1408339,1,1,1,'A',1,0.949248,266,806764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 266}}',56.4252,139954513,271990,NULL,'2018-09-04 21:48:38',1536097718,NULL),(1878076995,8845635,1,3741466,1,1,1,'S',1,0.990654,214,923075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 214}}',56.5448,181894994,249240,NULL,'2023-12-08 03:27:56',1702006076,NULL),(1852922724,8845635,1,58637,1,1,1,'B',1,0.891705,65,545294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',56.5673,143988031,99890,NULL,'2019-04-28 18:14:52',1556475292,NULL),(1855736965,8845635,1,1710250,1,1,1,'S',1,0.9875,160,925252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',56.6538,148309090,139082,NULL,'2020-01-24 01:42:23',1579830143,NULL),(1852305232,8845635,1,943990,1,1,1,'B',1,0.871076,263,572343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 446}}',57.898,143166953,353226,NULL,'2019-03-12 02:36:09',1552358169,NULL),(1852863948,8845635,1,1707789,1,1,1,'A',1,0.943262,141,732321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',58.3162,143987984,108880,NULL,'2019-04-28 18:11:37',1556475097,NULL),(1856236045,8845635,1,57267,1,1,1,'A',1,0.912722,245,675972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',58.3717,149244387,305990,NULL,'2020-03-15 18:44:58',1584297898,NULL),(1855698552,8845635,1,45780,1,1,1,'A',1,0.94186,225,681896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 3}}',58.8322,148323764,267442,NULL,'2020-01-24 23:20:22',1579908022,NULL),(1854157031,8845635,1,35373,1,1,1,'A',1,0.919521,122,611033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 292}}',59.5776,145974638,201734,NULL,'2019-08-22 23:09:27',1566515367,NULL),(1853805610,8845635,1,2038472,1,1,1,'B',1,0.864775,185,524668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 454}, \"maximum_statistics\": {\"great\": 599}}',60.1176,145476094,366112,NULL,'2019-07-22 20:58:05',1563829085,NULL),(1878188475,8845635,1,2210199,1,1,1,'X',1,1,223,911951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',61.5376,181908143,248208,NULL,'2023-12-09 02:32:04',1702089124,NULL),(1878120289,8845635,1,2523224,1,1,1,'X',1,1,229,955553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',61.5441,181895060,250060,NULL,'2023-12-08 03:35:13',1702006513,NULL),(1852341880,8845635,1,1536561,1,1,1,'S',1,0.963542,288,811601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',61.8438,143193691,303750,NULL,'2019-03-13 22:12:23',1552515143,NULL),(1853220128,8845635,1,2023985,1,1,1,'A',1,0.921918,139,662880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 365}}',62.4295,144379498,251122,NULL,'2019-05-19 21:27:03',1558301223,NULL),(1878146073,8845635,1,3955096,1,1,1,'X',1,1,282,968566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',62.4922,181907702,333180,NULL,'2023-12-09 01:41:13',1702086073,NULL),(1878129010,8845635,1,3329145,1,1,1,'S',1,0.995902,244,948376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',62.7522,181895125,254020,NULL,'2023-12-08 03:43:31',1702007011,NULL),(1878178996,8845635,1,4271603,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',63.1257,181894795,131152,NULL,'2023-12-08 02:58:38',1702004318,NULL),(1853928347,8845635,1,1541571,1,1,1,'A',1,0.901832,313,646451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 382}}',63.1287,145605593,327392,NULL,'2019-07-30 19:36:33',1564515393,NULL),(1850688365,8845635,1,284076,1,1,1,'A',1,0.925466,254,680531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 322}}',63.2136,140615383,305638,NULL,'2018-10-12 02:48:55',1539312535,NULL),(1854844660,8845635,1,1848882,1,1,1,'B',1,0.897004,111,575504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 267}}',63.229,147077650,171534,NULL,'2019-11-07 01:24:12',1573089852,NULL),(1874577124,8845635,1,3022627,1,1,1,'S',1,0.972376,181,873771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',63.231,176922301,182742,NULL,'2023-01-21 02:22:41',1674267761,NULL),(1878153945,8845635,1,2606497,1,1,1,'S',1,0.997817,229,940331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',63.3311,181895151,261950,NULL,'2023-12-08 03:46:17',1702007177,NULL),(1853858734,8845635,1,2090846,1,1,1,'B',1,0.896296,226,646391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 405}}',64.008,145520206,327320,NULL,'2019-07-25 15:44:15',1564069455,NULL),(1852894178,8845635,1,1518600,1,1,1,'B',1,0.885621,116,541698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 459}}',64.1357,144079951,267182,NULL,'2019-05-04 03:29:36',1556940576,NULL),(1850200440,8845635,1,1027952,1,1,1,'A',1,0.961538,311,726566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',64.3287,139989850,343119,NULL,'2018-09-07 02:34:15',1536287655,NULL),(1852765949,8845635,1,123679,0,1,1,'A',1,0.936288,231,704160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 361}}',65.2486,143966118,336116,NULL,'2019-04-27 17:07:34',1556384854,NULL),(1854590519,8845635,1,2071490,1,1,1,'B',1,0.898058,194,603875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 412}}',65.8497,146598141,319272,NULL,'2019-10-05 16:18:51',1570292331,NULL),(1878125826,8845635,1,3622322,1,1,1,'S',1,0.997423,194,952614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',65.8712,181894668,190270,NULL,'2023-12-08 02:42:23',1702003343,NULL),(1854380620,8845635,1,1209775,1,1,1,'B',1,0.885802,205,564772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 486}}',65.8823,146502763,331740,NULL,'2019-09-28 15:55:03',1569686103,NULL),(1854230189,8845635,1,1481753,1,1,1,'A',1,0.914044,322,676345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 413}}',65.8858,146116462,346890,NULL,'2019-08-31 18:41:53',1567276913,NULL),(1855823496,8845635,1,1668354,1,1,1,'S',1,0.997934,242,912114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',66.2363,148656555,242130,NULL,'2020-02-13 01:19:43',1581556783,NULL),(1853987655,8845635,1,2102289,1,1,1,'B',1,0.877005,187,651747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',67.0704,145588270,158300,NULL,'2019-07-29 17:38:55',1564421935,NULL),(1854001239,8845635,1,1156498,1,1,1,'A',1,0.907514,144,685274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',67.5526,145830548,120720,NULL,'2019-08-13 17:22:15',1565716935,NULL),(1865639533,8845635,1,3037433,1,1,1,'S',1,0.952,125,831417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',67.9799,163539680,104712,NULL,'2021-07-02 05:19:26',1625203166,NULL),(1853220500,8845635,1,2025938,1,1,1,'B',1,0.890756,224,663474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',68.0123,144430892,230300,NULL,'2019-05-22 23:37:19',1558568239,NULL),(1852148225,8845635,1,1813404,1,1,1,'A',1,0.964286,493,783193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 756}}',68.1149,142807658,722918,NULL,'2019-02-18 13:39:30',1550497170,NULL),(1851833840,8845635,1,273538,1,1,1,'S',1,0.978958,499,823098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',68.1179,142548661,463298,NULL,'2019-02-02 16:12:33',1549123953,NULL),(1852897771,8845635,1,1726496,1,1,1,'A',1,0.911677,334,697609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',68.2647,144007411,335320,NULL,'2019-04-29 22:09:44',1556575784,NULL),(1856828742,8845635,1,1588368,1,1,1,'S',1,0.96134,194,793776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',68.3391,150100038,173920,NULL,'2020-04-14 00:58:09',1586825889,NULL),(1854624824,8845635,1,2093778,1,1,1,'B',1,0.888724,160,561332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 337}}',69.4731,146645639,257202,NULL,'2019-10-09 02:03:27',1570586607,NULL),(1852755821,8845635,1,42077,1,1,1,'A',1,0.91557,225,662163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 456}}',70.2784,143944376,329950,NULL,'2019-04-26 15:26:56',1556292416,NULL),(1854456984,8845635,1,1838785,1,1,1,'B',1,0.897146,571,580120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 822}, \"maximum_statistics\": {\"great\": 1016}}',70.3979,146426636,897414,NULL,'2019-09-22 17:45:59',1569174359,NULL),(1854047399,8845635,1,871446,1,1,1,'A',1,0.909195,234,681705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 435}}',70.73,145830534,411196,NULL,'2019-08-13 17:21:20',1565716880,NULL),(1854611701,8845635,1,1187978,1,1,1,'A',1,0.921671,339,720571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',71.0597,146670070,366360,NULL,'2019-10-10 22:23:37',1570746217,NULL),(1853859615,8845635,1,2095867,1,1,1,'A',1,0.911483,273,635124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 418}}',71.0961,145474186,318700,NULL,'2019-07-22 18:21:17',1563819677,NULL),(1852938140,8845635,1,1761259,1,1,1,'S',1,0.988417,518,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506}, \"maximum_statistics\": {\"great\": 518}}',71.9395,143992630,583578,NULL,'2019-04-29 00:37:10',1556498230,NULL),(1855036614,8845635,1,21625,0,1,1,'A',1,0.927778,701,744404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 720}}',71.9895,147355693,813780,NULL,'2019-11-24 03:15:39',1574565339,NULL),(1852324584,8845635,1,79395,0,1,1,'A',1,0.91256,409,711678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',72.4753,143223727,626883,NULL,'2019-03-15 21:11:21',1552684281,NULL),(1853383459,8845635,1,31210,1,1,1,'A',1,0.90522,353,682878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 364}}',72.5943,144901435,378300,NULL,'2019-06-17 18:49:07',1560797347,NULL),(1878157262,8845635,1,454645,1,1,1,'S',1,0.995392,217,940664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',72.9396,181894889,308380,NULL,'2023-12-08 03:13:14',1702005194,NULL),(1856196465,8845635,1,32345,1,1,1,'A',1,0.929766,299,719418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',73.0055,149244702,343410,NULL,'2020-03-15 19:00:40',1584298840,NULL),(1878192922,8845635,1,4279768,1,1,1,'S',1,0.974684,237,884673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',73.1248,181908171,233710,NULL,'2023-12-09 02:34:02',1702089242,NULL),(1878172717,8845635,1,2039027,1,1,1,'S',1,0.997442,391,952055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',73.1768,181893860,419440,NULL,'2023-12-08 00:50:20',1701996620,NULL),(1854338382,8845635,1,64670,1,1,1,'A',1,0.978846,256,841599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',73.3221,146215161,463335,NULL,'2019-09-07 17:15:39',1567876539,NULL),(1857115908,8845635,1,1593876,1,1,1,'A',1,0.935262,299,751228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363}}',73.781,150495596,372504,NULL,'2020-04-27 02:52:32',1587955952,NULL),(1857188877,8845635,1,2386168,1,1,1,'S',1,0.967105,304,861183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',74.2885,150482660,340820,NULL,'2020-04-26 16:01:51',1587916911,NULL),(1854359366,8845635,1,284076,1,1,1,'A',1,0.944099,322,763576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',74.663,146261008,360760,NULL,'2019-09-11 01:32:55',1568165575,NULL),(1854551329,8845635,1,1715055,1,1,1,'A',1,0.908811,377,660192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 488}}',75.2423,146645744,415254,NULL,'2019-10-09 02:16:11',1570587371,NULL),(1854884076,8845635,1,2187326,1,1,1,'B',1,0.89,130,569522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 500}}',75.2453,147108366,305326,NULL,'2019-11-09 02:54:06',1573268046,NULL),(1855063253,8845635,1,2095872,1,1,1,'B',1,0.889247,242,589951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 465}}',75.3062,147420333,333010,NULL,'2019-11-28 16:48:46',1574959726,NULL),(1854410888,8845635,1,1432508,1,1,1,'A',1,0.907975,311,668687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 326}}',76.6234,146428786,307318,NULL,'2019-09-22 20:39:43',1569184783,NULL),(1878170127,8845635,1,4364455,1,1,1,'S',1,0.995441,329,944170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',76.9121,181894713,379700,NULL,'2023-12-08 02:47:45',1702003665,NULL),(1876227689,8845635,1,3642544,1,1,1,'S',1,0.982206,281,903921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',77.1548,179305542,295580,NULL,'2023-06-10 04:02:21',1686369741,NULL),(1857632829,8845635,1,2281610,1,1,1,'A',1,0.941718,163,800426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',77.9949,151360217,149124,NULL,'2020-05-25 17:12:21',1590426741,NULL),(1878183395,8845635,1,4365629,1,1,1,'S',1,0.998134,268,954576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',78.0025,181907988,285200,NULL,'2023-12-09 02:13:07',1702087987,NULL),(1865606960,8845635,1,2074579,1,1,1,'S',1,0.977509,289,894464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',78.2235,163454498,294920,NULL,'2021-06-29 13:53:35',1624974815,NULL),(1878084046,8845635,1,1910971,1,1,1,'S',1,0.992537,268,933245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',78.3334,181894978,301810,NULL,'2023-12-08 03:25:48',1702005948,NULL),(1875915525,8845635,1,1119026,1,1,1,'A',1,0.968599,143,799488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',78.7214,179016683,155434,NULL,'2023-05-23 00:59:39',1684803579,NULL),(1853858692,8845635,1,2090238,1,1,1,'B',1,0.896825,343,590150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 874}, \"maximum_statistics\": {\"great\": 1071}}',78.7731,145474265,827418,NULL,'2019-07-22 18:27:45',1563820065,NULL),(1878080645,8845635,1,4187572,1,1,1,'S',1,0.998182,275,941985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',78.8842,181907961,329390,NULL,'2023-12-09 02:10:57',1702087857,NULL),(1852881463,8845635,1,724894,1,1,1,'B',1,0.885261,464,560137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 25, \"great\": 851}, \"maximum_statistics\": {\"great\": 1072}}',79.1893,144091379,866340,NULL,'2019-05-04 16:01:47',1556985707,NULL),(1852884707,8845635,1,40203,1,1,1,'S',1,0.955414,314,813677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',79.8797,144167678,322600,NULL,'2019-05-08 23:42:52',1557358972,NULL),(1878174093,8845635,1,3980967,1,1,1,'S',1,0.998649,370,951858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',79.9602,181908018,409810,NULL,'2023-12-09 02:16:09',1702088169,NULL),(1854274453,8845635,1,1404171,1,1,1,'A',1,0.932177,317,733773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',80.5306,146261000,319140,NULL,'2019-09-11 01:31:07',1568165467,NULL),(1878091956,8845635,1,4200105,1,1,1,'S',1,0.991471,469,935818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',81.0973,181907867,524590,NULL,'2023-12-09 02:00:20',1702087220,NULL),(1853856262,8845635,1,2070938,1,1,1,'A',1,0.933168,177,699819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 404}}',81.7546,145476339,309426,NULL,'2019-07-22 21:18:27',1563830307,NULL),(1856099776,8845635,1,2108924,1,1,1,'B',1,0.884972,177,574210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 539}}',81.7711,148979105,375580,NULL,'2020-03-01 19:53:36',1583092416,NULL),(1876356951,8845635,1,777231,1,1,1,'A',1,0.938596,114,826064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',82.0811,179407781,99486,NULL,'2023-06-16 20:43:15',1686948195,NULL),(1856864571,8845635,1,2086256,1,1,1,'B',1,0.887218,399,672691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',82.456,150255505,388340,NULL,'2020-04-18 22:32:38',1587249158,NULL),(1876538734,8845635,1,4102977,1,1,1,'A',1,0.990302,454,980568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',82.917,179843140,498852,NULL,'2023-07-15 00:04:10',1689379450,NULL),(1858148931,8845635,1,155855,1,1,1,'B',1,0.848651,205,488424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 24, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',83.3554,152138391,690148,NULL,'2020-06-22 17:33:25',1592847205,NULL),(1852962699,8845635,1,1977106,1,1,1,'A',1,0.944611,175,752500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 334}}',83.4855,144120033,299314,NULL,'2019-05-06 00:10:11',1557101411,NULL),(1854478473,8845635,1,1015606,1,1,1,'A',1,0.909457,170,631291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 497}}',83.5927,146382015,361392,NULL,'2019-09-20 01:52:49',1568944369,NULL),(1856212786,8845635,1,1753911,1,1,1,'A',1,0.903981,193,614639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 427}}',83.6103,149244679,340286,NULL,'2020-03-15 18:59:05',1584298745,NULL),(1854336441,8845635,1,63485,1,1,1,'S',1,0.952425,536,795146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 485}, \"maximum_statistics\": {\"great\": 536}}',84.0365,146162524,600450,NULL,'2019-09-04 01:36:04',1567560964,NULL),(1878169832,8845635,1,494458,1,1,1,'S',1,0.992958,284,940663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 284}}',84.0691,181895170,360270,NULL,'2023-12-08 03:48:42',1702007322,NULL),(1878083465,8845635,1,4191491,1,1,1,'S',1,0.999096,553,939992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 553}}',84.4248,181907810,598410,NULL,'2023-12-09 01:54:04',1702086844,NULL),(1855900597,8845635,1,2089130,1,1,1,'A',1,0.935764,181,686045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',84.4599,148656517,211512,NULL,'2020-02-13 01:16:30',1581556590,NULL),(1855899593,8845635,1,2064238,1,1,1,'A',1,0.972941,419,870340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',84.4745,148656497,438490,NULL,'2020-02-13 01:15:08',1581556508,NULL),(1855132591,8845635,1,2195534,1,1,1,'B',1,0.89391,164,583322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',85.2288,147368102,327190,NULL,'2019-11-24 18:37:32',1574620652,NULL),(1878138838,8845635,1,3837854,1,1,1,'X',1,1,625,959422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 625}}',85.6993,181894758,750480,NULL,'2023-12-08 02:53:17',1702003997,NULL),(1855891304,8845635,1,1937847,1,1,1,'A',1,0.909201,228,678073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 413}}',85.7332,148656533,366698,NULL,'2020-02-13 01:18:06',1581556686,NULL),(1853857669,8845635,1,2078787,1,1,1,'A',1,0.900778,229,622105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 514}}',86.0119,145490428,378698,NULL,'2019-07-23 18:16:15',1563905775,NULL),(1854143291,8845635,1,1951648,1,1,1,'A',1,0.908967,368,704543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 301}, \"maximum_statistics\": {\"great\": 368}}',86.0429,146116295,365950,NULL,'2019-08-31 18:28:35',1567276115,NULL),(1865747285,8845635,1,2832873,1,1,1,'S',1,0.974227,194,872740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',86.0549,163724502,194740,NULL,'2021-07-07 18:33:20',1625682800,NULL),(1854734032,8845635,1,1538007,1,1,1,'B',1,0.886792,403,589513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 507}, \"maximum_statistics\": {\"great\": 636}}',86.7456,146925391,531268,NULL,'2019-10-28 02:04:09',1572228249,NULL),(1855717119,8845635,1,55537,1,1,1,'A',1,0.949315,365,789519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 328}, \"maximum_statistics\": {\"great\": 365}}',86.7846,148323705,418540,NULL,'2020-01-24 23:15:30',1579907730,NULL),(1853220448,8845635,1,2025942,1,1,1,'A',1,0.927126,245,757922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 247}}',87.4835,144378960,257090,NULL,'2019-05-19 20:44:51',1558298691,NULL),(1855105123,8845635,1,2016022,1,1,1,'B',1,0.890805,285,581166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 522}}',87.9512,147379149,425424,NULL,'2019-11-25 14:57:18',1574693838,NULL),(1856407650,8845635,1,1892095,1,1,1,'A',1,0.927673,254,696629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 477}}',88.2393,149448450,414116,NULL,'2020-03-23 22:38:10',1585003090,NULL),(1878093547,8845635,1,41819,1,1,1,'S',1,0.994681,282,907715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',88.5248,181894855,318210,NULL,'2023-12-08 03:06:45',1702004805,NULL),(1855787632,8845635,1,1738224,1,1,1,'A',1,0.940281,187,730277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 427}}',88.7306,148578603,363628,NULL,'2020-02-08 16:54:48',1581180888,NULL),(1855130746,8845635,1,1962335,1,1,1,'B',1,0.845521,315,482292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 547}}',88.837,147420524,366680,NULL,'2019-11-28 17:04:43',1574960683,NULL),(1853916087,8845635,1,1860804,1,1,1,'B',1,0.895257,124,574092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 506}}',88.9125,145573226,322378,NULL,'2019-07-28 19:19:49',1564341589,NULL),(1854464383,8845635,1,986609,1,1,1,'A',1,0.905208,238,642538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 480}}',88.9523,146394641,414062,NULL,'2019-09-20 22:30:42',1569018642,NULL),(1878128193,8845635,1,4335586,1,1,1,'S',1,0.99566,576,947889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',89.5604,181894825,675842,NULL,'2023-12-08 03:02:49',1702004569,NULL),(1856309986,8845635,1,1934330,1,1,1,'A',1,0.936364,385,744856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 336}, \"maximum_statistics\": {\"great\": 385}}',89.569,149387025,373760,NULL,'2020-03-21 16:20:52',1584807652,NULL),(1854859603,8845635,1,1949536,1,1,1,'B',1,0.863189,412,559674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 508}}',90.0418,147077702,402904,NULL,'2019-11-07 01:31:47',1573090307,NULL),(1864170210,8845635,1,2787985,1,1,1,'A',1,0.933404,273,733125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',90.588,161468555,422216,NULL,'2021-05-01 18:15:45',1619892945,NULL),(1855364162,8845635,1,299167,1,1,1,'A',1,0.944079,304,708037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',90.9517,147772025,316770,NULL,'2019-12-21 18:19:35',1576952375,NULL),(1855710146,8845635,1,1896622,1,1,1,'B',1,0.891904,765,627624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 865}, \"maximum_statistics\": {\"great\": 1087}}',92.2606,148452523,1083964,NULL,'2020-02-01 19:46:18',1580586378,NULL),(1876356942,8845635,1,777231,1,1,1,'A',1,0.938596,114,873282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',92.4668,179391169,102166,NULL,'2023-06-15 18:17:48',1686853068,NULL),(1876173614,8845635,1,3978440,1,1,1,'S',1,0.982587,201,865984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',92.5129,179270731,185510,NULL,'2023-06-07 20:24:42',1686169482,NULL),(1854189240,8845635,1,1083055,1,1,1,'B',1,0.892786,251,586433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 36, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1497}}',92.6244,146086949,1023636,NULL,'2019-08-30 02:00:11',1567130411,NULL),(1856107018,8845635,1,2114081,1,1,1,'A',1,0.954774,572,814537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 796}}',92.7777,148979069,871010,NULL,'2020-03-01 19:51:36',1583092296,NULL),(1876179996,8845635,1,3283175,1,1,1,'S',1,0.975645,349,887862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',92.9652,179272723,391610,NULL,'2023-06-08 00:02:41',1686182561,NULL),(1852835403,8845635,1,1964355,1,1,1,'A',1,0.929003,511,749531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 993}}',93.0345,143944170,990384,NULL,'2019-04-26 15:16:55',1556291815,NULL),(1853893217,8845635,1,183511,1,1,1,'A',1,0.929412,206,686436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 425}}',93.6275,145605680,371294,NULL,'2019-07-30 19:44:17',1564515857,NULL),(1854199788,8845635,1,2078957,1,1,1,'A',1,0.90495,396,675967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 505}}',93.6636,146116316,457830,NULL,'2019-08-31 18:30:23',1567276223,NULL),(1878187295,8845635,1,4169369,1,1,1,'S',1,0.997164,529,950050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',94.1074,181893902,590450,NULL,'2023-12-08 00:54:33',1701996873,NULL),(1853776468,8845635,1,1843968,1,1,1,'A',1,0.94697,396,800291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 354}, \"maximum_statistics\": {\"great\": 396}}',94.2966,145474390,413260,NULL,'2019-07-22 18:37:12',1563820632,NULL),(1864708661,8845635,1,2234431,1,1,1,'A',1,0.920918,332,680921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 508, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 588}}',94.563,162181966,499480,NULL,'2021-05-21 19:35:46',1621625746,NULL),(1878083254,8845635,1,4292974,1,1,1,'S',1,0.995726,468,947486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 468}}',94.5723,181907836,693750,NULL,'2023-12-09 01:57:03',1702087023,NULL),(1855077347,8845635,1,2102121,1,1,1,'A',1,0.913306,452,697038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 496}}',95.0836,147379094,482662,NULL,'2019-11-25 14:52:48',1574693568,NULL),(1872285516,8845635,1,2352165,1,1,1,'S',1,0.975728,206,883537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',95.1658,173434484,179280,NULL,'2022-07-20 18:26:21',1658341581,NULL),(1855887295,8845635,1,1879794,1,1,1,'B',1,0.89257,193,578233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 401}, \"maximum_statistics\": {\"great\": 498}}',95.2927,148578565,325070,NULL,'2020-02-08 16:52:59',1581180779,NULL),(1853197205,8845635,1,1950087,1,1,1,'S',1,0.973913,345,881297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',95.8951,144378876,347800,NULL,'2019-05-19 20:38:38',1558298318,NULL),(1854186495,8845635,1,1265869,1,1,1,'A',1,0.974725,218,786762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 455}}',97.6567,146116488,437378,NULL,'2019-08-31 18:43:39',1567277019,NULL),(1878129824,8845635,1,1411799,1,1,1,'S',1,0.998442,321,950629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',98.5541,181895104,351010,NULL,'2023-12-08 03:40:45',1702006845,NULL),(1854210670,8845635,1,251043,1,1,1,'S',1,0.954657,408,814634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 371}, \"maximum_statistics\": {\"great\": 408}}',98.9334,146000643,423890,NULL,'2019-08-24 14:52:08',1566658328,NULL),(1878169112,8845635,1,152324,1,1,1,'S',1,0.98913,368,926039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',99.0559,181895018,428150,NULL,'2023-12-08 03:30:43',1702006243,NULL),(1854629056,8845635,1,2172880,1,1,1,'S',1,0.963173,353,812722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 353}}',99.5504,146597769,361370,NULL,'2019-10-05 15:51:41',1570290701,NULL),(1858471348,8845635,1,2484846,1,1,1,'A',1,0.928571,166,719456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',99.7148,152501832,194820,NULL,'2020-07-06 19:11:19',1594062679,NULL),(1854668583,8845635,1,2042323,1,1,1,'A',1,0.904685,286,625486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 619}}',99.8635,146925275,504578,NULL,'2019-10-28 01:47:25',1572227245,NULL),(1854499987,8845635,1,2138468,1,1,1,'A',1,0.944079,271,753013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',99.8961,146381568,255060,NULL,'2019-09-20 00:40:21',1568940021,NULL),(1853855996,8845635,1,1996577,1,1,1,'A',1,0.914885,241,633299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1216}}',100.039,145474322,883124,NULL,'2019-07-22 18:32:25',1563820345,NULL),(1877066563,8845635,1,3521892,1,1,1,'A',1,0.929598,394,744478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',100.05,180650323,661810,NULL,'2023-09-06 03:39:02',1693971542,NULL),(1854369011,8845635,1,2025938,1,1,1,'A',1,0.94958,238,811779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 238}}',101.149,146260991,256080,NULL,'2019-09-11 01:29:36',1568165376,NULL),(1856258458,8845635,1,2247022,1,1,1,'A',1,0.91335,408,668908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 779}}',101.517,149244565,635268,NULL,'2020-03-15 18:53:18',1584298398,NULL),(1857749269,8845635,1,2381293,1,1,1,'A',1,0.929844,291,730034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',101.716,151624518,418256,NULL,'2020-06-03 21:01:39',1591218099,NULL),(1863364584,8845635,1,2042584,1,1,1,'A',1,0.909091,292,656497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 407, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 484}}',101.853,160326125,404274,NULL,'2021-03-31 16:48:04',1617209284,NULL),(1877928920,8845635,1,4173773,1,1,1,'S',1,0.994624,186,936531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',102.44,181689914,244288,NULL,'2023-11-21 23:15:06',1700608506,NULL),(1854158441,8845635,1,107912,1,1,1,'S',1,0.955711,429,821847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 391}, \"maximum_statistics\": {\"great\": 429}}',102.48,145960565,462900,NULL,'2019-08-22 00:25:07',1566433507,NULL),(1878081942,8845635,1,3746796,1,1,1,'S',1,0.998512,336,943845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',103.546,181894781,383880,NULL,'2023-12-08 02:56:26',1702004186,NULL),(1854129209,8845635,1,1027702,1,1,1,'A',1,0.941794,524,732766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 463}, \"maximum_statistics\": {\"great\": 524}}',103.705,145960589,543640,NULL,'2019-08-22 00:28:29',1566433709,NULL),(1856451074,8845635,1,1600875,1,1,1,'A',1,0.933504,391,781740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',103.873,149560142,391100,NULL,'2020-03-28 01:38:41',1585359521,NULL),(1854583072,8845635,1,1856850,1,1,1,'A',1,0.926343,392,709824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 577}}',104.048,146614796,530140,NULL,'2019-10-06 16:02:06',1570377726,NULL),(1856180027,8845635,1,2090847,1,1,1,'A',1,0.943956,455,793543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',104.248,149244607,443550,NULL,'2020-03-15 18:55:21',1584298521,NULL),(1855682414,8845635,1,31336,1,1,1,'A',1,0.935583,309,703039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',104.404,148309160,322790,NULL,'2020-01-24 01:52:19',1579830739,NULL),(1854413137,8845635,1,1692550,1,1,1,'A',1,0.92562,320,668475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1210}}',105.11,146503221,1009262,NULL,'2019-09-28 16:20:39',1569687639,NULL),(1878100716,8845635,1,229179,1,1,1,'S',1,0.986985,461,912143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',105.369,181907923,572750,NULL,'2023-12-09 02:06:41',1702087601,NULL),(1855703243,8845635,1,2255967,1,1,1,'A',1,0.967368,441,812079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 475}}',105.436,148309138,503118,NULL,'2020-01-24 01:49:33',1579830573,NULL),(1872246703,8845635,1,3577147,1,1,1,'A',1,0.933575,287,726052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',105.513,173411997,356420,NULL,'2022-07-19 17:19:32',1658251172,NULL),(1876655636,8845635,1,4181727,1,1,1,'S',1,0.969388,245,959861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',106.371,179825846,295862,NULL,'2023-07-13 21:31:08',1689283868,NULL),(1855885683,8845635,1,1861011,1,1,1,'A',1,0.943702,231,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 524}}',106.54,148656422,411720,NULL,'2020-02-13 01:07:51',1581556071,NULL),(1874668304,8845635,1,3880615,1,1,1,'S',1,0.988142,253,906617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',106.672,176959773,298380,NULL,'2023-01-22 22:40:28',1674427228,NULL),(1865624506,8845635,1,1588583,1,1,1,'S',1,0.975131,382,888164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 382}}',107.051,163572081,454410,NULL,'2021-07-03 03:53:09',1625284389,NULL),(1854422317,8845635,1,42076,1,1,1,'A',1,0.936585,382,731818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 410}}',107.297,146410991,396520,NULL,'2019-09-21 19:41:30',1569094890,NULL),(1878174592,8845635,1,520932,1,1,1,'S',1,0.994012,334,938640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',108.07,181894909,367040,NULL,'2023-12-08 03:16:35',1702005395,NULL),(1876253188,8845635,1,3932907,1,1,1,'S',1,0.989071,366,915880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',108.173,179352577,424906,NULL,'2023-06-13 03:32:02',1686627122,NULL),(1876261643,8845635,1,4048738,1,1,1,'A',1,0.972399,276,805748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',108.481,179254037,432530,NULL,'2023-06-06 17:39:15',1686073155,NULL),(1855126059,8845635,1,2131344,1,1,1,'A',1,0.909449,399,653918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',108.543,147381901,497280,NULL,'2019-11-25 18:47:32',1574707652,NULL),(1876581130,8845635,1,3313153,1,1,1,'A',1,0.904789,268,640393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 755}, \"maximum_statistics\": {\"great\": 877}}',108.804,179861574,683114,NULL,'2023-07-16 05:08:28',1689484108,NULL),(1855758703,8845635,1,86022,1,1,1,'S',1,0.977513,378,888331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',108.813,148323741,404320,NULL,'2020-01-24 23:18:43',1579907923,NULL),(1876149168,8845635,1,2160816,1,1,1,'S',1,0.981061,396,892853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',109.02,179268728,447100,NULL,'2023-06-07 17:15:44',1686158144,NULL),(1853857447,8845635,1,2077451,1,1,1,'A',1,0.929233,586,738254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1187}}',109.037,145476152,1192344,NULL,'2019-07-22 21:02:42',1563829362,NULL),(1874503676,8845635,1,3747798,1,1,1,'S',1,0.983957,374,910728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 374}}',109.215,176849811,444890,NULL,'2023-01-16 20:31:59',1673901119,NULL),(1872200012,8845635,1,3553670,1,1,1,'S',1,0.981579,380,904578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',109.487,173475048,417330,NULL,'2022-07-22 16:53:14',1658508794,NULL),(1856170932,8845635,1,1805017,1,1,1,'A',1,0.935958,468,699718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 942, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',109.559,149098252,1005902,NULL,'2020-03-08 15:58:00',1583683080,NULL),(1876596903,8845635,1,4017591,1,1,1,'A',1,0.924402,389,689727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 1606, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1799}}',109.916,179861899,1572798,NULL,'2023-07-16 05:45:36',1689486336,NULL),(1875914811,8845635,1,3276087,1,1,1,'A',1,0.921429,215,641733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 910}}',110.998,178890486,643966,NULL,'2023-05-14 22:46:03',1684104363,NULL),(1874495079,8845635,1,979155,1,1,1,'S',1,0.971065,432,841052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',111.056,176871537,445140,NULL,'2023-01-18 03:08:11',1674011291,NULL),(1855711695,8845635,1,2187360,1,1,1,'S',1,0.97561,492,864001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 492}}',111.13,148309105,529010,NULL,'2020-01-24 01:45:15',1579830315,NULL),(1874533483,8845635,1,58541,0,1,1,'S',1,0.99863,365,903461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',111.663,176871438,340452,NULL,'2023-01-18 02:56:48',1674010608,NULL),(1876144980,8845635,1,3946961,1,1,1,'S',1,0.969059,404,863390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',112.396,179044106,464320,NULL,'2023-05-24 21:39:05',1684964345,NULL),(1876279717,8845635,1,3946202,1,1,1,'A',1,0.927609,169,672145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',113.024,179489557,224930,NULL,'2023-06-22 02:44:16',1687401856,NULL),(1872296401,8845635,1,2887995,1,1,1,'S',1,0.967098,851,868185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 795, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 851}}',113.104,173415581,1050420,NULL,'2022-07-19 20:59:36',1658264376,NULL),(1876659995,8845635,1,4205168,1,1,1,'S',1,0.988491,391,927687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',113.92,179922537,413780,NULL,'2023-07-20 04:37:07',1689827827,NULL),(1857038067,8845635,1,2302368,0,1,1,'A',1,0.939062,267,710809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 640}}',114.662,150319463,527290,NULL,'2020-04-21 02:58:45',1587437925,NULL),(1877330732,8845635,1,2700414,1,1,1,'S',1,0.98622,508,916089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',114.72,180958238,582500,NULL,'2023-09-27 00:11:39',1695773499,NULL),(1874519245,8845635,1,3631601,1,1,1,'S',1,0.986967,422,919260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 422}}',115.065,176935538,503080,NULL,'2023-01-21 16:54:42',1674320082,NULL),(1876361534,8845635,1,4084083,1,1,1,'S',1,0.988395,517,925376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',115.122,179393491,634380,NULL,'2023-06-15 21:34:26',1686864866,NULL),(1856287477,8845635,1,1778020,1,1,1,'A',1,0.908203,269,615801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 1079, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1280}}',115.254,149141068,922634,NULL,'2020-03-10 22:50:16',1583880616,NULL),(1878160322,8845635,1,4356480,1,1,1,'S',1,0.99825,857,953748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 854, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',115.431,181893940,984870,NULL,'2023-12-08 00:59:56',1701997196,NULL),(1856847740,8845635,1,2351040,1,1,1,'A',1,0.943697,514,778551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',116.409,150126729,562970,NULL,'2020-04-14 21:06:53',1586898413,NULL),(1876240833,8845635,1,324981,1,1,1,'A',1,0.972356,342,849801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',116.571,179298420,448750,NULL,'2023-06-09 17:15:59',1686330959,NULL),(1857956102,8845635,1,2409641,1,1,1,'S',1,0.977169,219,828384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',118.282,151685640,227820,NULL,'2020-06-06 00:38:13',1591403893,NULL),(1878120158,8845635,1,70966,1,1,1,'S',1,0.986622,299,920018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',119.035,181894870,349270,NULL,'2023-12-08 03:09:13',1702004953,NULL),(1865408056,8845635,1,2303836,1,1,1,'A',1,0.952869,156,751813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 488}}',119.832,163278432,412636,NULL,'2021-06-24 00:43:11',1624495391,NULL),(1874515633,8845635,1,3626509,1,1,1,'A',1,0.977578,430,887522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',121.073,176833573,476980,NULL,'2023-01-15 21:35:27',1673818527,NULL),(1866937347,8845635,1,2893743,1,1,1,'A',1,0.96507,407,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 468, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 501}}',121.275,165642482,517310,NULL,'2021-09-07 22:23:02',1631053382,NULL),(1876146820,8845635,1,4062833,1,1,1,'S',1,0.996622,148,898665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',121.9,179018194,143462,NULL,'2023-05-23 03:58:48',1684814328,NULL),(1856771957,8845635,1,387251,1,1,1,'S',1,0.960808,421,847127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',122.596,150036816,457870,NULL,'2020-04-12 00:32:17',1586651537,NULL),(1876641250,8845635,1,4048664,1,1,1,'S',1,0.982759,435,912640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 435}}',123.452,179811776,427610,NULL,'2023-07-12 23:30:29',1689204629,NULL),(1876296207,8845635,1,3517782,1,1,1,'S',1,0.994465,813,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 813}}',123.835,179391539,916420,NULL,'2023-06-15 18:43:00',1686854580,NULL),(1856406116,8845635,1,2304120,1,1,1,'S',1,0.97479,238,873687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',123.842,149366485,237430,NULL,'2020-03-20 20:18:30',1584735510,NULL),(1876020199,8845635,1,147699,1,1,1,'S',1,0.987239,431,914272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',123.886,179030460,467940,NULL,'2023-05-23 23:28:27',1684884507,NULL),(1874650785,8845635,1,3878042,1,1,1,'S',1,0.988449,303,970619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',124.048,177041883,337236,NULL,'2023-01-27 19:29:08',1674847748,NULL),(1853118093,8845635,1,329569,1,1,1,'A',1,0.944721,363,715266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 909}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',124.107,144460720,917764,NULL,'2019-05-24 17:16:31',1558718191,NULL),(1878187242,8845635,1,3695834,1,1,1,'S',1,0.994898,784,944906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 784}}',124.907,181908089,951900,NULL,'2023-12-09 02:25:05',1702088705,NULL),(1856542007,8845635,1,95421,0,1,1,'B',1,0.89662,398,635477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',125.198,149560319,457636,NULL,'2020-03-28 01:47:09',1585360029,NULL),(1855787093,8845635,1,2042845,1,1,1,'A',1,0.949772,438,810540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',125.209,148656440,454510,NULL,'2020-02-13 01:09:39',1581556179,NULL),(1876343681,8845635,1,3992224,1,1,1,'S',1,0.957569,436,843115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',125.929,179391561,443790,NULL,'2023-06-15 18:44:54',1686854694,NULL),(1855881810,8845635,1,1841480,1,1,1,'A',1,0.919287,477,692552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 400}, \"maximum_statistics\": {\"great\": 477}}',126.297,148656577,501270,NULL,'2020-02-13 01:21:37',1581556897,NULL),(1876399383,8845635,1,4056735,1,1,1,'A',1,0.97479,436,956842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 453, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476}}',126.311,179422522,570241,NULL,'2023-06-17 17:56:23',1687024583,NULL),(1877866832,8845635,1,3818915,1,1,1,'A',1,0.949926,679,907116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 611, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 679}}',126.473,181652332,835160,NULL,'2023-11-19 01:03:50',1700355830,NULL),(1876223483,8845635,1,787608,1,1,1,'S',1,0.989978,449,932193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',126.603,179305513,543510,NULL,'2023-06-10 03:59:33',1686369573,NULL),(1872250760,8845635,1,1032387,1,1,1,'S',1,0.9897,534,927589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',127.903,173475275,590500,NULL,'2022-07-22 17:03:44',1658509424,NULL),(1874573405,8845635,1,817146,0,1,1,'A',1,0.972284,378,856221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',128.075,176904141,473550,NULL,'2023-01-20 01:44:38',1674179078,NULL),(1874628409,8845635,1,3929177,1,1,1,'A',1,0.939394,234,743944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',128.114,176975243,371130,NULL,'2023-01-23 21:26:50',1674509210,NULL),(1876546658,8845635,1,3215927,1,1,1,'S',1,0.989418,378,925379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',128.547,179762351,415560,NULL,'2023-07-09 19:26:02',1688930762,NULL),(1874586501,8845635,1,1675836,1,1,1,'S',1,0.987179,234,923865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',128.669,176936293,211820,NULL,'2023-01-21 17:34:41',1674322481,NULL),(1875972218,8845635,1,2714520,1,1,1,'A',1,0.980707,592,874303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 899, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 933}}',128.75,179001549,1044354,NULL,'2023-05-21 22:05:24',1684706724,NULL),(1855792153,8845635,1,1748557,1,1,1,'A',1,0.949914,294,735590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 579}}',128.751,148656477,465860,NULL,'2020-02-13 01:13:23',1581556403,NULL),(1876640387,8845635,1,3458328,1,1,1,'A',1,0.966338,416,842551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 573}, \"maximum_statistics\": {\"great\": 609}}',128.932,179891263,619632,NULL,'2023-07-18 03:41:54',1689651714,NULL),(1878281467,8845635,1,4271606,1,1,1,'X',1,1,207,957062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',129.951,182078019,208860,NULL,'2023-12-22 02:40:13',1703212813,NULL),(1874535086,8845635,1,60259,1,1,1,'S',1,0.962617,321,857671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',130.087,176887640,306920,NULL,'2023-01-19 02:32:54',1674095574,NULL),(1876275409,8845635,1,4154149,1,1,1,'S',1,0.974414,938,886634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 938}}',130.292,179269196,1089320,NULL,'2023-06-07 17:57:16',1686160636,NULL),(1876402647,8845635,1,4161806,1,1,1,'S',1,0.984354,735,915487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',130.597,179474046,848064,NULL,'2023-06-21 03:08:59',1687316939,NULL),(1878169896,8845635,1,494459,1,1,1,'S',1,0.986146,397,919758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 397}}',131.385,181895259,475760,NULL,'2023-12-08 04:01:53',1702008113,NULL),(1856885347,8845635,1,1499390,1,1,1,'S',1,0.969351,832,865614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 832}}',131.439,150100007,945820,NULL,'2020-04-14 00:55:54',1586825754,NULL),(1874572987,8845635,1,817145,0,1,1,'A',1,0.948598,178,847322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',131.503,176870802,314075,NULL,'2023-01-18 01:55:36',1674006936,NULL),(1875906503,8845635,1,3869457,1,1,1,'A',1,0.953211,337,787993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',131.634,178982356,518786,NULL,'2023-05-20 19:57:51',1684612671,NULL),(1876198810,8845635,1,688654,1,1,1,'S',1,0.982824,524,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',131.72,179351617,587580,NULL,'2023-06-13 01:21:54',1686619314,NULL),(1877815511,8845635,1,3722649,1,1,1,'S',1,0.989733,487,925604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',132.582,181704092,551700,NULL,'2023-11-23 04:37:39',1700714259,NULL),(1876376585,8845635,1,3928462,1,1,1,'S',1,0.983395,271,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',134.415,179407696,263260,NULL,'2023-06-16 20:35:48',1686947748,NULL),(1878080629,8845635,1,4187572,1,1,1,'S',1,0.98,275,973023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',135.323,181907946,339873,NULL,'2023-12-09 02:09:06',1702087746,NULL),(1876206026,8845635,1,233923,1,1,1,'S',1,0.972469,563,879023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',135.386,179382726,638660,NULL,'2023-06-15 06:47:40',1686811660,NULL),(1876369004,8845635,1,3922642,1,1,1,'S',1,0.984848,297,908959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',135.644,179407417,336848,NULL,'2023-06-16 20:12:21',1686946341,NULL),(1877646470,8845635,1,4057709,1,1,1,'S',1,0.97512,623,889869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',136.299,181281560,715960,NULL,'2023-10-21 14:53:24',1697900004,NULL),(1857368029,8845635,1,2239274,0,1,1,'A',1,0.902372,248,629117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 548}}',137.609,151065895,410450,NULL,'2020-05-15 20:33:55',1589574835,NULL),(1875942348,8845635,1,59859,1,1,1,'S',1,0.996471,425,940902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',138.065,179001484,490130,NULL,'2023-05-21 21:59:01',1684706341,NULL),(1874596970,8845635,1,3375957,1,1,1,'A',1,0.959566,442,817086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',139.336,176937351,505570,NULL,'2023-01-21 18:41:48',1674326508,NULL),(1855044618,8845635,1,214264,1,1,1,'A',1,0.974882,394,863681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 637}}',139.845,147379036,627850,NULL,'2019-11-25 14:48:31',1574693311,NULL),(1876244743,8845635,1,111287,0,1,1,'A',1,0.977528,432,852404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 684, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 712}}',140.02,179283038,809750,NULL,'2023-06-08 16:42:53',1686242573,NULL),(1874553868,8845635,1,263682,0,1,1,'S',1,0.990418,574,917423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',140.355,176939556,671720,NULL,'2023-01-21 21:18:03',1674335883,NULL),(1857139859,8845635,1,2306709,1,1,1,'A',1,0.964635,702,846007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',141.807,150482748,960752,NULL,'2020-04-26 16:06:01',1587917161,NULL),(1874532629,8845635,1,3862431,1,1,1,'S',1,0.956432,241,924776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',142.251,176944670,235851,NULL,'2023-01-22 04:03:17',1674360197,NULL),(1876249042,8845635,1,354503,1,1,1,'S',1,0.987021,809,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 788, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 809}}',143.714,179348967,985490,NULL,'2023-06-12 20:18:22',1686601102,NULL),(1874521895,8845635,1,3764157,1,1,1,'S',1,0.991914,371,922136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',143.98,176944080,440700,NULL,'2023-01-22 03:18:14',1674357494,NULL),(1856592056,8845635,1,292006,1,1,1,'A',1,0.959484,1003,798768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123}}',144.156,149878044,1266852,NULL,'2020-04-07 02:53:55',1586228035,NULL),(1876656517,8845635,1,4061584,1,1,1,'S',1,0.993207,368,940844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',144.786,179842260,405260,NULL,'2023-07-14 22:38:03',1689374283,NULL),(1876266286,8845635,1,4054524,1,1,1,'A',1,0.93578,152,699867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',145.051,179351633,163450,NULL,'2023-06-13 01:23:00',1686619380,NULL),(1874555505,8845635,1,3872209,1,1,1,'S',1,0.988189,381,926176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',145.795,176820533,403020,NULL,'2023-01-15 07:01:53',1673766113,NULL),(1872278273,8845635,1,2340250,1,1,1,'A',1,0.978977,587,872923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880}}',146.088,173475411,947594,NULL,'2022-07-22 17:11:37',1658509897,NULL),(1877889362,8845635,1,4337196,1,1,1,'S',1,0.98951,429,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',146.825,181652386,485140,NULL,'2023-11-19 01:10:35',1700356235,NULL),(1874737220,8845635,1,3922642,1,1,1,'S',1,0.97138,297,920934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',147.062,177048301,341067,NULL,'2023-01-28 03:54:05',1674878045,NULL),(1876192465,8845635,1,3891704,1,1,1,'A',1,0.92298,297,711050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',147.292,179254783,363644,NULL,'2023-06-06 18:37:52',1686076672,NULL),(1874585872,8845635,1,3697448,1,1,1,'S',1,0.992439,529,935783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',147.528,176922330,633096,NULL,'2023-01-21 02:25:11',1674267911,NULL),(1876576935,8845635,1,4119384,1,1,1,'S',1,0.997183,355,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',147.536,179825536,409140,NULL,'2023-07-13 20:59:38',1689281978,NULL),(1877928515,8845635,1,4173769,1,1,1,'S',1,0.994382,267,940347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',147.809,181686978,282000,NULL,'2023-11-21 17:53:40',1700589220,NULL),(1872201723,8845635,1,2429448,1,1,1,'A',1,0.96047,349,800356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 468}}',148.819,173434286,458634,NULL,'2022-07-20 18:12:12',1658340732,NULL),(1877901975,8845635,1,4251889,1,1,1,'S',1,0.997878,707,954517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',149.335,181688678,873250,NULL,'2023-11-21 20:44:13',1700599453,NULL),(1874549210,8845635,1,3869344,1,1,1,'S',1,0.978261,529,897553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',149.645,176936965,611500,NULL,'2023-01-21 18:16:25',1674324985,NULL),(1874736428,8845635,1,3912812,1,1,1,'S',1,0.977057,632,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 603}, \"maximum_statistics\": {\"great\": 632}}',150.52,177119658,695820,NULL,'2023-02-01 03:36:53',1675222613,NULL),(1856539691,8845635,1,2340250,1,1,1,'A',1,0.961364,557,853076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 816}, \"maximum_statistics\": {\"great\": 880}}',151.13,149609042,891604,NULL,'2020-03-29 17:13:12',1585501992,NULL),(1874538876,8845635,1,3655290,1,1,1,'S',1,0.97617,1175,894660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1175}}',151.614,176758812,1355590,NULL,'2023-01-11 23:53:00',1673481180,NULL),(1874552876,8845635,1,3668292,1,1,1,'A',1,0.975647,280,827954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 657}}',152.305,176922361,642094,NULL,'2023-01-21 02:27:57',1674268077,NULL),(1876113824,8845635,1,4111630,1,1,1,'A',1,0.977889,604,884605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 953, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 995}}',153.307,179043329,1111758,NULL,'2023-05-24 20:16:08',1684959368,NULL),(1876580317,8845635,1,4003751,1,1,1,'S',1,0.968547,461,863756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',154.054,179900692,510090,NULL,'2023-07-18 18:03:32',1689703412,NULL),(1877901544,8845635,1,4351844,1,1,1,'A',1,0.9938,1266,929549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1356, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1371}}',154.251,181677828,1622770,NULL,'2023-11-20 23:01:00',1700521260,NULL),(1877877203,8845635,1,2210204,1,1,1,'S',1,0.990586,478,927038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',154.604,181704236,552970,NULL,'2023-11-23 04:55:41',1700715341,NULL),(1877828186,8845635,1,4297978,1,1,1,'S',1,0.992669,682,934519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 672, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 682}}',154.838,181638473,819132,NULL,'2023-11-18 03:13:05',1700277185,NULL),(1876564041,8845635,1,3773321,1,1,1,'A',1,0.958283,366,753390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',155.521,179860947,699208,NULL,'2023-07-16 04:17:47',1689481067,NULL),(1878165667,8845635,1,3030937,1,1,1,'S',1,0.997627,843,952114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 839, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 843}}',155.898,181907770,1023300,NULL,'2023-12-09 01:50:13',1702086613,NULL),(1875900598,8845635,1,3863922,1,1,1,'A',1,0.937574,828,869714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841}}',158.012,178968399,998486,NULL,'2023-05-20 03:38:04',1684553884,NULL),(1872301766,8845635,1,3686324,1,1,1,'S',1,0.990665,857,933525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',158.131,173434372,988274,NULL,'2022-07-20 18:18:30',1658341110,NULL),(1874809245,8845635,1,3563148,1,1,1,'S',1,0.988811,715,928468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',159.15,177150052,754260,NULL,'2023-02-02 22:43:41',1675377821,NULL),(1877876757,8845635,1,4233975,1,1,1,'S',1,0.991197,568,928666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 558, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 5}}',159.583,181680482,722686,NULL,'2023-11-21 05:38:30',1700545110,NULL),(1878153966,8845635,1,2606499,1,1,1,'S',1,0.995338,429,937474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',159.59,181895246,498930,NULL,'2023-12-08 03:59:36',1702007976,NULL),(1874557382,8845635,1,3932429,1,1,1,'S',1,0.995902,732,941445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',160.049,176939453,869280,NULL,'2023-01-21 21:08:22',1674335302,NULL),(1878153184,8845635,1,3672655,1,1,1,'S',1,0.986076,395,917413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',160.199,181895201,468650,NULL,'2023-12-08 03:52:56',1702007576,NULL),(1863195777,8845635,1,1162939,0,1,1,'A',1,0.969005,273,813248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',160.35,159772974,557862,NULL,'2021-03-16 17:49:13',1615916953,NULL),(3443342774,8845635,1,276572,0,1,1,'S',1,0.989888,445,926784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',161.916,185266324,497810,NULL,'2024-09-01 18:28:37',1725215317,NULL),(1877625338,8845635,1,3467506,1,1,1,'A',1,0.955197,260,772524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',163.211,181283358,474366,NULL,'2023-10-21 16:56:34',1697907394,NULL),(1874831403,8845635,1,3914174,1,1,1,'A',1,0.929854,311,699170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 65, \"great\": 1358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1504}}',163.302,177170389,1229866,NULL,'2023-02-04 01:36:21',1675474581,NULL),(1876269518,8845635,1,3944491,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',163.66,179364730,239272,NULL,'2023-06-13 22:45:40',1686696340,NULL),(1874543600,8845635,1,1845315,0,1,1,'S',1,0.975219,343,876918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',164.212,176870149,368020,NULL,'2023-01-18 00:54:24',1674003264,NULL),(1877921036,8845635,1,4162072,1,1,1,'S',1,0.990446,314,934094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',165.307,181688973,328110,NULL,'2023-11-21 21:14:52',1700601292,NULL),(1874726146,8845635,1,2112501,1,1,1,'S',1,0.992823,418,940186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',165.367,176993765,446690,NULL,'2023-01-25 00:40:01',1674607201,NULL),(1876104723,8845635,1,2085861,1,1,1,'A',1,0.981633,933,889331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 948, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 980}}',165.576,179032672,1177100,NULL,'2023-05-24 04:10:28',1684901428,NULL),(1878129472,8845635,1,1411095,1,1,1,'X',1,1,445,956506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',165.706,181895233,499920,NULL,'2023-12-08 03:57:29',1702007849,NULL),(1875900663,8845635,1,1030908,1,1,1,'S',1,0.97318,522,887380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',165.786,179016504,576130,NULL,'2023-05-23 00:39:58',1684802398,NULL),(1876402929,8845635,1,4157141,1,1,1,'S',1,0.970213,235,834640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',166.074,179391436,236200,NULL,'2023-06-15 18:36:06',1686854166,NULL),(1876657780,8845635,1,4084001,1,1,1,'S',1,0.990315,413,921404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',166.988,179854904,474270,NULL,'2023-07-15 17:47:46',1689443266,NULL),(1876595539,8845635,1,3816509,1,1,1,'A',1,0.951886,455,769400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',168.288,179871904,706770,NULL,'2023-07-16 20:01:45',1689537705,NULL),(1874636539,8845635,1,3494732,1,1,1,'S',1,0.994429,359,934833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',168.528,176993886,417180,NULL,'2023-01-25 00:52:02',1674607922,NULL),(1874392294,8845635,1,3897637,1,1,1,'A',1,0.978109,394,853536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',168.556,176743167,550070,NULL,'2023-01-11 02:11:29',1673403089,NULL),(1874549629,8845635,1,3663816,1,1,1,'A',1,0.949742,644,793870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',169.185,176939966,822322,NULL,'2023-01-21 21:50:49',1674337849,NULL),(1876657603,8845635,1,4085514,1,1,1,'S',1,0.990958,553,933639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',169.377,179825989,630530,NULL,'2023-07-13 21:46:09',1689284769,NULL),(1876627685,8845635,1,4161708,1,1,1,'S',1,0.99898,490,956818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',170.011,179892694,531830,NULL,'2023-07-18 06:33:32',1689662012,NULL),(1876180229,8845635,1,2554609,1,1,1,'S',1,0.975581,1290,888691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1290}}',171.07,179282999,1501590,NULL,'2023-06-08 16:39:27',1686242367,NULL),(1877819629,8845635,1,4294237,1,1,1,'S',1,0.992038,628,894983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',171.556,181638622,733670,NULL,'2023-11-18 03:34:38',1700278478,NULL),(1876329359,8845635,1,3786375,1,1,1,'A',1,0.947479,238,778577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',171.811,179391134,210740,NULL,'2023-06-15 18:15:22',1686852922,NULL),(1876619933,8845635,1,3836120,1,1,1,'A',1,0.936596,447,728079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 1072, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1175}}',172.543,179891106,1044846,NULL,'2023-07-18 03:21:19',1689650479,NULL),(1876646857,8845635,1,4056651,1,1,1,'A',1,0.977951,502,877330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 744, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 771}}',172.816,179891058,856456,NULL,'2023-07-18 03:14:12',1689650052,NULL),(1878147892,8845635,1,3844010,1,1,1,'S',1,0.997449,196,950694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',173.677,181933930,201648,NULL,'2023-12-10 21:00:40',1702242040,NULL),(1877821158,8845635,1,4200044,1,1,1,'S',1,0.988201,678,927072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 678}}',174.467,181680364,770750,NULL,'2023-11-21 05:23:35',1700544215,NULL),(1874605374,8845635,1,2140952,1,1,1,'A',1,0.989212,767,909440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1205}}',174.649,176935950,1342070,NULL,'2023-01-21 17:15:14',1674321314,NULL),(1876581366,8845635,1,2585459,1,1,1,'A',1,0.952991,627,782582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',174.683,179860714,1217142,NULL,'2023-07-16 03:54:46',1689479686,NULL),(1877936033,8845635,1,2037860,1,1,1,'S',1,0.989362,752,930197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',175.593,181690091,823150,NULL,'2023-11-21 23:40:48',1700610048,NULL),(1876334472,8845635,1,3791354,1,1,1,'S',1,0.985099,906,913825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 879, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 906}}',175.841,179471552,1108750,NULL,'2023-06-20 22:32:35',1687300355,NULL),(1874582438,8845635,1,3693888,1,1,1,'S',1,0.990152,660,932495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',176.504,176944219,748020,NULL,'2023-01-22 03:28:10',1674358090,NULL),(1874558359,8845635,1,279274,0,1,1,'A',1,0.979825,389,878012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',177.637,176936393,602424,NULL,'2023-01-21 17:41:07',1674322867,NULL),(1876657886,8845635,1,4084001,1,1,1,'SH',1,0.984262,413,958101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',177.772,179856428,488574,NULL,'2023-07-15 19:59:33',1689451173,NULL),(1877874465,8845635,1,813324,1,1,1,'S',1,0.996762,772,951033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',177.863,181688595,926220,NULL,'2023-11-21 20:33:59',1700598839,NULL),(1874735470,8845635,1,3854178,1,1,1,'S',1,0.986928,765,923703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',178.014,176961871,843780,NULL,'2023-01-23 02:21:19',1674440479,NULL),(1876401343,8845635,1,4128333,1,1,1,'S',1,0.990909,550,933535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 550}}',179.064,179407724,637740,NULL,'2023-06-16 20:37:52',1686947872,NULL),(1877157195,8845635,1,3680110,1,1,1,'A',1,0.944685,420,755623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',179.447,180650241,841670,NULL,'2023-09-06 03:29:44',1693970984,NULL),(1876534185,8845635,1,3510568,1,1,1,'A',1,0.943094,540,745597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 1753, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1933}}',179.534,179861785,1898596,NULL,'2023-07-16 05:31:39',1689485499,NULL),(1876648933,8845635,1,3153384,1,1,1,'A',1,0.970894,660,840706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',180.759,179860662,1003568,NULL,'2023-07-16 03:49:32',1689479372,NULL),(1876242179,8845635,1,3825029,1,1,1,'A',1,0.968966,507,856484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',181.156,179378048,755236,NULL,'2023-06-14 20:09:05',1686773345,NULL),(1877949053,8845635,1,3764839,1,1,1,'S',1,0.998986,493,948840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',181.254,181845897,567250,NULL,'2023-12-04 03:15:33',1701659733,NULL),(1876540909,8845635,1,3521866,1,1,1,'S',1,0.958333,360,920994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',183.846,179856343,435672,NULL,'2023-07-15 19:52:59',1689450779,NULL),(1876656198,8845635,1,4181732,1,1,1,'S',1,0.988,500,923949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',184.251,179825610,620236,NULL,'2023-07-13 21:06:34',1689282394,NULL),(1876630472,8845635,1,3429242,1,1,1,'A',1,0.944242,230,752694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 825}}',184.442,179861190,734868,NULL,'2023-07-16 04:38:00',1689482280,NULL),(1872305289,8845635,1,3699072,1,1,1,'S',1,0.988623,879,926601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 859, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 879}}',184.442,173434425,988750,NULL,'2022-07-20 18:22:41',1658341361,NULL),(1876656201,8845635,1,4059824,1,1,1,'S',1,0.951237,687,908743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 620, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 687}}',184.559,179845038,869033,NULL,'2023-07-15 03:23:15',1689391395,NULL),(1877819045,8845635,1,4292976,1,1,1,'S',1,0.990421,783,931080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 768, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 783}}',184.623,181686584,1102216,NULL,'2023-11-21 17:21:48',1700587308,NULL),(1876538029,8845635,1,4101889,1,1,1,'S',1,0.972845,847,885097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',185.093,179828350,913890,NULL,'2023-07-14 02:10:53',1689300653,NULL),(1878124340,8845635,1,3617963,1,1,1,'S',1,0.993455,382,935027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',185.172,181894605,419240,NULL,'2023-12-08 02:35:23',1702002923,NULL),(1876340537,8845635,1,3906635,1,1,1,'S',1,0.988601,965,926024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 943, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 965}}',185.404,179422419,1243000,NULL,'2023-06-17 17:48:34',1687024114,NULL),(1874733759,8845635,1,3770609,1,1,1,'S',1,0.987699,691,920612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 674, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',186.23,177119514,821400,NULL,'2023-02-01 03:22:28',1675221748,NULL),(1876614441,8845635,1,4033388,1,1,1,'S',1,0.99454,641,942852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641}}',186.443,179871203,798362,NULL,'2023-07-16 19:06:07',1689534367,NULL),(1874840114,8845635,1,3955886,1,1,1,'S',1,0.959569,371,811655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 371}}',186.749,177169144,407612,NULL,'2023-02-03 23:33:27',1675467207,NULL),(1878055631,8845635,1,3897756,1,1,1,'S',1,0.983395,542,867462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 542}}',186.778,181833184,739232,NULL,'2023-12-03 04:50:23',1701579023,NULL),(1876142700,8845635,1,2788699,1,1,1,'S',1,0.977759,607,897495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',187.322,179043137,669770,NULL,'2023-05-24 20:00:17',1684958417,NULL),(1877971634,8845635,1,3593071,1,1,1,'S',1,0.954897,388,912634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',187.562,181845909,452451,NULL,'2023-12-04 03:18:25',1701659905,NULL),(1876534168,8845635,1,4098181,1,1,1,'S',1,0.968504,381,952893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',188.377,179826057,451256,NULL,'2023-07-13 21:52:38',1689285158,NULL),(1878017425,8845635,1,3858883,1,1,1,'S',1,0.99006,503,919559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',188.758,181715710,647220,NULL,'2023-11-24 03:11:26',1700795486,NULL),(1877932702,8845635,1,4182587,1,1,1,'S',1,0.98796,706,924172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 706}}',189.039,181688955,824610,NULL,'2023-11-21 21:12:56',1700601176,NULL),(1878103656,8845635,1,3793624,1,1,1,'A',1,0.961538,110,756262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',189.254,181973581,163856,NULL,'2023-12-14 03:18:58',1702523938,NULL),(1876297136,8845635,1,3949868,1,1,1,'A',1,0.972723,624,844289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1998}}',189.439,179393624,1929388,NULL,'2023-06-15 21:49:21',1686865761,NULL),(1876608222,8845635,1,4147346,1,1,1,'S',1,0.995261,633,944843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 633}}',189.466,179842511,756200,NULL,'2023-07-14 22:58:26',1689375506,NULL),(1877888924,8845635,1,4112672,1,1,1,'S',1,0.993031,1148,939663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1132, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1148}}',189.473,181686802,1391460,NULL,'2023-11-21 17:39:33',1700588373,NULL),(1876226098,8845635,1,281402,1,1,1,'S',1,0.982899,614,912164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',189.523,179306727,678580,NULL,'2023-06-10 06:07:09',1686377229,NULL),(1877884371,8845635,1,4334281,1,1,1,'S',1,0.991071,728,935249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 715, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',189.693,181686934,852490,NULL,'2023-11-21 17:50:31',1700589031,NULL),(1877902027,8845635,1,4251890,1,1,1,'S',1,0.981828,908,904561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',189.993,181688713,1080310,NULL,'2023-11-21 20:48:08',1700599688,NULL),(1874851776,8845635,1,3961768,1,1,1,'A',1,0.975255,1540,863702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 1798, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1859}}',191.495,177169235,1982780,NULL,'2023-02-03 23:40:16',1675467616,NULL),(1874641388,8845635,1,3876755,1,1,1,'S',1,0.993838,1136,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1136}}',191.519,177119570,1331980,NULL,'2023-02-01 03:27:45',1675222065,NULL),(1874590393,8845635,1,3824789,1,1,1,'S',1,0.991922,1238,933277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1218, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1238}}',191.687,176886399,1537540,NULL,'2023-01-19 00:15:13',1674087313,NULL),(1877815519,8845635,1,3722650,1,1,1,'S',1,0.98955,622,926453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 622}}',191.87,181689012,727000,NULL,'2023-11-21 21:18:37',1700601517,NULL),(1877890135,8845635,1,4239008,1,1,1,'S',1,0.995091,1324,936237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1311, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1324}}',192.27,181680330,1675590,NULL,'2023-11-21 05:18:13',1700543893,NULL),(1876172755,8845635,1,1027135,1,1,1,'S',1,0.974385,488,889207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',192.701,179317916,547580,NULL,'2023-06-10 20:25:35',1686428735,NULL),(1877918925,8845635,1,4158519,1,1,1,'S',1,0.986744,943,912823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',192.807,181689989,1033910,NULL,'2023-11-21 23:24:15',1700609055,NULL),(1876640872,8845635,1,3459546,1,1,1,'A',1,0.962963,475,831903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 932, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',192.832,179861249,1147118,NULL,'2023-07-16 04:42:12',1689482532,NULL),(1878233006,8845635,1,4331250,1,1,1,'S',1,0.995536,1008,947427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 999, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1008}}',193.014,182077972,1177386,NULL,'2023-12-22 02:34:10',1703212450,NULL),(1876660011,8845635,1,4205168,1,1,1,'S',1,0.961637,391,938961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',193.158,179922917,433044,NULL,'2023-07-20 05:21:45',1689830505,NULL),(1876622528,8845635,1,4161688,1,1,1,'S',1,0.9869,687,923376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 669, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 687}}',193.255,179827948,810260,NULL,'2023-07-14 01:25:33',1689297933,NULL),(1877877123,8845635,1,818079,1,1,1,'S',1,0.991228,570,934494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',193.907,181688737,610200,NULL,'2023-11-21 20:50:59',1700599859,NULL),(1877836124,8845635,1,4213902,1,1,1,'S',1,0.993535,232,899865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',194.694,181704130,216130,NULL,'2023-11-23 04:41:54',1700714514,NULL),(1877930492,8845635,1,4279771,1,1,1,'S',1,0.996114,386,945723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',195.345,181687051,419360,NULL,'2023-11-21 17:59:16',1700589556,NULL),(1874643102,8845635,1,3931553,1,1,1,'S',1,0.996901,484,951018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',195.447,177119636,538520,NULL,'2023-02-01 03:34:42',1675222482,NULL),(1878034316,8845635,1,4168381,1,1,1,'S',1,0.987662,851,924651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 830, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 851}}',195.595,181779977,985840,NULL,'2023-11-29 02:02:45',1701223365,NULL),(1876571891,8845635,1,3904164,1,1,1,'S',1,0.990529,1531,930648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1531}}',196.046,179825921,1780030,NULL,'2023-07-13 21:39:30',1689284370,NULL),(1874533412,8845635,1,3777368,1,1,1,'S',1,0.993636,550,939801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',196.865,176939260,638510,NULL,'2023-01-21 20:54:21',1674334461,NULL),(1874561122,8845635,1,284038,0,1,1,'A',1,0.965599,360,802654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 843}}',196.933,176934941,779072,NULL,'2023-01-21 16:22:50',1674318170,NULL),(1877956208,8845635,1,4052759,1,1,1,'S',1,0.978223,574,891390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 549, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',198.866,181779997,670850,NULL,'2023-11-29 02:04:59',1701223499,NULL),(1874575882,8845635,1,3554764,1,1,1,'S',1,0.992754,207,898746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',198.908,176939199,217580,NULL,'2023-01-21 20:49:29',1674334169,NULL),(1874717504,8845635,1,365129,0,1,1,'A',1,0.989829,1034,908360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1206, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1229}}',199.03,176995576,1460152,NULL,'2023-01-25 03:22:31',1674616951,NULL),(1876592071,8845635,1,3918018,1,1,1,'S',1,0.988636,1144,920883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1144}}',199.519,179842881,1356890,NULL,'2023-07-14 23:37:40',1689377860,NULL),(1878135819,8845635,1,4233977,1,1,1,'S',1,0.991717,664,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',201.846,181894189,835058,NULL,'2023-12-08 01:39:23',1701999563,NULL),(1876271483,8845635,1,4103584,1,1,1,'A',1,0.973166,369,855815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',202.141,179364713,551500,NULL,'2023-06-13 22:44:08',1686696248,NULL),(1876277429,8845635,1,404294,1,1,1,'A',1,0.954373,397,800598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',202.732,179391331,530084,NULL,'2023-06-15 18:28:01',1686853681,NULL),(1878146256,8845635,1,3955098,1,1,1,'S',1,0.977049,610,896124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',203.323,181906760,692070,NULL,'2023-12-08 23:53:18',1702079598,NULL),(1874536523,8845635,1,3654999,1,1,1,'A',1,0.990291,711,918308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1015, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',203.465,176935069,1125308,NULL,'2023-01-21 16:29:58',1674318598,NULL),(1876245027,8845635,1,1679306,1,1,1,'S',1,0.971932,766,883007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 723, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 766}}',204.612,179379577,911522,NULL,'2023-06-14 22:48:03',1686782883,NULL),(1877407947,8845635,1,3829186,1,1,1,'S',1,0.992081,1326,932275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1305, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1326}}',204.941,180970813,1692724,NULL,'2023-09-28 00:59:26',1695862766,NULL),(1878290849,8845635,1,3081831,1,1,1,'S',1,0.99154,591,935261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',205.995,182077920,616390,NULL,'2023-12-22 02:29:43',1703212183,NULL),(1874526540,8845635,1,3922642,1,1,1,'A',1,0.927609,297,835868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',206.005,176944517,338536,NULL,'2023-01-22 03:51:00',1674359460,NULL),(1876316675,8845635,1,3766172,1,1,1,'S',1,0.991639,598,925055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',206.898,179393549,712050,NULL,'2023-06-15 21:40:46',1686865246,NULL),(1877868767,8845635,1,4328329,1,1,1,'A',1,0.955189,455,810843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',208.52,181680169,625770,NULL,'2023-11-21 04:54:23',1700542463,NULL),(1877847585,8845635,1,4071849,1,1,1,'S',1,0.995366,971,946010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 962, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 971}}',211.466,181680422,1180488,NULL,'2023-11-21 05:30:52',1700544652,NULL),(1877472932,8845635,1,4184640,1,1,1,'S',1,0.986507,1297,920544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1262, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1297}}',212.029,181014482,1594800,NULL,'2023-10-01 05:38:10',1696138690,NULL),(1876654144,8845635,1,3862517,1,1,1,'S',1,0.985577,520,914029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',212.288,179781591,595530,NULL,'2023-07-11 02:13:58',1689041638,NULL),(1878150207,8845635,1,1463145,1,1,1,'S',1,0.993252,741,936118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 741}}',213.095,181894015,943180,NULL,'2023-12-08 01:11:58',1701997918,NULL),(1876595062,8845635,1,4137844,1,1,1,'S',1,0.985649,871,919971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',214.124,179842378,996172,NULL,'2023-07-14 22:46:29',1689374789,NULL),(1877115274,8845635,1,3324336,1,1,1,'A',1,0.966552,439,816035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1654, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1749}}',214.992,180650411,1767222,NULL,'2023-09-06 03:49:03',1693972143,NULL),(1876270508,8845635,1,4070867,1,1,1,'A',1,0.976096,622,871803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1438, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1506}}',216.118,179252898,1727318,NULL,'2023-06-06 16:21:58',1686068518,NULL),(1878049537,8845635,1,4184269,1,1,1,'S',1,0.988243,723,919020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 723}}',216.832,181843268,882570,NULL,'2023-12-03 21:22:19',1701638539,NULL),(1876634353,8845635,1,2411851,1,1,1,'A',1,0.970469,609,839140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1236}}',218.116,179861488,1316544,NULL,'2023-07-16 05:00:40',1689483640,NULL),(1874863675,8845635,1,3931550,1,1,1,'A',1,0.975133,555,889197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',220.24,177152728,612960,NULL,'2023-02-03 03:28:56',1675394936,NULL),(1876256609,8845635,1,388464,0,1,1,'A',1,0.973445,699,861106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',222.615,179377807,1508726,NULL,'2023-06-14 19:52:14',1686772334,NULL),(1874526547,8845635,1,3922642,1,1,1,'A',1,0.949495,297,894361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',224.458,176944565,346642,NULL,'2023-01-22 03:54:07',1674359647,NULL),(1874835722,8845635,1,3746905,1,1,1,'S',1,0.996262,1204,942744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1195, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1204}}',225.008,177169292,1514650,NULL,'2023-02-03 23:45:26',1675467926,NULL),(1874689266,8845635,1,82117,0,1,1,'A',1,0.986014,726,906921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1252, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1287}}',225.345,176995514,1489340,NULL,'2023-01-25 03:17:16',1674616636,NULL),(1876312662,8845635,1,3965852,1,1,1,'S',1,0.984722,720,911614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 698, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',225.548,179424567,840150,NULL,'2023-06-17 20:33:52',1687034032,NULL),(1874526564,8845635,1,3922642,1,1,1,'S',1,0.951178,297,899798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',225.966,176944633,348139,NULL,'2023-01-22 04:00:00',1674360000,NULL),(1874707529,8845635,1,1927763,1,1,1,'S',1,0.997217,539,940712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 539}}',226.478,177041955,625610,NULL,'2023-01-27 19:33:34',1674848014,NULL),(1876641449,8845635,1,4049409,1,1,1,'S',1,0.986577,596,917431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',226.505,179860369,698180,NULL,'2023-07-16 03:22:42',1689477762,NULL),(1877856339,8845635,1,235751,1,1,1,'S',1,0.991747,727,932399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 715, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727}}',227.212,181704206,871210,NULL,'2023-11-23 04:52:11',1700715131,NULL),(1877855729,8845635,1,3927865,1,1,1,'A',1,0.959591,424,777533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1054, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',227.767,181638499,974090,NULL,'2023-11-18 03:16:15',1700277375,NULL),(1877983260,8845635,1,4229351,1,1,1,'S',1,0.987805,533,926339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',230.311,181715682,580470,NULL,'2023-11-24 03:08:24',1700795304,NULL),(1876380081,8845635,1,3835448,1,1,1,'A',1,0.982595,371,888810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 632}}',231.002,179407643,660750,NULL,'2023-06-16 20:32:13',1686947533,NULL),(1877938648,8845635,1,4287967,1,1,1,'S',1,0.987179,936,924809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',232.623,181677891,1098334,NULL,'2023-11-20 23:10:21',1700521821,NULL),(1878067142,8845635,1,4368118,1,1,1,'A',1,0.990788,1216,921935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1546, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1574}}',235.111,181780061,1918640,NULL,'2023-11-29 02:14:37',1701224077,NULL),(1876384985,8845635,1,3427559,1,1,1,'A',1,0.976847,1136,876886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1744, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1814}}',236.535,179489700,2028610,NULL,'2023-06-22 03:00:06',1687402806,NULL),(1877116877,8845635,1,4079073,1,1,1,'A',1,0.966394,676,845600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1711}}',239.825,180650284,1752684,NULL,'2023-09-06 03:35:01',1693971301,NULL),(1876605017,8845635,1,4142475,1,1,1,'S',1,0.986782,1324,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1324}}',242.2,179855392,1564180,NULL,'2023-07-15 18:33:21',1689446001,NULL),(1877886775,8845635,1,3837759,1,1,1,'S',1,0.982675,1241,910080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1241}}',242.22,181686744,1503490,NULL,'2023-11-21 17:35:00',1700588100,NULL),(1876563073,8845635,1,3895709,1,1,1,'A',1,0.986957,443,886165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',244.323,179871233,664604,NULL,'2023-07-16 19:08:21',1689534501,NULL),(1877971723,8845635,1,3931144,1,1,1,'S',1,0.986908,993,920500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 967, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 993}}',244.42,181841810,1124720,NULL,'2023-12-03 18:53:54',1701629634,NULL),(1878065480,8845635,1,4365626,1,1,1,'S',1,0.991453,585,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',245.151,181841530,648990,NULL,'2023-12-03 18:24:09',1701627849,NULL),(1876293200,8845635,1,161275,0,1,1,'A',1,0.985026,1458,906025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1491, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1536}}',245.3,179506295,1877850,NULL,'2023-06-23 05:04:02',1687496642,NULL),(1876376759,8845635,1,4092458,1,1,1,'S',1,0.993499,846,935127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 835, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 846}}',249.066,179505981,1038080,NULL,'2023-06-23 04:32:28',1687494748,NULL),(1878129413,8845635,1,3934987,1,1,1,'A',1,0.97619,529,854640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 861}}',249.574,181894447,918988,NULL,'2023-12-08 02:15:42',1702001742,NULL),(1877990331,8845635,1,4321275,1,1,1,'S',1,0.985992,1285,920442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1285}}',250.213,181856974,1522290,NULL,'2023-12-05 01:25:38',1701739538,NULL),(1877366041,8845635,1,4263293,1,1,1,'A',1,0.969521,717,843715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1301, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1378}}',250.261,180912159,1453854,NULL,'2023-09-23 18:32:59',1695493979,NULL),(1877885011,8845635,1,4110878,1,1,1,'S',1,0.994076,844,942835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 834, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 844}}',252.66,181678607,1008010,NULL,'2023-11-21 01:05:55',1700528755,NULL),(1878029588,8845635,1,3980098,1,1,1,'S',1,0.991459,761,935376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',253.574,181866513,848810,NULL,'2023-12-05 20:49:57',1701809397,NULL),(1878100266,8845635,1,4213321,1,1,1,'S',1,0.993985,665,943195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',257.557,181894240,739650,NULL,'2023-12-08 01:46:14',1701999974,NULL),(1876601935,8845635,1,4022065,1,1,1,'S',1,0.982394,852,906609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',259.933,179856252,994820,NULL,'2023-07-15 19:45:05',1689450305,NULL),(1874679640,8845635,1,3944237,1,1,1,'A',1,0.980479,862,887150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',262.306,176963200,1550576,NULL,'2023-01-23 04:26:17',1674447977,NULL),(1878108834,8845635,1,4215612,1,1,1,'S',1,0.986971,614,911461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 614}}',262.498,181904484,787696,NULL,'2023-12-08 19:53:01',1702065181,NULL),(1877107635,8845635,1,3595978,1,1,1,'A',1,0.962733,922,826656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1052, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1127}}',263.481,180650082,1242494,NULL,'2023-09-06 03:10:57',1693969857,NULL),(1876590391,8845635,1,3610144,1,1,1,'S',1,0.988381,1291,923351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1291}}',263.518,179922892,1534990,NULL,'2023-07-20 05:18:10',1689830290,NULL),(1878165700,8845635,1,3030938,1,1,1,'S',1,0.993557,1164,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1149, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1164}}',265.044,181904760,1382920,NULL,'2023-12-08 20:19:40',1702066780,NULL),(1874700020,8845635,1,3892272,1,1,1,'S',1,0.992754,1173,936030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1173}}',267.346,177039579,1386610,NULL,'2023-01-27 16:53:43',1674838423,NULL),(1876644393,8845635,1,3946943,1,1,1,'S',1,0.979021,1573,895185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1573}}',274.314,179844894,1886980,NULL,'2023-07-15 03:07:37',1689390457,NULL),(1876632778,8845635,1,3675569,1,1,1,'A',1,0.978351,656,877565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1455}}',274.386,179922824,1640334,NULL,'2023-07-20 05:10:07',1689829807,NULL),(1878051496,8845635,1,4364451,1,1,1,'S',1,0.99584,601,945560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',275.001,181845837,717490,NULL,'2023-12-04 03:04:59',1701659099,NULL),(1878237635,8845635,1,4332827,1,1,1,'S',1,0.980427,843,904816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',276.654,182078002,942590,NULL,'2023-12-22 02:37:11',1703212631,NULL),(1876562634,8845635,1,3985305,1,1,1,'S',1,0.984741,1409,917469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1409}}',277.049,179903944,1617780,NULL,'2023-07-18 23:04:23',1689721463,NULL),(1876357998,8845635,1,4080772,1,1,1,'S',1,0.98405,1348,915493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1348}}',284.941,179412547,1603570,NULL,'2023-06-17 05:17:56',1686979076,NULL),(1878013759,8845635,1,361159,1,1,1,'S',1,0.990434,784,923722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',296.295,181841701,930950,NULL,'2023-12-03 18:41:22',1701628882,NULL),(1877978444,8845635,1,4225175,1,1,1,'S',1,0.990988,1720,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1720}}',309.959,181831133,1984820,NULL,'2023-12-03 00:52:36',1701564756,NULL),(1841433570,8848464,1,1064692,1,1,1,'D',1,0.5,5,177634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 19}, \"maximum_statistics\": {\"great\": 49}}',0.127042,126422510,31050,NULL,'2016-09-17 20:57:46',1474145866,NULL),(1853095508,8848464,1,85107,0,1,1,'D',1,0.646091,26,149413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 129}, \"maximum_statistics\": {\"great\": 243}}',1.32319,144485657,66872,NULL,'2019-05-25 21:30:35',1558819835,NULL),(1840922998,8848464,1,476367,0,1,1,'C',1,0.715517,25,312678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',1.43393,125789308,70326,NULL,'2016-08-14 20:35:12',1471206912,NULL),(1841166064,8848464,1,848233,0,1,1,'C',1,0.724638,48,316965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',1.90921,125920686,149611,NULL,'2016-08-21 14:27:46',1471789666,NULL),(1853129145,8848464,1,1630268,1,1,1,'D',1,0.681818,48,200704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',1.91214,144485633,67492,NULL,'2019-05-25 21:28:50',1558819730,NULL),(1858988650,8848464,1,1531858,1,1,1,'D',1,0.680921,36,285029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 152}}',2.08587,153574864,68802,NULL,'2020-08-15 13:51:46',1597499506,NULL),(2475210420,8848464,1,784976,0,1,1,'D',1,0.671429,62,234099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 129}, \"maximum_statistics\": {\"great\": 245}}',2.18159,183083471,114618,NULL,'2024-03-09 06:13:12',1709964792,NULL),(1841145063,8848464,1,173558,0,1,1,'C',1,0.727273,37,269719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',2.2004,126023246,24640,NULL,'2016-08-26 22:53:07',1472251987,NULL),(1853142861,8848464,1,904307,0,1,1,'C',1,0.705056,52,208046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',3.02861,144485530,60300,NULL,'2019-05-25 21:21:47',1558819307,NULL),(1853202813,8848464,1,817855,0,1,1,'C',1,0.765734,70,347294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 143}}',3.49067,144485612,118886,NULL,'2019-05-25 21:27:30',1558819650,NULL),(1850037521,8848464,1,695683,1,1,1,'B',1,0.852941,17,558847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',3.96175,139781615,110490,NULL,'2018-08-26 23:47:46',1535327266,NULL),(1840945763,8848464,1,813834,0,1,1,'C',1,0.786164,31,323478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',4.77363,125786499,48344,NULL,'2016-08-14 17:25:58',1471195558,NULL),(1841190329,8848464,1,934598,1,1,1,'C',1,0.778481,172,371725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 316}}',4.81623,126071647,178734,NULL,'2016-08-29 07:02:53',1472454173,NULL),(1841259100,8848464,1,222874,1,1,1,'B',1,0.818965,29,577842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',5.49471,126173286,75078,NULL,'2016-09-03 22:11:37',1472940697,NULL),(1841404014,8848464,1,974872,0,1,1,'B',1,0.839623,53,527225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',5.67406,126242816,298542,NULL,'2016-09-08 04:18:35',1473308315,NULL),(1841220178,8848464,1,26945,0,1,1,'B',1,0.895349,43,494957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',6.5359,126136413,59778,NULL,'2016-09-02 02:30:16',1472783416,NULL),(1856017272,8848464,1,1072455,0,1,1,'B',1,0.843137,19,509595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',6.60793,148700775,44192,NULL,'2020-02-15 14:03:32',1581775412,NULL),(1841218914,8848464,1,155912,0,1,1,'B',1,0.823741,60,358928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',6.79531,126212207,61458,NULL,'2016-09-06 02:16:14',1473128174,NULL),(1841273986,8848464,1,912586,0,1,1,'B',1,0.826087,29,419866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',7.15842,126212181,30580,NULL,'2016-09-06 02:11:13',1473127873,NULL),(1841189175,8848464,1,7714,0,1,1,'B',1,0.830935,100,515676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',7.40341,126178792,182214,NULL,'2016-09-04 05:32:09',1472967129,NULL),(1860050325,8848464,1,523181,0,1,1,'C',1,0.797674,84,403788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',8.11798,155074313,139971,NULL,'2020-10-11 17:22:24',1602436944,NULL),(2475204442,8848464,1,86186,0,1,1,'B',1,0.808219,61,364073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',8.67053,183083455,107439,NULL,'2024-03-09 06:11:25',1709964685,NULL),(1856578484,8848464,1,124733,0,1,1,'A',1,0.9375,40,693750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',8.69074,149742012,290666,NULL,'2020-04-02 22:09:54',1585865394,NULL),(1860516761,8848464,1,2186845,1,1,1,'C',1,0.761759,95,343457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 297}, \"maximum_statistics\": {\"great\": 489}}',8.70957,155808074,352800,NULL,'2020-11-09 08:02:35',1604908955,NULL),(1841500096,8848464,1,907593,0,1,1,'B',1,0.841837,46,454894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',9.66962,126586110,34470,NULL,'2016-09-27 02:50:07',1474944607,NULL),(1860596738,8848464,1,695683,1,1,1,'A',1,0.911765,17,768538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',9.95348,155844153,105903,NULL,'2020-11-10 16:08:41',1605024521,NULL),(3637964961,8848464,1,2548346,1,1,1,'C',1,0.776596,61,333815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 423}}',9.98032,185676539,162339,NULL,'2024-10-06 13:58:05',1728223085,NULL),(1849556304,8848464,1,1596748,0,1,1,'B',1,0.876712,130,588398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',10.7105,138855003,111357,NULL,'2018-07-13 17:05:25',1531501525,NULL),(1841280655,8848464,1,663818,0,1,1,'A',1,0.938776,28,573528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',11.2753,126212212,34512,NULL,'2016-09-06 02:17:07',1473128227,NULL),(2475216318,8848464,1,750363,1,1,1,'A',1,0.905797,72,617760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 138}}',11.9824,183083484,110093,NULL,'2024-03-09 06:14:57',1709964897,NULL),(1841271379,8848464,1,45802,0,1,1,'A',1,0.921687,83,536825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',12.4256,126212168,57751,NULL,'2016-09-06 02:08:50',1473127730,NULL),(1853188360,8848464,1,69403,0,1,1,'A',1,0.9375,67,717969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',13.2388,144485694,180286,NULL,'2019-05-25 21:32:53',1558819973,NULL),(1849568926,8848464,1,100887,1,1,1,'A',1,0.911602,126,655134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',14.0677,138880528,216182,NULL,'2018-07-14 20:52:07',1531601527,NULL),(1853205398,8848464,1,79207,1,1,1,'A',1,0.929245,67,662324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',14.5414,144485721,90744,NULL,'2019-05-25 21:34:46',1558820086,NULL),(1860606054,8848464,1,58930,1,1,1,'B',1,0.886139,84,586244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',15.2115,155867944,147405,NULL,'2020-11-11 13:39:27',1605101967,NULL),(1860554719,8848464,1,1917480,1,1,1,'B',1,0.816327,71,386764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 294}}',15.3699,155860647,122933,NULL,'2020-11-11 06:12:00',1605075120,NULL),(1860417149,8848464,1,1438725,0,1,1,'A',1,0.900735,38,564535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',16.4111,155717383,93272,NULL,'2020-11-06 03:43:52',1604634232,NULL),(1856449294,8848464,1,1242687,0,1,1,'A',1,0.92803,53,668446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',16.8757,149655717,90232,NULL,'2020-03-31 05:59:55',1585634395,NULL),(3632861025,8848464,1,53463,1,1,1,'B',1,0.816705,120,402900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 1}}',18.2321,185666204,322296,NULL,'2024-10-05 16:53:33',1728147213,NULL),(1856647436,8848464,1,76554,1,1,1,'A',1,0.931818,110,617925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',18.8417,149741829,241370,NULL,'2020-04-02 22:01:16',1585864876,NULL),(1856430618,8848464,1,108378,1,1,1,'A',1,0.948864,88,734645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',19.076,149671624,154498,NULL,'2020-03-31 17:00:38',1585674038,NULL),(1860464713,8848464,1,1491486,0,1,1,'B',1,0.892857,105,664966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',19.2984,155808339,58864,NULL,'2020-11-09 08:23:17',1604910197,NULL),(1860125492,8848464,1,1898550,1,1,1,'A',1,0.936306,157,743873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',23.1284,155074228,170958,NULL,'2020-10-11 17:18:12',1602436692,NULL),(1860541431,8848464,1,109960,0,1,1,'A',1,0.948795,166,760903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',23.6282,155849396,147832,NULL,'2020-11-10 19:53:18',1605037998,NULL),(1860408899,8848464,1,521459,0,1,1,'B',1,0.893258,111,559722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',23.9007,155808415,146589,NULL,'2020-11-09 08:29:36',1604910576,NULL),(1860415281,8848464,1,113564,1,1,1,'A',1,0.907591,117,651472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 303}}',24.3959,155779186,223210,NULL,'2020-11-08 06:42:41',1604817761,NULL),(1860450539,8848464,1,2397875,0,1,1,'A',1,0.905357,132,630173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 280}}',25.9664,155808371,170231,NULL,'2020-11-09 08:26:05',1604910365,NULL),(1860503320,8848464,1,1737682,1,1,1,'A',1,0.911079,171,591119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 343}}',31.0938,155779090,203577,NULL,'2020-11-08 06:37:13',1604817433,NULL),(1860496413,8848464,1,1348015,0,1,1,'A',1,0.916667,175,659108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',32.1522,155779288,171856,NULL,'2020-11-08 06:47:32',1604818052,NULL),(1860510849,8848464,1,1385710,1,1,1,'A',1,0.929487,143,655663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',32.3008,155787504,175593,NULL,'2020-11-08 13:56:30',1604843790,NULL),(1860590386,8848464,1,2155471,1,1,1,'A',1,0.929224,219,756288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',35.0375,155844311,157498,NULL,'2020-11-10 16:16:14',1605024974,NULL),(1860615385,8848464,1,1708786,1,1,1,'S',1,0.970588,204,832274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',39.1782,155844241,164164,NULL,'2020-11-10 16:12:56',1605024776,NULL),(1841274174,8849953,1,301035,1,1,1,'D',1,0.655556,32,168582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',1.37965,126132640,67542,NULL,'2016-09-01 19:41:43',1472758903,NULL),(1840932769,8849953,1,557816,0,1,1,'B',1,0.816327,51,375655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 323}, \"maximum_statistics\": {\"great\": 441}}',13.0554,125791789,169963,NULL,'2016-08-14 23:52:18',1471218738,NULL),(1875037838,8849953,1,666081,0,1,1,'B',1,0.873444,85,482900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 241}}',23.0365,177561065,112648,NULL,'2023-02-25 22:19:38',1677363578,NULL),(1873763834,8856112,1,3848159,0,1,1,'C',1,0.719745,31,241309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',2.43373,175742075,45396,NULL,'2022-11-18 05:56:58',1668751018,NULL),(1841952034,8859662,1,190767,0,1,1,'D',1,0.0501412,5,8,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 659, \"great\": 22}, \"maximum_statistics\": {\"great\": 708}}',0.000105,127362924,10650,NULL,'2016-11-11 19:53:02',1478893982,NULL),(1841995655,8867131,1,118718,0,1,1,'D',1,0.307473,13,1547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 824, \"great\": 283}, \"maximum_statistics\": {\"great\": 1405}}',0.005337,127257031,136146,NULL,'2016-11-05 11:29:43',1478345383,NULL),(1876092044,8869351,1,3615040,1,1,1,'C',1,0.761364,45,342465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 88}}',3.99014,179172144,27638,NULL,'2023-06-01 16:41:41',1685637701,NULL),(1854390027,8882560,1,327231,1,1,1,'A',1,0.962838,205,707479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',NULL,146337356,465465,NULL,'2019-09-16 12:58:26',1568638706,NULL),(1854417027,8882560,1,547880,1,1,1,'B',1,0.896181,174,634658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 351}, \"maximum_statistics\": {\"great\": 419}}',NULL,146410194,457239,NULL,'2019-09-21 18:34:01',1569090841,NULL),(1854488861,8882560,1,1384129,1,1,1,'S',1,0.974507,608,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 577}, \"maximum_statistics\": {\"great\": 608}}',NULL,146420659,722950,NULL,'2019-09-22 10:22:29',1569147749,NULL),(1854417624,8882560,1,1439682,1,1,1,'S',1,0.966448,611,861729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 570}, \"maximum_statistics\": {\"great\": 611}}',NULL,146501180,724840,NULL,'2019-09-28 14:27:33',1569680853,NULL),(1854417688,8882560,1,1439888,1,1,1,'S',1,0.987745,204,895557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',NULL,146341969,164314,NULL,'2019-09-16 20:00:44',1568664044,NULL),(1854417445,8882560,1,1439336,1,1,1,'D',1,0.387059,21,25219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 209, \"great\": 113}, \"maximum_statistics\": {\"great\": 425}}',0.039286,146453072,211021,NULL,'2019-09-24 21:30:53',1569360653,NULL),(1853399390,8882560,1,938628,1,1,1,'C',1,0.738579,33,272509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 197}}',3.79727,144896901,55946,NULL,'2019-06-17 13:44:40',1560779080,NULL),(1854485070,8882560,1,665129,0,1,1,'C',1,0.738806,47,262142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',4.86875,146392006,55690,NULL,'2019-09-20 18:30:52',1569004252,NULL),(1843584172,8882560,1,1056330,1,1,1,'C',1,0.760204,56,323786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 294}}',5.40735,129637950,218490,NULL,'2017-03-19 14:04:52',1489932292,NULL),(1861208746,8882560,1,1474949,1,1,1,'C',1,0.7125,94,241884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 237}, \"maximum_statistics\": {\"great\": 400}}',5.73548,156971016,150348,NULL,'2020-12-18 11:37:26',1608291446,NULL),(1854529738,8882560,1,529992,0,1,1,'C',1,0.740506,39,268414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 158}}',6.27668,146691533,50464,NULL,'2019-10-12 10:45:33',1570877133,NULL),(1854502837,8882560,1,672429,1,1,1,'C',1,0.74,55,262826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',6.44817,146535903,86796,NULL,'2019-09-30 19:20:08',1569871208,NULL),(1854378506,8882560,1,672178,1,1,1,'C',1,0.752551,36,273537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 130}, \"maximum_statistics\": {\"great\": 196}}',6.64732,146406874,71166,NULL,'2019-09-21 15:11:00',1569078660,NULL),(1853383589,8882560,1,736217,0,1,1,'C',1,0.772296,116,303580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 352}, \"maximum_statistics\": {\"great\": 527}}',6.69078,144896971,188875,NULL,'2019-06-17 13:48:54',1560779334,NULL),(1853449807,8882560,1,1021401,0,1,1,'C',1,0.793413,65,412255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',6.69293,144930059,138764,NULL,'2019-06-19 13:40:45',1560951645,NULL),(1853593395,8882560,1,475670,1,1,1,'B',1,0.836957,48,521432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',7.74024,145007218,108516,NULL,'2019-06-23 20:39:36',1561322376,NULL),(1853457124,8882560,1,164097,0,1,1,'C',1,0.796935,37,337101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',8.73264,144917953,125155,NULL,'2019-06-18 18:16:50',1560881810,NULL),(1854236768,8882560,1,1705562,1,1,1,'B',1,0.815436,99,475952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',9.13831,146039440,125902,NULL,'2019-08-26 22:23:32',1566858212,NULL),(1854515134,8882560,1,858371,1,1,1,'C',1,0.747934,114,289432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 90, \"great\": 390}, \"maximum_statistics\": {\"great\": 605}}',9.41243,146724931,309010,NULL,'2019-10-14 13:13:33',1571058813,NULL),(1854379663,8882560,1,672737,1,1,1,'C',1,0.779817,101,346207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',11.3061,146501323,105950,NULL,'2019-09-28 14:35:19',1569681319,NULL),(1853598489,8882560,1,78965,1,1,1,'X',1,1,22,879716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',11.6074,145057302,112964,NULL,'2019-06-26 22:42:45',1561588965,NULL),(1854510444,8882560,1,489620,1,1,1,'C',1,0.78115,85,342061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 313}}',12.3465,146724475,139640,NULL,'2019-10-14 12:36:00',1571056560,NULL),(1853477785,8882560,1,678090,0,1,1,'B',1,0.818792,41,350556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',13.2393,145057335,112993,NULL,'2019-06-26 22:45:43',1561589143,NULL),(1854551912,8882560,1,744039,1,1,1,'C',1,0.787529,99,357506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 306}, \"maximum_statistics\": {\"great\": 433}}',13.2998,146566450,212528,NULL,'2019-10-03 13:23:39',1570109019,NULL),(1854541876,8882560,1,549629,1,1,1,'B',1,0.805556,72,340101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 324}}',13.5036,146610828,134778,NULL,'2019-10-06 11:18:40',1570360720,NULL),(1853456287,8882560,1,163891,0,1,1,'X',1,1,26,738368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',13.5435,144917837,35148,NULL,'2019-06-18 18:08:38',1560881318,NULL),(1853374750,8882560,1,1758572,1,1,1,'B',1,0.859897,71,418158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 389}}',14.2592,144897020,174940,NULL,'2019-06-17 13:52:13',1560779533,NULL),(1854404795,8882560,1,1250927,1,1,1,'C',1,0.783562,94,344828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 252}, \"maximum_statistics\": {\"great\": 365}}',14.7607,146452648,154348,NULL,'2019-09-24 20:40:00',1569357600,NULL),(1843501615,8882560,1,696222,1,1,1,'A',1,0.923077,98,580444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',15.0869,129637830,121655,NULL,'2017-03-19 14:00:15',1489932015,NULL),(1854577042,8882560,1,1617643,0,1,1,'B',1,0.857664,58,474746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',15.7497,146558736,62154,NULL,'2019-10-02 19:32:37',1570044757,NULL),(1854544776,8882560,1,221508,1,1,1,'B',1,0.808511,136,395594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 310}, \"maximum_statistics\": {\"great\": 423}}',16.291,146683667,250556,NULL,'2019-10-11 21:16:09',1570828569,NULL),(1853525249,8882560,1,381008,0,1,1,'B',1,0.840372,82,439227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 456}, \"maximum_statistics\": {\"great\": 592}}',16.3807,145057375,311913,NULL,'2019-06-26 22:49:38',1561589378,NULL),(1854898557,8882560,1,391521,0,1,1,'C',1,0.78875,99,336888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 264}, \"maximum_statistics\": {\"great\": 400}}',16.4923,147251705,167740,NULL,'2019-11-17 14:25:08',1574000708,NULL),(1853754209,8882560,1,675038,0,1,1,'A',1,0.90404,57,531224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',16.9708,145449987,64422,NULL,'2019-07-21 07:30:22',1563694222,NULL),(1843508717,8882560,1,172024,0,1,1,'A',1,0.953608,75,671548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',17.1102,129637735,87934,NULL,'2017-03-19 13:56:57',1489931817,NULL),(1853658019,8882560,1,549628,1,1,1,'X',1,1,63,832473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',19.356,145297824,120812,NULL,'2019-07-11 23:43:22',1562888602,NULL),(1854515719,8882560,1,328584,1,1,1,'B',1,0.845361,95,437134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',20.4178,146558784,151692,NULL,'2019-10-02 19:35:42',1570044942,NULL),(1853603374,8882560,1,672199,0,1,1,'X',1,1,72,803630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.4544,145057285,53146,NULL,'2019-06-26 22:41:08',1561588868,NULL),(1862329037,8882560,1,557962,1,1,1,'B',1,0.810393,133,358976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 71, \"great\": 513}, \"maximum_statistics\": {\"great\": 712}}',20.7218,158627391,341946,NULL,'2021-02-10 07:06:54',1612940814,NULL),(1854426630,8882560,1,932019,1,1,1,'B',1,0.868812,108,502192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',21.1141,146409754,106172,NULL,'2019-09-21 18:02:17',1569088937,NULL),(1854464894,8882560,1,1744877,1,1,1,'B',1,0.843427,147,432328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 519}, \"maximum_statistics\": {\"great\": 677}}',21.327,146410115,292660,NULL,'2019-09-21 18:26:30',1569090390,NULL),(1853938133,8882560,1,1876379,1,1,1,'B',1,0.874486,111,512100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 486}}',22.2924,145582110,361460,NULL,'2019-07-29 10:05:18',1564394718,NULL),(1854577075,8882560,1,1617643,0,1,1,'B',1,0.883212,111,615694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',23.7348,146558748,89630,NULL,'2019-10-02 19:33:35',1570044815,NULL),(1853502398,8882560,1,189881,0,1,1,'A',1,0.919142,114,596628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',23.8933,145007281,196974,NULL,'2019-06-23 20:44:47',1561322687,NULL),(1854535108,8882560,1,209484,0,1,1,'B',1,0.832136,152,420761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 423}, \"maximum_statistics\": {\"great\": 557}}',24.3974,146683706,239094,NULL,'2019-10-11 21:20:12',1570828812,NULL),(1853828203,8882560,1,945107,0,1,1,'A',1,0.932692,52,708315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',24.8195,145449972,60206,NULL,'2019-07-21 07:29:01',1563694141,NULL),(1854431400,8882560,1,1103162,1,1,1,'B',1,0.892216,102,528543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 334}}',25.3359,146392084,209461,NULL,'2019-09-20 18:37:00',1569004620,NULL),(1853652333,8882560,1,214275,1,1,1,'A',1,0.937788,99,687893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 217}}',25.5244,145307627,257471,NULL,'2019-07-12 15:15:28',1562944528,NULL),(1854448767,8882560,1,410473,0,1,1,'A',1,0.905204,55,521718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',25.6635,146392043,102759,NULL,'2019-09-20 18:34:22',1569004462,NULL),(1854610145,8882560,1,1652366,1,1,1,'B',1,0.885553,185,578878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 451}, \"maximum_statistics\": {\"great\": 533}}',26.5818,146691468,325680,NULL,'2019-10-12 10:41:24',1570876884,NULL),(1854289691,8882560,1,109938,0,1,1,'B',1,0.883178,106,517241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 428}}',26.7785,146232625,219050,NULL,'2019-09-08 16:29:29',1567960169,NULL),(1853778245,8882560,1,109310,1,1,1,'A',1,0.943038,79,773143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',27.4748,145450387,130002,NULL,'2019-07-21 08:04:05',1563696245,NULL),(1854444772,8882560,1,1131580,1,1,1,'B',1,0.896648,110,559171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 358}}',27.5882,146409930,198436,NULL,'2019-09-21 18:14:12',1569089652,NULL),(1861164038,8882560,1,1119026,0,1,1,'B',1,0.81401,117,441187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 207}}',27.8277,156970855,109954,NULL,'2020-12-18 11:31:25',1608291085,NULL),(1854396968,8882560,1,510731,0,1,1,'S',1,0.950704,142,770510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',27.9852,146409224,408790,NULL,'2019-09-21 17:27:23',1569086843,NULL),(1854456974,8882560,1,1328098,1,1,1,'A',1,0.91133,156,642965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',29.0333,146435824,174240,NULL,'2019-09-23 12:50:53',1569243053,NULL),(1854215152,8882560,1,1132689,0,1,1,'B',1,0.894256,157,561761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 383}}',29.0764,146001704,218339,NULL,'2019-08-24 16:03:45',1566662625,NULL),(1854462759,8882560,1,63559,0,1,1,'B',1,0.848369,100,467649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 521}}',29.4149,146341998,346506,NULL,'2019-09-16 20:03:35',1568664215,NULL),(1854671791,8882560,1,210486,0,1,1,'B',1,0.857955,156,471782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 61, \"great\": 502}, \"maximum_statistics\": {\"great\": 616}}',29.4161,146852474,320524,NULL,'2019-10-23 16:24:43',1571847883,NULL),(1853594659,8882560,1,299180,0,1,1,'A',1,0.964646,122,757655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',29.6622,145007252,219367,NULL,'2019-06-23 20:42:05',1561322525,NULL),(1854529391,8882560,1,529990,1,1,1,'B',1,0.847701,73,465543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',29.8647,146683673,92378,NULL,'2019-10-11 21:17:18',1570828638,NULL),(1853440302,8882560,1,63582,0,1,1,'A',1,0.914397,67,622726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',30.0703,144927100,212649,NULL,'2019-06-19 09:52:30',1560937950,NULL),(1854646565,8882560,1,184578,1,1,1,'B',1,0.819885,199,436243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 495}, \"maximum_statistics\": {\"great\": 694}}',30.2541,146852535,433126,NULL,'2019-10-23 16:27:59',1571848079,NULL),(1854265843,8882560,1,315553,0,1,1,'A',1,0.939114,81,605421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',30.2895,146232677,188506,NULL,'2019-09-08 16:33:04',1567960384,NULL),(1854302711,8882560,1,546409,0,1,1,'A',1,0.914918,142,665352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 429}}',30.4355,146232437,431722,NULL,'2019-09-08 16:16:47',1567959407,NULL),(1854431245,8882560,1,937348,1,1,1,'B',1,0.83531,288,435263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 548}, \"maximum_statistics\": {\"great\": 759}}',30.849,146506329,463668,NULL,'2019-09-28 19:47:10',1569700030,NULL),(1854456930,8882560,1,1327942,1,1,1,'B',1,0.887097,118,531099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',31.1656,146517890,169962,NULL,'2019-09-29 13:08:38',1569762518,NULL),(1854479300,8882560,1,1757981,1,1,1,'A',1,0.906639,108,542964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',31.3727,146337407,297586,NULL,'2019-09-16 13:02:00',1568638920,NULL),(1854402732,8882560,1,103565,1,1,1,'B',1,0.882012,126,529024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 517}}',31.4596,146489131,258728,NULL,'2019-09-27 19:26:41',1569612401,NULL),(1854576893,8882560,1,433643,1,1,1,'B',1,0.840146,162,420898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 518}, \"maximum_statistics\": {\"great\": 685}}',31.4955,146730047,360690,NULL,'2019-10-14 20:06:29',1571083589,NULL),(1854674946,8882560,1,761937,0,1,1,'B',1,0.884892,124,549781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 278}}',31.747,146837658,157198,NULL,'2019-10-22 14:29:55',1571754595,NULL),(1854375218,8882560,1,476366,0,1,1,'A',1,0.96,116,692283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',31.7543,146409269,114159,NULL,'2019-09-21 17:30:36',1569087036,NULL),(1853602313,8882560,1,666304,0,1,1,'S',1,0.965909,308,727888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',32.7997,145122190,308101,NULL,'2019-06-30 19:49:01',1561924141,NULL),(1854410043,8882560,1,206864,0,1,1,'S',1,0.97561,205,849042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',33.1931,146409162,250872,NULL,'2019-09-21 17:23:45',1569086625,NULL),(1854132233,8882560,1,822096,0,1,1,'A',1,0.913424,110,596092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 447}, \"maximum_statistics\": {\"great\": 514}}',33.308,146001593,284032,NULL,'2019-08-24 15:57:13',1566662233,NULL),(1854143909,8882560,1,1385945,0,1,1,'A',1,0.938596,220,727370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 285}}',33.3572,146001454,209168,NULL,'2019-08-24 15:49:29',1566661769,NULL),(1861277726,8882560,1,1099942,1,1,1,'B',1,0.854386,128,472986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 441}, \"maximum_statistics\": {\"great\": 570}}',33.5122,156971165,331028,NULL,'2020-12-18 11:43:44',1608291824,NULL),(1854325371,8882560,1,55111,1,1,1,'B',1,0.891209,104,507124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 455}}',33.5231,146337260,261022,NULL,'2019-09-16 12:49:38',1568638178,NULL),(1853804266,8882560,1,1261691,0,1,1,'S',1,0.996835,158,871024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',33.8113,145450100,172656,NULL,'2019-07-21 07:40:06',1563694806,NULL),(1854573190,8882560,1,1735684,1,1,1,'B',1,0.874419,156,558870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 430}}',33.8638,146630397,268840,NULL,'2019-10-07 20:27:01',1570480021,NULL),(1854359073,8882560,1,164097,0,1,1,'A',1,0.948276,125,644256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',33.8982,146303741,198886,NULL,'2019-09-14 09:04:28',1568451868,NULL),(3126502761,8882560,1,374115,1,1,1,'A',1,0.970175,165,919599,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 270, \"ignore_hit\": 111, \"ignore_miss\": 54, \"large_bonus\": 145, \"small_bonus\": 530}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',34.1085,NULL,0,'2024-07-08 14:43:01','2024-07-08 14:46:31',1720449991,7596),(1853817311,8882560,1,1279816,1,1,1,'A',1,0.952991,142,709763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 351}}',34.1768,145450032,316615,NULL,'2019-07-21 07:34:23',1563694463,NULL),(1854381826,8882560,1,675038,1,1,1,'A',1,0.949495,99,747839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',34.7364,146409020,86755,NULL,'2019-09-21 17:15:04',1569086104,NULL),(1853610702,8882560,1,830081,0,1,1,'S',1,0.997475,198,888823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',34.8061,145297858,294042,NULL,'2019-07-11 23:46:42',1562888802,NULL),(1854469312,8882560,1,156722,1,1,1,'S',1,0.99375,160,894977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',34.889,146408972,266183,NULL,'2019-09-21 17:11:39',1569085899,NULL),(1854726133,8882560,1,1139717,1,1,1,'B',1,0.879487,101,569268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',35.0973,146791367,121496,NULL,'2019-10-19 13:32:26',1571491946,NULL),(1854474160,8882560,1,280626,0,1,1,'A',1,0.971591,83,844487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',35.8287,146409400,55750,NULL,'2019-09-21 17:39:21',1569087561,NULL),(1861163617,8882560,1,1577414,1,1,1,'A',1,0.904389,93,159099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 319}}',36.3891,156970565,116502,NULL,'2020-12-18 11:19:01',1608290341,NULL),(1854381768,8882560,1,315551,0,1,1,'A',1,0.909283,212,595078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 474}}',36.4508,146452910,324890,NULL,'2019-09-24 21:10:05',1569359405,NULL),(1854551822,8882560,1,43524,0,1,1,'B',1,0.837209,106,433618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 506}, \"maximum_statistics\": {\"great\": 688}}',36.7814,146691626,324960,NULL,'2019-10-12 10:52:51',1570877571,NULL),(1854376056,8882560,1,174517,0,1,1,'A',1,0.924359,149,605265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 390}}',37.0023,146489313,286424,NULL,'2019-09-27 19:44:31',1569613471,NULL),(1853652465,8882560,1,214275,1,1,1,'S',1,0.976959,217,838013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',37.0577,145307945,332569,NULL,'2019-07-12 15:36:41',1562945801,NULL),(1854351413,8882560,1,457727,0,1,1,'A',1,0.939929,142,683223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 283}}',37.2888,146303795,217544,NULL,'2019-09-14 09:08:10',1568452090,NULL),(1854563638,8882560,1,763201,1,1,1,'B',1,0.882609,213,509349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 460}}',37.5046,146558708,319546,NULL,'2019-10-02 19:31:07',1570044667,NULL),(1861213879,8882560,1,674347,1,1,1,'A',1,0.905242,77,170801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 248}}',37.6994,156970451,102875,NULL,'2020-12-18 11:13:32',1608290012,NULL),(1854580887,8882560,1,587677,1,1,1,'A',1,0.922581,85,642911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',37.7685,146558797,91782,NULL,'2019-10-02 19:37:31',1570045051,NULL),(1854722629,8882560,1,457274,1,1,1,'B',1,0.848993,219,516845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 447}}',37.7763,146752465,338300,NULL,'2019-10-16 17:12:19',1571245939,NULL),(1854594127,8882560,1,1636723,1,1,1,'B',1,0.871928,148,528276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 632}, \"maximum_statistics\": {\"great\": 773}}',39.2036,146558659,492984,NULL,'2019-10-02 19:26:49',1570044409,NULL),(1854459007,8882560,1,437394,1,1,1,'A',1,0.944169,221,645031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 403}}',39.2351,146407738,287338,NULL,'2019-09-21 15:57:37',1569081457,NULL),(1854404527,8882560,1,1548475,1,1,1,'A',1,0.920981,123,630569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 367}}',39.3325,146428840,299585,NULL,'2019-09-22 20:45:19',1569185119,NULL),(1854301380,8882560,1,216955,1,1,1,'A',1,0.908511,131,602904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 470}}',39.3462,146337222,389738,NULL,'2019-09-16 12:46:31',1568637991,NULL),(1854428391,8882560,1,1279816,1,1,1,'A',1,0.951567,320,791489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 351}}',39.4773,146409082,390642,NULL,'2019-09-21 17:18:53',1569086333,NULL),(1854410581,8882560,1,110638,0,1,1,'S',1,0.96319,326,848315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',39.6772,146392301,319222,NULL,'2019-09-20 18:51:08',1569005468,NULL),(1854476623,8882560,1,1855075,1,1,1,'A',1,0.958491,123,715341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',40.7474,146409791,164255,NULL,'2019-09-21 18:04:42',1569089082,NULL),(1854529196,8882560,1,204107,1,1,1,'B',1,0.868816,140,500440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 541}, \"maximum_statistics\": {\"great\": 667}}',42.8474,146709337,365584,NULL,'2019-10-13 11:02:39',1570964559,NULL),(1854272598,8882560,1,1526023,0,1,1,'A',1,0.951613,218,792346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',42.911,146337177,227730,NULL,'2019-09-16 12:41:46',1568637706,NULL),(1854467921,8882560,1,626003,1,1,1,'B',1,0.898198,286,638047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 465}, \"maximum_statistics\": {\"great\": 555}}',43.2708,146501425,468052,NULL,'2019-09-28 14:41:10',1569681670,NULL),(1854403992,8882560,1,200274,0,1,1,'A',1,0.912088,309,663079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 455}}',43.3056,146407681,417768,NULL,'2019-09-21 15:54:16',1569081256,NULL),(1854218338,8882560,1,1139967,1,1,1,'A',1,0.938084,414,731401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 428}}',43.3181,146001524,437024,NULL,'2019-08-24 15:53:43',1566662023,NULL),(1854468050,8882560,1,1617643,0,1,1,'S',1,0.970803,137,784637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',43.5961,146439732,110410,NULL,'2019-09-23 18:30:17',1569263417,NULL),(1854418920,8882560,1,117425,1,1,1,'S',1,0.987124,233,887989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',43.7905,146506171,374822,NULL,'2019-09-28 19:34:01',1569699241,NULL),(1854616837,8882560,1,267391,1,1,1,'A',1,0.90585,276,584927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 470}, \"maximum_statistics\": {\"great\": 547}}',43.9745,146630364,423910,NULL,'2019-10-07 20:24:35',1570479875,NULL),(1854378407,8882560,1,1511153,1,1,1,'A',1,0.951537,293,738152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',44.349,146409488,333317,NULL,'2019-09-21 17:44:21',1569087861,NULL),(1854702853,8882560,1,138548,1,1,1,'S',1,0.987179,156,843939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',44.4019,146781724,206106,NULL,'2019-10-18 22:46:51',1571438811,NULL),(1854725396,8882560,1,279610,1,1,1,'B',1,0.885463,132,576287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',44.6415,146791415,153886,NULL,'2019-10-19 13:35:32',1571492132,NULL),(1853351840,8882560,1,1039538,0,1,1,'A',1,0.942699,126,694932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 541}}',44.7163,144930101,360936,NULL,'2019-06-19 13:43:51',1560951831,NULL),(1854467938,8882560,1,626005,1,1,1,'S',1,0.970914,361,842789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 361}}',45.3158,146337618,357984,NULL,'2019-09-16 13:17:04',1568639824,NULL),(1854413287,8882560,1,906953,0,1,1,'S',1,0.967273,275,801183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',45.4859,146409290,241546,NULL,'2019-09-21 17:32:33',1569087153,NULL),(1854447443,8882560,1,1136507,1,1,1,'A',1,0.963504,189,782748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',45.5967,146337580,215478,NULL,'2019-09-16 13:14:18',1568639658,NULL),(1854525509,8882560,1,199049,0,1,1,'B',1,0.881481,268,598219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 540}}',45.5995,146630227,470346,NULL,'2019-10-07 20:10:58',1570479058,NULL),(1854544240,8882560,1,736216,0,1,1,'A',1,0.903247,202,593321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 651}, \"maximum_statistics\": {\"great\": 770}}',45.698,146683635,526108,NULL,'2019-10-11 21:13:15',1570828395,NULL),(1854396807,8882560,1,340674,1,1,1,'A',1,0.94208,244,707728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',45.8842,146407918,354191,NULL,'2019-09-21 16:07:49',1569082069,NULL),(1854185211,8882560,1,128323,0,1,1,'A',1,0.965753,271,784590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',46.1233,146001358,425024,NULL,'2019-08-24 15:43:05',1566661385,NULL),(1854654334,8882560,1,27636,1,1,1,'A',1,0.951952,183,768620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',46.2584,146781652,432728,NULL,'2019-10-18 22:40:20',1571438420,NULL),(1854479777,8882560,1,287002,1,1,1,'A',1,0.964037,252,798410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',46.6432,146439613,425032,NULL,'2019-09-23 18:14:44',1569262484,NULL),(1854416202,8882560,1,1561966,1,1,1,'A',1,0.960404,351,759087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 644}}',46.9355,146409666,568828,NULL,'2019-09-21 17:57:06',1569088626,NULL),(1854453659,8882560,1,255309,0,1,1,'A',1,0.948413,322,750496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 504}}',47.2124,146505786,426576,NULL,'2019-09-28 19:06:48',1569697608,NULL),(1854449501,8882560,1,54101,1,1,1,'S',1,0.97027,370,812374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',47.9649,146501071,424100,NULL,'2019-09-28 14:21:08',1569680468,NULL),(1854661378,8882560,1,104384,1,1,1,'A',1,0.905956,153,616265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 319}}',48.3061,146837536,210040,NULL,'2019-10-22 14:21:23',1571754083,NULL),(1854625604,8882560,1,297667,1,1,1,'S',1,0.984848,264,872751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',48.5033,146730127,321662,NULL,'2019-10-14 20:13:44',1571084024,NULL),(1853754898,8882560,1,827301,0,1,1,'S',1,0.969799,447,740008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',48.6646,145450079,428258,NULL,'2019-07-21 07:38:04',1563694684,NULL),(1854566104,8882560,1,950287,1,1,1,'A',1,0.94864,182,675254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',48.7075,146610745,254303,NULL,'2019-10-06 11:11:35',1570360295,NULL),(1854253944,8882560,1,85558,1,1,1,'S',1,0.961433,363,782054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',49.0015,146325047,387528,NULL,'2019-09-15 14:05:06',1568556306,NULL),(1854419171,8882560,1,117426,0,1,1,'A',1,0.93649,148,679350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 390}, \"maximum_statistics\": {\"great\": 433}}',49.0659,146452855,360003,NULL,'2019-09-24 21:04:37',1569359077,NULL),(1854379086,8882560,1,841587,1,1,1,'A',1,0.960055,215,772159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 363}}',49.4011,146489228,381815,NULL,'2019-09-27 19:35:34',1569612934,NULL),(1854117588,8882560,1,1007729,1,1,1,'A',1,0.943522,174,696578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 602}}',49.4118,146001428,359699,NULL,'2019-08-24 15:47:41',1566661661,NULL),(1854422234,8882560,1,119953,0,1,1,'S',1,0.979592,392,894990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 392}}',49.7858,146435772,367534,NULL,'2019-09-23 12:47:17',1569242837,NULL),(1854722259,8882560,1,1521210,1,1,1,'A',1,0.955172,230,746313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 435}}',49.9523,146741334,485852,NULL,'2019-10-15 19:04:21',1571166261,NULL),(1854407848,8882560,1,529989,0,1,1,'S',1,0.977876,113,832745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',49.9973,146337427,79409,NULL,'2019-09-16 13:03:18',1568638998,NULL),(1854397719,8882560,1,1539929,1,1,1,'A',1,0.949507,210,694762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 406}}',50.0745,146407825,394586,NULL,'2019-09-21 16:02:27',1569081747,NULL),(1854736464,8882560,1,166019,1,1,1,'B',1,0.899408,63,566498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',50.8035,146791436,81940,NULL,'2019-10-19 13:36:34',1571492194,NULL),(1854394870,8882560,1,190110,0,1,1,'A',1,0.926606,317,700682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 436}}',50.8094,146420381,411554,NULL,'2019-09-22 10:02:46',1569146566,NULL),(1854413794,8882560,1,728971,1,1,1,'A',1,0.976695,235,844440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',51.0114,146409709,205050,NULL,'2019-09-21 17:59:30',1569088770,NULL),(1854475423,8882560,1,1360578,1,1,1,'A',1,0.948517,209,696097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 573}}',51.0226,146506254,416819,NULL,'2019-09-28 19:39:52',1569699592,NULL),(1854552025,8882560,1,744042,1,1,1,'A',1,0.957278,173,724534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',51.2108,146691358,250705,NULL,'2019-10-12 10:32:30',1570876350,NULL),(1854706659,8882560,1,141604,1,1,1,'A',1,0.916667,308,635958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 480}}',51.2644,146752536,381288,NULL,'2019-10-16 17:17:58',1571246278,NULL),(1854485784,8882560,1,169608,0,1,1,'A',1,0.945727,175,678071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',51.4221,146439781,325561,NULL,'2019-09-23 18:35:48',1569263748,NULL),(1854407844,8882560,1,529988,1,1,1,'S',1,0.972,125,824270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',51.4251,146501103,114154,NULL,'2019-09-28 14:23:12',1569680592,NULL),(1854402047,8882560,1,518792,0,1,1,'A',1,0.959325,294,675250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 504}}',52.1023,146435967,388171,NULL,'2019-09-23 13:03:48',1569243828,NULL),(1854402875,8882560,1,104334,1,1,1,'A',1,0.967269,273,799923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 443}}',52.6454,146341914,294150,NULL,'2019-09-16 19:55:29',1568663729,NULL),(1854534754,8882560,1,110334,0,1,1,'A',1,0.910861,170,615202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 422}, \"maximum_statistics\": {\"great\": 488}}',53.0792,146724889,331304,NULL,'2019-10-14 13:09:40',1571058580,NULL),(1854580374,8882560,1,586753,0,1,1,'A',1,0.938202,177,674026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 485}, \"maximum_statistics\": {\"great\": 534}}',53.3918,146630291,351570,NULL,'2019-10-07 20:17:39',1570479459,NULL),(1854413953,8882560,1,541538,0,1,1,'S',1,0.97491,279,752010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 279}}',53.9032,146409431,255906,NULL,'2019-09-21 17:41:05',1569087665,NULL),(1854640958,8882560,1,179973,1,1,1,'S',1,0.992593,135,900306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',53.9734,146781625,95832,NULL,'2019-10-18 22:36:41',1571438201,NULL),(1854288408,8882560,1,351190,0,1,1,'A',1,0.975712,330,781335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 597}}',54.5046,146337309,443590,NULL,'2019-09-16 12:54:01',1568638441,NULL),(1854346669,8882560,1,1739303,1,1,1,'S',1,0.986715,414,802820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 414}}',54.6104,146325164,334650,NULL,'2019-09-15 14:11:25',1568556685,NULL),(1854492337,8882560,1,310541,1,1,1,'A',1,0.909574,274,663697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 658}}',54.6447,146489266,581618,NULL,'2019-09-27 19:39:34',1569613174,NULL),(1854667530,8882560,1,1606074,1,1,1,'A',1,0.95,453,779214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 650}}',56.2893,146790852,616460,NULL,'2019-10-19 12:58:05',1571489885,NULL),(1854573733,8882560,1,1132688,1,1,1,'A',1,0.90273,163,590261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 505}, \"maximum_statistics\": {\"great\": 586}}',57.1729,146729993,353710,NULL,'2019-10-14 20:00:33',1571083233,NULL),(1854713605,8882560,1,63225,1,1,1,'A',1,0.955319,221,776051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',57.5178,146741232,255386,NULL,'2019-10-15 18:56:32',1571165792,NULL),(1854403295,8882560,1,29833,0,1,1,'S',1,0.961905,315,769285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',58.3492,146409594,295580,NULL,'2019-09-21 17:51:19',1569088279,NULL),(1854618028,8882560,1,271000,1,1,1,'A',1,0.90718,211,651024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 487}, \"maximum_statistics\": {\"great\": 571}}',58.5853,146558870,529908,NULL,'2019-10-02 19:42:44',1570045364,NULL),(1854507547,8882560,1,847863,0,1,1,'A',1,0.931005,230,672768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 525}, \"maximum_statistics\": {\"great\": 587}}',58.8762,146582297,513324,NULL,'2019-10-04 16:43:44',1570207424,NULL),(1854553657,8882560,1,1095534,1,1,1,'B',1,0.889993,293,574169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 67, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1509}}',60.1754,146724781,1010946,NULL,'2019-10-14 13:00:56',1571058056,NULL),(1854489333,8882560,1,468991,0,1,1,'A',1,0.960993,218,746253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',60.4319,146501307,222876,NULL,'2019-09-28 14:34:02',1569681242,NULL),(1854506039,8882560,1,844182,1,1,1,'A',1,0.937586,141,646202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 729}}',60.5986,146630190,426516,NULL,'2019-10-07 20:08:17',1570478897,NULL),(1854394518,8882560,1,96006,0,1,1,'A',1,0.906926,271,637266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 579}, \"maximum_statistics\": {\"great\": 693}}',61.4739,146420723,567310,NULL,'2019-09-22 10:26:39',1569147999,NULL),(1854735954,8882560,1,468992,0,1,1,'A',1,0.914286,258,611701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 385}}',62.0922,146752435,279486,NULL,'2019-10-16 17:09:51',1571245791,NULL),(1854515232,8882560,1,326600,1,1,1,'A',1,0.94614,394,765670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 557}}',62.2348,146701220,477200,NULL,'2019-10-12 21:30:17',1570915817,NULL),(1854464379,8882560,1,267377,1,1,1,'S',1,0.978799,283,786965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',63.034,146409973,319900,NULL,'2019-09-21 18:17:18',1569089838,NULL),(1854739310,8882560,1,168456,0,1,1,'A',1,0.944171,419,765672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 609}}',63.2399,146791276,654360,NULL,'2019-10-19 13:26:43',1571491603,NULL),(1854467785,8882560,1,273588,1,1,1,'A',1,0.977848,390,817426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 474}}',63.388,146428929,461990,NULL,'2019-09-22 20:56:08',1569185768,NULL),(1854541656,8882560,1,218456,1,1,1,'A',1,0.947443,282,717249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 704}}',66.0951,146611053,592386,NULL,'2019-10-06 11:35:36',1570361736,NULL),(1854421687,8882560,1,555890,1,1,1,'S',1,0.989552,335,826504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',69.0885,146435742,372236,NULL,'2019-09-23 12:44:20',1569242660,NULL),(1854444762,8882560,1,50718,0,1,1,'A',1,0.961628,370,782588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 430}}',69.1189,146501254,394170,NULL,'2019-09-28 14:31:14',1569681074,NULL),(1854603501,8882560,1,166018,1,1,1,'A',1,0.944444,171,798275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',72.5796,146691519,139390,NULL,'2019-10-12 10:44:33',1570877073,NULL),(1854580101,8882560,1,146394,1,1,1,'S',1,0.985246,305,895226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',73.5557,146730143,355346,NULL,'2019-10-14 20:15:44',1571084144,NULL),(1854513064,8882560,1,185670,0,1,1,'A',1,0.944872,250,736587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 390}}',75.0959,146691331,452182,NULL,'2019-10-12 10:30:33',1570876233,NULL),(1854739001,8882560,1,848511,1,1,1,'S',1,0.983114,533,820173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 533}}',76.1194,146781805,628470,NULL,'2019-10-18 22:55:28',1571439328,NULL),(1854634093,8882560,1,82766,1,1,1,'A',1,0.917148,252,680266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 519}}',80.1392,146752498,476600,NULL,'2019-10-16 17:15:02',1571246102,NULL),(1854664349,8882560,1,200670,1,1,1,'A',1,0.956122,420,780885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 490}}',80.6034,146741267,517020,NULL,'2019-10-15 18:59:35',1571165975,NULL),(1854662232,8882560,1,195834,1,1,1,'S',1,0.990803,598,912931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 598}}',84.2695,146781756,686580,NULL,'2019-10-18 22:50:28',1571439028,NULL),(1854532304,8882560,1,537630,1,1,1,'S',1,0.965879,381,758203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 381}}',99.1526,146642490,397500,NULL,'2019-10-08 19:57:50',1570564670,NULL),(1854726936,8882560,1,830083,0,1,1,'S',1,0.994409,626,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 626}}',99.3134,146741367,581020,NULL,'2019-10-15 19:07:36',1571166456,NULL),(1854951509,8882560,1,891250,1,1,1,'A',1,0.957407,707,800659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 810}}',101.248,147198635,877782,NULL,'2019-11-14 14:27:23',1573741643,NULL),(1841203946,8886313,1,261859,0,1,1,'D',1,0.486111,19,127207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',0.074468,126135361,108395,NULL,'2016-09-02 00:28:29',1472776109,NULL),(1841235534,8886313,1,32176,0,1,1,'D',1,0.6,4,201460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',0.134262,126135392,46080,NULL,'2016-09-02 00:31:38',1472776298,NULL),(1844121706,8886313,1,1253820,1,1,1,'D',1,0.665714,40,207355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',1.38935,130502920,80362,NULL,'2017-05-06 08:30:38',1494059438,NULL),(1841122021,8886313,1,453359,0,1,1,'D',1,0.683081,53,185592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 70, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',1.99003,125930892,107535,NULL,'2016-08-22 03:33:02',1471836782,NULL),(1844056018,8886313,1,1021401,0,1,1,'C',1,0.700599,33,285060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 97}, \"maximum_statistics\": {\"great\": 167}}',2.38226,130459642,120544,NULL,'2017-05-03 20:38:56',1493843936,NULL),(1841489575,8886313,1,777797,0,1,1,'C',1,0.707207,42,234508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',2.74361,126597825,82522,NULL,'2016-09-27 18:39:39',1475001579,NULL),(1844059230,8886313,1,1183261,0,1,1,'C',1,0.75082,56,278974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 197}, \"maximum_statistics\": {\"great\": 305}}',6.0914,130502968,91612,NULL,'2017-05-06 08:33:34',1494059614,NULL),(1844081193,8886313,1,1120013,1,1,1,'B',1,0.808989,46,375041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 356}}',11.3658,130459611,167720,NULL,'2017-05-03 20:36:49',1493843809,NULL),(1844012190,8886313,1,987115,0,1,1,'B',1,0.829268,67,396977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 205}}',11.711,130502995,88328,NULL,'2017-05-06 08:35:15',1494059715,NULL),(1874832590,8886313,1,3850219,0,1,1,'B',1,0.875,67,501897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',13.9532,177275373,93018,NULL,'2023-02-09 23:34:53',1675985693,NULL),(1844037496,8886313,1,657025,0,1,1,'B',1,0.834532,66,375429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 278}}',14.2889,130459384,104789,NULL,'2017-05-03 20:18:10',1493842690,NULL),(1844055828,8886313,1,1102984,1,1,1,'A',1,0.911017,82,632020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',15.098,130459472,139914,NULL,'2017-05-03 20:25:09',1493843109,NULL),(1841575590,8890902,1,890366,0,1,1,'D',1,0.691327,28,102607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 112}, \"maximum_statistics\": {\"great\": 196}}',1.92625,126716151,53276,NULL,'2016-10-04 17:10:55',1475601055,NULL),(1858222351,8890902,1,101685,1,1,1,'D',1,0.681592,29,191453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 120}, \"maximum_statistics\": {\"great\": 201}}',2.4049,152340575,46800,NULL,'2020-06-30 16:02:20',1593532940,NULL),(1854555479,8890902,1,1098226,0,1,1,'C',1,0.785714,15,336259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',3.56455,146611271,17722,NULL,'2019-10-06 11:50:42',1570362642,NULL),(1841542868,8890902,1,804942,0,1,1,'C',1,0.771429,69,323118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 175}}',4.95002,126472048,55958,NULL,'2016-09-20 15:29:25',1474385365,NULL),(1857044122,8890902,1,664472,0,1,1,'C',1,0.751825,50,305606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',5.91743,150377706,53039,NULL,'2020-04-23 04:08:45',1587614925,NULL),(1841096275,8890902,1,27978,0,1,1,'B',1,0.808036,47,181752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',6.44713,125946614,30174,NULL,'2016-08-22 23:19:43',1471907983,NULL),(1853488796,8890902,1,1039213,0,1,1,'B',1,0.833333,44,413258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',7.68057,145031738,41394,NULL,'2019-06-25 11:07:32',1561460852,NULL),(1845108159,8890902,1,833290,0,1,1,'B',1,0.836538,23,395020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 104}}',8.10002,132024100,31826,NULL,'2017-07-26 16:02:38',1501084958,NULL),(1856377463,8890902,1,632263,0,1,1,'C',1,0.789683,79,392046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',8.72771,149345294,54930,NULL,'2020-03-19 23:42:43',1584661363,NULL),(1845107979,8890902,1,833288,0,1,1,'B',1,0.803977,36,344628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',8.91326,132024132,52658,NULL,'2017-07-26 16:04:49',1501085089,NULL),(1853707182,8890902,1,1807822,0,1,1,'B',1,0.875,37,515169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',9.17988,145290602,25864,NULL,'2019-07-11 13:41:51',1562852511,NULL),(1851132055,8890902,1,671413,0,1,1,'B',1,0.842553,33,423444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',10.6375,141238550,82446,NULL,'2018-11-17 19:22:04',1542482524,NULL),(1854252324,8890902,1,1958833,1,1,1,'B',1,0.895062,81,618487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',11.4872,146275103,48682,NULL,'2019-09-12 07:15:45',1568272545,NULL),(1855329961,8890902,1,245487,0,1,1,'B',1,0.843915,63,430251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',16.4472,147838250,66238,NULL,'2019-12-25 18:39:36',1577299176,NULL),(1859245609,8890902,1,1039214,0,1,1,'B',1,0.891026,22,496583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',19.255,153925069,68544,NULL,'2020-08-28 15:52:18',1598629938,NULL),(1857739489,8890902,1,280626,0,1,1,'B',1,0.886364,70,602561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',20.0963,151648482,44562,NULL,'2020-06-04 17:20:26',1591291226,NULL),(1866036703,8890902,1,1826766,1,1,1,'A',1,0.906015,45,551550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',22.8508,164329630,51564,NULL,'2021-07-26 17:07:48',1627319268,NULL),(1857944253,8890902,1,90670,1,1,1,'B',1,0.863636,69,497692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',23.561,151759127,150382,NULL,'2020-06-08 18:54:15',1591642455,NULL),(1855444730,8890902,1,468991,0,1,1,'B',1,0.852837,76,458175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',24.5832,147931713,140310,NULL,'2019-12-31 05:50:55',1577771455,NULL),(1857747443,8890902,1,143629,1,1,1,'B',1,0.840108,66,425701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',24.825,151645533,150058,NULL,'2020-06-04 15:20:56',1591284056,NULL),(1856209649,8890902,1,517477,1,1,1,'A',1,0.910405,60,574439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',25.0381,149244765,81972,NULL,'2020-03-15 19:05:04',1584299104,NULL),(1855192615,8890902,1,652438,0,1,1,'B',1,0.843318,62,467881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 217}}',25.2043,147710041,88333,NULL,'2019-12-17 18:07:15',1576606035,NULL),(1853563874,8890902,1,1958375,1,1,1,'A',1,0.904255,141,690758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',25.2347,145135713,120050,NULL,'2019-07-01 17:17:52',1562001472,NULL),(1853313469,8890902,1,652436,1,1,1,'A',1,0.91195,117,656040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',28.0124,144762100,97386,NULL,'2019-06-09 20:43:06',1560112986,NULL),(1858077846,8890902,1,697249,1,1,1,'S',1,0.978261,69,900002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',29.9163,151920056,42362,NULL,'2020-06-14 13:57:59',1592143079,NULL),(2906871052,8890902,1,176384,1,1,1,'S',1,0.987705,122,855461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',34.38,184088017,94800,NULL,'2024-05-29 02:10:53',1716948653,NULL),(2906749893,8890902,1,252053,1,1,1,'X',1,1,115,929522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',37.6686,184087714,83052,NULL,'2024-05-29 01:26:09',1716945969,NULL),(1855553997,8890902,1,1100364,1,1,1,'B',1,0.891429,86,571318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',37.8169,148275120,93834,NULL,'2020-01-21 19:41:24',1579635684,NULL),(1871896205,8890902,1,3037434,0,1,1,'A',1,0.94,71,702633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',38.4484,172932439,55254,NULL,'2022-06-27 23:28:28',1656372508,NULL),(1857655166,8890902,1,174395,0,1,1,'A',1,0.912722,165,638175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',40.943,151442273,266066,NULL,'2020-05-28 14:34:58',1590676498,NULL),(1853492473,8890902,1,322242,1,1,1,'A',1,0.95073,185,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',44.2168,145005701,217562,NULL,'2019-06-23 18:42:05',1561315325,NULL),(1867014879,8890902,1,2975274,1,1,1,'A',1,0.960274,100,703691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 365}}',48.8713,165647405,200258,NULL,'2021-09-08 03:22:52',1631071372,NULL),(1876520659,8890902,1,1943717,1,1,1,'A',1,0.981633,290,839584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 490}}',50.818,179730897,422260,NULL,'2023-07-07 20:27:16',1688761636,NULL),(1858138950,8890902,1,1037715,0,1,1,'A',1,0.944268,156,697105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',56.1924,152085235,219414,NULL,'2020-06-20 16:32:00',1592670720,NULL),(1872483611,8890902,1,3037433,0,1,1,'A',1,0.952,95,742484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',63.4727,173855790,79160,NULL,'2022-08-09 18:43:21',1660070601,NULL),(1865612462,8890902,1,652438,1,1,1,'S',1,0.974654,217,890906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',69.4961,163593918,203752,NULL,'2021-07-03 19:30:12',1625340612,NULL),(1872444483,8890902,1,846661,1,1,1,'A',1,0.984305,180,820789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',70.9766,173729746,402954,NULL,'2022-08-03 20:40:27',1659559227,NULL),(1844058406,8899213,1,671413,0,1,1,'D',1,0.621277,38,138723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',0.793977,130537107,50936,NULL,'2017-05-07 21:01:56',1494190916,NULL),(1844033748,8899213,1,246112,0,1,1,'C',1,0.725455,45,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',3.70451,130570237,137274,NULL,'2017-05-09 20:22:45',1494361365,NULL),(1848364460,8902744,1,905547,0,1,1,'A',1,0.953125,46,721870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',12.9818,137267424,147839,NULL,'2018-04-25 18:29:33',1524680973,NULL),(1874479368,8912138,1,3887023,1,1,1,'B',1,0.851171,31,422927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',15.4431,176688182,103380,NULL,'2023-01-08 01:56:35',1673142995,NULL),(1855108510,8912138,1,2119949,0,1,1,'A',1,0.913669,102,600937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',18.0863,147486272,75339,NULL,'2019-12-02 20:31:22',1575318682,NULL),(1874441076,8912138,1,3683465,1,1,1,'S',1,0.994318,88,896698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',19.9312,176697327,60372,NULL,'2023-01-08 13:17:44',1673183864,NULL),(1874469216,8912138,1,3584411,1,1,1,'S',1,0.995833,120,906157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',27.7043,176697204,110594,NULL,'2023-01-08 13:11:42',1673183502,NULL),(1874369347,8912138,1,2832279,1,1,1,'S',1,0.998188,276,950957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',34.893,176688508,269460,NULL,'2023-01-08 02:24:44',1673144684,NULL),(1874468566,8912138,1,3882955,1,1,1,'S',1,0.993631,157,938117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',35.3755,176688466,164806,NULL,'2023-01-08 02:20:18',1673144418,NULL),(1874372353,8912138,1,3445060,1,1,1,'A',1,0.993378,166,887834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',39.6568,176688434,241577,NULL,'2023-01-08 02:16:46',1673144206,NULL),(1874468274,8912138,1,3584120,1,1,1,'A',1,0.973451,151,816335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',46.727,176697285,199024,NULL,'2023-01-08 13:15:52',1673183752,NULL),(1848080756,8912264,1,463382,1,1,1,'A',1,0.962222,519,814849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 639, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',NULL,136491694,584878,NULL,'2018-03-17 13:40:36',1521294036,NULL),(1844630569,8912264,1,625819,0,1,1,'C',1,0.729927,51,258334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',5.89214,131391895,86832,NULL,'2017-06-23 09:42:31',1498210951,NULL),(1869967258,8912264,1,1888715,0,1,1,'B',1,0.844898,73,455619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 192, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 245}}',8.96752,169945068,126829,NULL,'2022-02-20 19:25:06',1645385106,NULL),(1843816599,8912264,1,1081926,0,1,1,'C',1,0.776151,66,312554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',10.2682,130082785,79104,NULL,'2017-04-13 12:12:06',1492085526,NULL),(1845855843,8912264,1,538313,0,1,1,'C',1,0.7875,27,322581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',12.2265,133314634,32230,NULL,'2017-10-04 14:30:59',1507127459,NULL),(1845235646,8912264,1,821660,0,1,1,'B',1,0.805556,98,382924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 183}, \"maximum_statistics\": {\"great\": 252}}',14.864,132210560,96000,NULL,'2017-08-05 08:50:31',1501923031,NULL),(1847278749,8912264,1,1228199,0,1,1,'B',1,0.897059,34,647639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',16.5178,135461110,20868,NULL,'2018-01-23 14:25:06',1516717506,NULL),(1841576301,8912264,1,427285,0,1,1,'B',1,0.89781,104,625534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',16.5191,126815984,81739,NULL,'2016-10-10 12:08:28',1476101308,NULL),(1845207915,8912264,1,496052,0,1,1,'C',1,0.787695,107,357305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 63, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',17.8043,132210288,244408,NULL,'2017-08-05 08:35:06',1501922106,NULL),(1875272292,8912264,1,654057,1,1,1,'B',1,0.870031,327,634140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',20.0653,178057018,302064,NULL,'2023-03-26 13:40:44',1679838044,NULL),(1847866780,8912264,1,1389287,1,1,1,'B',1,0.851485,101,667423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',22.1853,136485181,57843,NULL,'2018-03-17 07:48:59',1521272939,NULL),(1847228186,8912264,1,1424990,1,1,1,'A',1,0.919355,62,816362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',24.8781,135461341,27270,NULL,'2018-01-23 14:37:24',1516718244,NULL),(1845615963,8912264,1,538310,0,1,1,'S',1,0.95614,57,842869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',24.9799,132856192,24638,NULL,'2017-09-08 13:28:47',1504877327,NULL),(1844861785,8912264,1,332289,0,1,1,'B',1,0.80678,100,377317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',27.7507,131693985,240112,NULL,'2017-07-09 08:16:34',1499588194,NULL),(1845930328,8912264,1,819623,0,1,1,'A',1,0.933333,105,786987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',29.463,133370036,72064,NULL,'2017-10-07 14:25:18',1507386318,NULL),(1847237417,8912264,1,487707,0,1,1,'A',1,0.948276,87,881810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',29.9365,135461210,50280,NULL,'2018-01-23 14:30:13',1516717813,NULL),(1845469753,8912264,1,819621,0,1,1,'A',1,0.9,135,669770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',31.2181,132583018,112566,NULL,'2017-08-24 15:35:08',1503588908,NULL),(1857218983,8912264,1,961415,1,1,1,'S',1,0.97486,179,884921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 179}}',34.0217,150844878,162316,NULL,'2020-05-08 16:42:03',1588956123,NULL),(1847958392,8912264,1,1228142,0,1,1,'S',1,0.965517,58,793553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',34.1478,136485836,41426,NULL,'2018-03-17 08:35:14',1521275714,NULL),(1845625886,8912264,1,862875,0,1,1,'A',1,0.921756,160,692093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 223, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 262}}',34.2953,132778458,279670,NULL,'2017-09-03 12:58:39',1504443519,NULL),(1856678689,8912264,1,2363877,1,1,1,'S',1,0.972527,182,873974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',34.5585,149865535,173160,NULL,'2020-04-06 17:20:16',1586193616,NULL),(1846810010,8912264,1,1414844,1,1,1,'A',1,0.947368,95,823916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',34.8586,134659091,67402,NULL,'2017-12-16 06:18:48',1513405128,NULL),(1856627341,8912264,1,2349010,1,1,1,'S',1,0.976923,195,894501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',35.3361,149865039,186030,NULL,'2020-04-06 17:02:02',1586192522,NULL),(1847389552,8912264,1,1439072,1,1,1,'S',1,0.973077,130,872016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',36.0511,135704705,115498,NULL,'2018-02-04 14:34:50',1517754890,NULL),(1845458478,8912264,1,818076,0,1,1,'A',1,0.929134,156,709239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',36.5006,132719578,185902,NULL,'2017-08-31 14:42:15',1504190535,NULL),(1847844785,8912264,1,822946,1,1,1,'A',1,0.938776,98,868715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',37.3342,136485780,56770,NULL,'2018-03-17 08:30:37',1521275437,NULL),(1877508384,8912264,1,1375675,1,1,1,'S',1,0.983631,336,893179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',37.691,181175349,318660,NULL,'2023-10-13 13:59:23',1697205563,NULL),(1848473049,8912264,1,1580207,1,1,1,'B',1,0.898148,162,738074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',37.9487,137229414,121531,NULL,'2018-04-23 17:25:42',1524504342,NULL),(1844689151,8912264,1,625815,0,1,1,'A',1,0.945087,83,678066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',38.0514,131529313,103714,NULL,'2017-06-30 13:54:58',1498830898,NULL),(1847891530,8912264,1,1461784,1,1,1,'A',1,0.932258,155,811785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 155}}',38.2757,136487596,139479,NULL,'2018-03-17 10:14:29',1521281669,NULL),(1847368186,8912264,1,1432876,1,1,1,'A',1,0.939394,132,773553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',38.2899,135589331,121835,NULL,'2018-01-29 18:41:35',1517251295,NULL),(1846554105,8912264,1,1400149,1,1,1,'A',1,0.934211,152,808280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',38.3195,134210647,130201,NULL,'2017-11-22 19:40:13',1511379613,NULL),(1846342227,8912264,1,1282554,1,1,1,'S',1,0.961538,221,840554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 221}}',38.5143,133980584,237030,NULL,'2017-11-11 06:02:48',1510380168,NULL),(1841571914,8912264,1,506474,0,1,1,'A',1,0.971963,186,813868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 321}}',38.6517,126816025,295243,NULL,'2016-10-10 12:12:05',1476101525,NULL),(1843280561,8912264,1,794746,0,1,1,'A',1,0.90625,164,609755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',38.7121,129379872,255910,NULL,'2017-03-05 05:55:53',1488693353,NULL),(1845113087,8912264,1,1047657,1,1,1,'A',1,0.946835,395,799106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 395}}',39.1043,132001959,387466,NULL,'2017-07-25 12:03:05',1500984185,NULL),(1850878215,8912264,1,818683,1,1,1,'A',1,0.939306,173,868212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',39.2246,140863553,141074,NULL,'2018-10-26 15:55:50',1540569350,NULL),(1845855604,8912264,1,538312,0,1,1,'S',1,0.967742,93,872392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',39.4696,133314659,57000,NULL,'2017-10-04 14:32:30',1507127550,NULL),(1843756000,8912264,1,315035,0,1,1,'B',1,0.877285,219,568591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',39.5711,130084337,259302,NULL,'2017-04-13 13:30:41',1492090241,NULL),(1847379498,8912264,1,1119074,1,1,1,'B',1,0.875,136,705115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',39.576,135638549,110927,NULL,'2018-02-01 14:04:43',1517493883,NULL),(1846018256,8912264,1,906583,1,1,1,'A',1,0.979695,151,843816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',39.7597,133369611,157766,NULL,'2017-10-07 14:04:11',1507385051,NULL),(1845094772,8912264,1,821659,0,1,1,'A',1,0.949367,158,824627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 158}}',40.1773,132001763,124650,NULL,'2017-07-25 11:51:58',1500983518,NULL),(1845926129,8912264,1,818682,1,1,1,'A',1,0.942623,173,757976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',40.2027,133369743,257292,NULL,'2017-10-07 14:11:21',1507385481,NULL),(1847389565,8912264,1,1439072,1,1,1,'B',1,0.884615,130,703751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',40.4238,135704791,103569,NULL,'2018-02-04 14:39:06',1517755146,NULL),(1845027972,8912264,1,865234,1,1,1,'S',1,0.984163,221,894620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',40.888,132001806,237472,NULL,'2017-07-25 11:53:59',1500983639,NULL),(1877510582,8912264,1,1766887,1,1,1,'S',1,0.985994,357,896938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',40.9985,181175082,373235,NULL,'2023-10-13 13:38:52',1697204332,NULL),(1877532868,8912264,1,1774604,0,1,1,'S',1,0.992837,349,884291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',41.2704,181152936,325850,NULL,'2023-10-11 17:13:09',1697044389,NULL),(1845293012,8912264,1,873743,0,1,1,'A',1,0.928788,148,653841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',41.3522,132446416,215510,NULL,'2017-08-17 13:15:54',1502975754,NULL),(1848038852,8912264,1,1480601,1,1,1,'S',1,0.966912,272,864187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',41.3844,136491837,288086,NULL,'2018-03-17 13:47:22',1521294442,NULL),(1843300717,8912264,1,349889,1,1,1,'A',1,0.920863,146,663480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',41.791,129345264,323666,NULL,'2017-03-03 14:49:23',1488552563,NULL),(1847205429,8912264,1,1070346,1,1,1,'S',1,0.965665,233,887375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',41.8176,135461315,179928,NULL,'2018-01-23 14:36:00',1516718160,NULL),(1847918721,8912264,1,1468655,1,1,1,'A',1,0.932961,179,805326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',42.6193,136374053,156614,NULL,'2018-03-11 11:03:01',1520766181,NULL),(1847958403,8912264,1,1228142,0,1,1,'B',1,0.896552,58,683471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',42.6307,136485852,37662,NULL,'2018-03-17 08:36:07',1521275767,NULL),(1846349440,8912264,1,1417323,1,1,1,'A',1,0.950909,254,801387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',43.3869,134081061,289690,NULL,'2017-11-16 07:23:14',1510816994,NULL),(1850367312,8912264,1,1466207,1,1,1,'S',1,0.99095,221,914817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',43.5351,140037176,246860,NULL,'2018-09-09 09:16:22',1536484582,NULL),(1846093149,8912264,1,792888,1,1,1,'S',1,0.957958,333,842388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',44.261,133691502,375716,NULL,'2017-10-26 07:51:35',1509004295,NULL),(1845448379,8912264,1,813819,0,1,1,'S',1,0.952681,317,831941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',44.6439,132714830,349094,NULL,'2017-08-31 09:41:28',1504172488,NULL),(1847968772,8912264,1,1548236,1,1,1,'S',1,0.991597,119,851121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',44.8594,136487533,150680,NULL,'2018-03-17 10:11:01',1521281461,NULL),(1841295199,8912264,1,557816,0,1,1,'A',1,0.93424,97,633133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',44.8792,126061924,257890,NULL,'2016-08-28 16:49:02',1472402942,NULL),(1845520753,8912264,1,679512,1,1,1,'S',1,0.953061,245,769250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',45.3368,132731868,250056,NULL,'2017-09-01 08:32:34',1504254754,NULL),(1847360206,8912264,1,1430213,1,1,1,'S',1,0.954167,120,886964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',45.6858,135682681,97279,NULL,'2018-02-03 15:59:59',1517673599,NULL),(1848000121,8912264,1,1319600,1,1,1,'S',1,0.960366,164,929854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',45.742,136492506,130486,NULL,'2018-03-17 14:12:27',1521295947,NULL),(1844297333,8912264,1,1111084,0,1,1,'A',1,0.961429,230,783270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 326, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 350}}',47.0427,130908814,353862,NULL,'2017-05-28 06:59:07',1495954747,NULL),(1845337577,8912264,1,496239,1,1,1,'A',1,0.939944,185,718582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 317, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',47.4434,132446967,299700,NULL,'2017-08-17 13:47:31',1502977651,NULL),(1845606143,8912264,1,1252847,1,1,1,'S',1,0.981557,244,909053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',47.8819,132901255,274216,NULL,'2017-09-10 13:52:44',1505051564,NULL),(1847359557,8912264,1,1430212,1,1,1,'S',1,0.979167,216,887652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',48.04,135702592,225310,NULL,'2018-02-04 12:52:10',1517748730,NULL),(1847380490,8912264,1,1467704,1,1,1,'A',1,0.949495,198,825697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',48.0482,135704002,171890,NULL,'2018-02-04 14:01:24',1517752884,NULL),(1856678617,8912264,1,2363630,1,1,1,'A',1,0.935535,318,778209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',48.2252,149866365,305574,NULL,'2020-04-06 17:49:17',1586195357,NULL),(1847455563,8912264,1,1509445,1,1,1,'S',1,0.994395,446,939237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',48.479,135704474,416338,NULL,'2018-02-04 14:22:56',1517754176,NULL),(1877542539,8912264,1,1477879,1,1,1,'S',1,0.955592,304,826465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',48.9313,181174831,327688,NULL,'2023-10-13 13:20:16',1697203216,NULL),(1846479052,8912264,1,1286660,1,1,1,'S',1,0.962963,162,926299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',49.3224,134211022,131136,NULL,'2017-11-22 20:06:30',1511381190,NULL),(1844458092,8912264,1,144088,0,1,1,'A',1,0.91433,180,624526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',49.5635,131187398,422140,NULL,'2017-06-12 06:05:45',1497247545,NULL),(1844685923,8912264,1,294941,0,1,1,'A',1,0.947475,288,742870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',49.7663,131529360,355094,NULL,'2017-06-30 13:58:15',1498831095,NULL),(1845375245,8912264,1,427284,1,1,1,'S',1,0.977157,197,841071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',49.9525,132392433,171498,NULL,'2017-08-14 15:24:35',1502724275,NULL),(1847947916,8912264,1,1360389,1,1,1,'S',1,0.958984,256,919314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',50.2771,136488380,249101,NULL,'2018-03-17 10:53:47',1521284027,NULL),(1847942000,8912264,1,1358721,1,1,1,'S',1,0.964066,487,860615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',50.421,136488326,438336,NULL,'2018-03-17 10:50:41',1521283841,NULL),(1845486665,8912264,1,752103,1,1,1,'A',1,0.970752,147,782020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',50.4525,132715183,249732,NULL,'2017-08-31 10:08:11',1504174091,NULL),(1845555518,8912264,1,567889,1,1,1,'S',1,0.975146,342,829259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',50.4977,132780311,359202,NULL,'2017-09-03 14:35:57',1504449357,NULL),(1845374655,8912264,1,219982,0,1,1,'A',1,0.932781,195,658181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',50.5193,132391180,336219,NULL,'2017-08-14 14:13:01',1502719981,NULL),(1850798380,8912264,1,1177010,1,1,1,'A',1,0.935547,256,820397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 223}, \"maximum_statistics\": {\"great\": 256}}',50.543,140863522,220121,NULL,'2018-10-26 15:53:46',1540569226,NULL),(1846384100,8912264,1,1392624,1,1,1,'A',1,0.964431,305,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 458, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 492}}',50.6898,134050688,529658,NULL,'2017-11-14 15:12:14',1510672334,NULL),(1847863024,8912264,1,1451023,1,1,1,'S',1,0.962963,243,889965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',50.8892,136395497,243033,NULL,'2018-03-12 14:28:50',1520864930,NULL),(1848350686,8912264,1,1553436,1,1,1,'S',1,0.970588,153,884904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',50.941,136884143,154913,NULL,'2018-04-06 15:34:22',1523028862,NULL),(1848241346,8912264,1,1490279,1,1,1,'S',1,0.985748,421,915485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',50.9602,136884242,459980,NULL,'2018-04-06 15:39:24',1523029164,NULL),(1847942227,8912264,1,1358722,1,1,1,'S',1,0.974308,253,971581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',51.1125,136396366,197092,NULL,'2018-03-12 15:19:13',1520867953,NULL),(1846539885,8912264,1,1181223,1,1,1,'S',1,0.979412,170,968027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',51.2837,134209410,150054,NULL,'2017-11-22 18:23:23',1511375003,NULL),(1847447267,8912264,1,1306381,1,1,1,'S',1,0.983271,269,891455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',51.5421,135704882,296250,NULL,'2018-02-04 14:43:56',1517755436,NULL),(1846479338,8912264,1,1365723,1,1,1,'A',1,0.926282,312,798630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',51.8954,134211222,314897,NULL,'2017-11-22 20:18:32',1511381912,NULL),(1847450604,8912264,1,1463482,1,1,1,'S',1,0.963333,300,845206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',52.0394,135589160,365050,NULL,'2018-01-29 18:31:11',1517250671,NULL),(1848100187,8912264,1,1390801,1,1,1,'S',1,0.963793,290,931494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 290}}',52.0416,136723073,303240,NULL,'2018-03-29 12:59:32',1522328372,NULL),(1847943939,8912264,1,1517267,1,1,1,'S',1,0.987589,282,918972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',52.1355,136486447,290510,NULL,'2018-03-17 09:12:34',1521277954,NULL),(1845544341,8912264,1,711058,0,1,1,'A',1,0.972696,213,824095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',52.1739,132780372,252892,NULL,'2017-09-03 14:38:49',1504449529,NULL),(1844690602,8912264,1,1228676,1,1,1,'A',1,0.977431,287,863402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',52.4329,131509410,311800,NULL,'2017-06-29 12:51:06',1498740666,NULL),(1845474243,8912264,1,1148621,1,1,1,'A',1,0.951662,206,732004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',52.7817,132581047,269448,NULL,'2017-08-24 13:40:14',1503582014,NULL),(1847860975,8912264,1,1450906,1,1,1,'A',1,0.938547,358,862777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',52.8154,136489948,329174,NULL,'2018-03-17 12:21:25',1521289285,NULL),(1846030313,8912264,1,1028146,1,1,1,'A',1,0.932471,122,659115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',52.9194,133369791,201606,NULL,'2017-10-07 14:13:46',1507385626,NULL),(1846493541,8912264,1,1375675,1,1,1,'A',1,0.949405,336,871690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',53.0233,134211137,315868,NULL,'2017-11-22 20:13:40',1511381620,NULL),(1845412202,8912264,1,792890,0,1,1,'A',1,0.903626,184,625864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 524}}',53.0882,132719660,397982,NULL,'2017-08-31 14:46:27',1504190787,NULL),(1845374366,8912264,1,219604,0,1,1,'A',1,0.903712,272,652922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',53.2117,132392487,350534,NULL,'2017-08-14 15:27:16',1502724436,NULL),(1847349528,8912264,1,1090098,1,1,1,'S',1,0.952381,252,847498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',53.6379,135638454,234314,NULL,'2018-02-01 13:58:53',1517493533,NULL),(1847888382,8912264,1,654057,1,1,1,'A',1,0.932722,327,852141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 283, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 327}}',54.0887,136373206,351733,NULL,'2018-03-11 10:09:05',1520762945,NULL),(1847904853,8912264,1,788966,1,1,1,'A',1,0.933498,203,801071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',54.6006,136487420,180746,NULL,'2018-03-17 10:06:21',1521281181,NULL),(1844873439,8912264,1,1028285,1,1,1,'A',1,0.949757,175,724386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',54.7608,131678694,494060,NULL,'2017-07-08 13:35:46',1499520946,NULL),(1848180680,8912264,1,549274,0,1,1,'S',1,0.988889,225,924797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',55.0419,136722825,228960,NULL,'2018-03-29 12:44:10',1522327450,NULL),(1845489543,8912264,1,831001,1,1,1,'S',1,0.974164,329,883407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',56.2763,132715152,349958,NULL,'2017-08-31 10:05:15',1504173915,NULL),(1847367579,8912264,1,1432875,1,1,1,'S',1,0.978903,237,845906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',56.4687,135589391,266130,NULL,'2018-01-29 18:45:34',1517251534,NULL),(1845194455,8912264,1,1310551,1,1,1,'A',1,0.967164,187,768630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',56.638,132210978,269086,NULL,'2017-08-05 09:15:43',1501924543,NULL),(1847306982,8912264,1,1488044,1,1,1,'S',1,0.976744,301,869656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',56.759,135352804,316110,NULL,'2018-01-18 14:41:25',1516286485,NULL),(1847967174,8912264,1,1531006,1,1,1,'S',1,0.956376,298,888271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 298}}',56.8738,136488837,378275,NULL,'2018-03-17 11:20:31',1521285631,NULL),(1847221511,8912264,1,1419375,1,1,1,'S',1,0.989583,288,898816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',57.1332,135353285,310840,NULL,'2018-01-18 15:04:31',1516287871,NULL),(1844159877,8912264,1,339607,0,1,1,'S',1,0.98895,362,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',57.8515,130661699,349142,NULL,'2017-05-14 13:39:19',1494769159,NULL),(1856664289,8912264,1,1920738,1,1,1,'A',1,0.944934,454,802820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',57.8563,149865715,523892,NULL,'2020-04-06 17:27:11',1586194031,NULL),(1847852235,8912264,1,831521,1,1,1,'S',1,0.969697,363,838993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',58.5222,136490317,414910,NULL,'2018-03-17 12:37:33',1521290253,NULL),(1845949481,8912264,1,1070326,1,1,1,'A',1,0.948042,267,778569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',58.6095,133369968,630914,NULL,'2017-10-07 14:22:15',1507386135,NULL),(1850824768,8912264,1,1553435,1,1,1,'S',1,0.963934,305,829897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',59.2746,140861280,346360,NULL,'2018-10-26 13:55:44',1540562144,NULL),(1848062401,8912264,1,1490767,1,1,1,'S',1,0.984419,353,912534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',59.472,136492313,376328,NULL,'2018-03-17 14:05:01',1521295501,NULL),(1847451298,8912264,1,1329529,1,1,1,'S',1,0.977049,305,929224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',59.5137,135605074,305088,NULL,'2018-01-30 16:24:56',1517329496,NULL),(1846319530,8912264,1,1196430,1,1,1,'S',1,0.987903,248,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',59.7792,134050562,272280,NULL,'2017-11-14 15:04:30',1510671870,NULL),(1848464201,8912264,1,1481059,1,1,1,'S',1,0.986711,301,912381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',59.88,137229334,356232,NULL,'2018-04-23 17:21:16',1524504076,NULL),(1845503874,8912264,1,421741,0,1,1,'A',1,0.93418,167,695054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',59.9266,132731897,318716,NULL,'2017-09-01 08:35:22',1504254922,NULL),(1845956052,8912264,1,1330740,1,1,1,'A',1,0.982258,303,884461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',60.0673,133370083,346250,NULL,'2017-10-07 14:27:49',1507386469,NULL),(1847282915,8912264,1,1482140,1,1,1,'S',1,0.982533,229,904654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',60.218,135352132,229660,NULL,'2018-01-18 14:06:54',1516284414,NULL),(1847424527,8912264,1,1408121,1,1,1,'S',1,0.969231,195,929549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',60.2489,135589257,181080,NULL,'2018-01-29 18:37:09',1517251029,NULL),(1845862754,8912264,1,1078865,1,1,1,'A',1,0.919492,221,674099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',61.1997,133185523,452714,NULL,'2017-09-27 04:56:05',1506488165,NULL),(1845357775,8912264,1,822871,1,1,1,'A',1,0.917492,356,663161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',61.6269,132446285,492938,NULL,'2017-08-17 13:07:29',1502975249,NULL),(1850853305,8912264,1,1089544,1,1,1,'S',1,0.974138,464,884577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',61.7145,140863116,515340,NULL,'2018-10-26 15:29:54',1540567794,NULL),(1847330115,8912264,1,1070065,1,1,1,'S',1,0.951282,195,875967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',62.0863,135590655,207161,NULL,'2018-01-29 20:08:34',1517256514,NULL),(1850856460,8912264,1,1255313,1,1,1,'S',1,0.988579,394,919657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',62.3762,140863321,430160,NULL,'2018-10-26 15:40:48',1540568448,NULL),(1847341186,8912264,1,1078864,1,1,1,'B',1,0.89599,399,759918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',62.7902,135639290,410258,NULL,'2018-02-01 14:46:32',1517496392,NULL),(1845406150,8912264,1,169846,0,1,1,'A',1,0.92515,273,679280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',62.9073,132447036,383108,NULL,'2017-08-17 13:50:49',1502977849,NULL),(1845900711,8912264,1,1379734,1,1,1,'S',1,0.994526,274,927309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',62.9932,133267627,332560,NULL,'2017-10-01 16:54:58',1506876898,NULL),(1847658382,8912264,1,1006607,1,1,1,'S',1,0.98827,341,924927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',63.2376,135969462,356590,NULL,'2018-02-18 05:40:41',1518932441,NULL),(1850839249,8912264,1,1070345,1,1,1,'A',1,0.937349,415,821135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',64.1066,140863685,397352,NULL,'2018-10-26 16:04:23',1540569863,NULL),(1847930668,8912264,1,1511793,1,1,1,'S',1,0.989209,278,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 278}}',64.2044,136489468,298812,NULL,'2018-03-17 11:55:58',1521287758,NULL),(1848406335,8912264,1,1052951,1,1,1,'S',1,0.991071,336,929162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',64.2919,137229296,355470,NULL,'2018-04-23 17:18:22',1524503902,NULL),(1847267862,8912264,1,1476505,1,1,1,'S',1,0.988372,301,889799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',65.3633,135353510,338762,NULL,'2018-01-18 15:14:33',1516288473,NULL),(1847881799,8912264,1,1459568,1,1,1,'S',1,0.983444,453,894262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',65.816,136395692,545454,NULL,'2018-03-12 14:38:29',1520865509,NULL),(1847947809,8912264,1,1478309,1,1,1,'S',1,0.980119,503,895132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 503}}',66.4891,136489251,598910,NULL,'2018-03-17 11:43:23',1521287003,NULL),(1847408421,8912264,1,1477610,1,1,1,'S',1,0.981432,377,896603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',67.9992,135589528,410830,NULL,'2018-01-29 18:53:56',1517252036,NULL),(1845346112,8912264,1,506473,0,1,1,'A',1,0.948413,410,716466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',68.8027,132392371,485355,NULL,'2017-08-14 15:21:15',1502724075,NULL),(1847913689,8912264,1,1468368,1,1,1,'S',1,0.985294,374,913391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374}}',70.4165,136487716,414520,NULL,'2018-03-17 10:20:31',1521282031,NULL),(1848069800,8912264,1,961413,1,1,1,'S',1,0.982595,316,908828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',70.9115,136493040,339616,NULL,'2018-03-17 14:32:46',1521297166,NULL),(1847422083,8912264,1,1252847,1,1,1,'S',1,0.95082,244,875501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',71.742,135566758,257809,NULL,'2018-01-28 15:14:21',1517152461,NULL),(1847942481,8912264,1,1477401,1,1,1,'S',1,0.976812,345,866304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',72.2175,136486053,376480,NULL,'2018-03-17 08:48:54',1521276534,NULL),(1847452889,8912264,1,1497438,1,1,1,'S',1,0.97971,690,856457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 662}, \"maximum_statistics\": {\"great\": 690}}',74.2954,135706388,752800,NULL,'2018-02-04 15:57:11',1517759831,NULL),(1847326168,8912264,1,1343327,1,1,1,'S',1,0.994048,336,935395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',77.3032,135353723,369350,NULL,'2018-01-18 15:24:28',1516289068,NULL),(1847709469,8912264,1,934629,1,1,1,'S',1,0.986656,637,914347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 620}, \"maximum_statistics\": {\"great\": 637}}',91.0684,136065328,742712,NULL,'2018-02-23 13:27:35',1519392455,NULL),(1875333737,8915697,1,3572143,1,1,1,'D',1,0.595638,45,121530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 73, \"great\": 130}, \"maximum_statistics\": {\"great\": 298}}',0.795275,178049472,75431,NULL,'2023-03-26 04:58:54',1679806734,NULL),(1843120167,8915697,1,821752,1,1,1,'C',1,0.75,8,344629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 16}}',0.937964,129045855,123390,NULL,'2017-02-15 03:57:22',1487131042,NULL),(1843455648,8915697,1,1063265,0,1,1,'D',1,0.630172,44,168857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 94, \"great\": 245}, \"maximum_statistics\": {\"great\": 580}}',1.76106,129492481,191837,NULL,'2017-03-11 17:38:15',1489253895,NULL),(1843104738,8915697,1,476366,0,1,1,'D',1,0.691429,25,190732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 175}}',1.98392,129045814,55226,NULL,'2017-02-15 03:52:20',1487130740,NULL),(1841211098,8915697,1,818077,0,1,1,'C',1,0.75,41,275961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 156}}',4.44159,126068003,43774,NULL,'2016-08-29 00:42:36',1472431356,NULL),(1841190056,8915697,1,813834,0,1,1,'B',1,0.820755,107,450393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',7.61777,126082589,82226,NULL,'2016-08-29 19:34:02',1472499242,NULL),(1843105547,8915697,1,476367,0,1,1,'B',1,0.896552,57,616033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',8.76899,129045798,91289,NULL,'2017-02-15 03:50:50',1487130650,NULL),(1843452617,8915697,1,206985,0,1,1,'C',1,0.78635,63,365048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 337}}',8.78879,129492622,245807,NULL,'2017-03-11 17:46:14',1489254374,NULL),(1842959025,8915697,1,1104632,0,1,1,'B',1,0.834795,67,377038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 342}}',9.48722,128704941,109291,NULL,'2017-01-27 17:42:01',1485538921,NULL),(1875842300,8915697,1,3972212,1,1,1,'B',1,0.881068,83,534497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',12.26,178706477,101030,NULL,'2023-05-03 22:14:36',1683152076,NULL),(1875304750,8915697,1,71050,0,1,1,'B',1,0.849415,103,473321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',12.4459,178049455,245712,NULL,'2023-03-26 04:57:11',1679806631,NULL),(1875339789,8915697,1,3740825,1,1,1,'A',1,0.910853,72,592501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',17.6296,178044854,64279,NULL,'2023-03-25 22:52:29',1679784749,NULL),(1841387866,8916075,1,374334,0,1,1,'D',1,0.482233,19,58268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 74, \"great\": 67}, \"maximum_statistics\": {\"great\": 197}}',0.08178,126401473,40358,NULL,'2016-09-16 23:38:54',1474069134,NULL),(1841404379,8916075,1,46803,0,1,1,'D',1,0.646825,17,214448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.768513,126401439,53282,NULL,'2016-09-16 23:35:22',1474068922,NULL),(1841382207,8916075,1,374115,0,1,1,'D',1,0.633333,35,152651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 135}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.984015,126274956,131546,NULL,'2016-09-10 01:34:11',1473471251,NULL),(3303131201,8916075,1,1807822,0,1,1,'C',1,0.705882,23,225072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 68}}',2.35325,184963320,17612,NULL,'2024-08-09 03:21:17',1723173677,NULL),(1841522745,8916075,1,921998,1,1,1,'A',1,0.903509,67,616272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',10.7985,126494195,106665,NULL,'2016-09-22 00:38:36',1474504716,NULL),(1877780278,8933014,1,3414551,1,1,1,'C',1,0.763333,64,280979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 204}, \"maximum_statistics\": {\"great\": 300}}',6.27714,181450500,103140,NULL,'2023-11-03 19:14:43',1699038883,NULL),(1877779032,8933014,1,3412668,1,1,1,'C',1,0.754296,31,265774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 195}, \"maximum_statistics\": {\"great\": 291}}',6.30448,181450384,90790,NULL,'2023-11-03 19:04:22',1699038262,NULL),(1877792196,8933014,1,2033841,1,1,1,'C',1,0.778157,99,300721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',7.64383,181450401,107376,NULL,'2023-11-03 19:06:22',1699038382,NULL),(1877731449,8933014,1,240357,0,1,1,'B',1,0.854167,53,512863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',8.70122,181450478,121852,NULL,'2023-11-03 19:12:43',1699038763,NULL),(1877958491,8933014,1,688710,0,1,1,'B',1,0.802153,113,366877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 60, \"great\": 509}, \"maximum_statistics\": {\"great\": 743}}',15.38,181770895,339743,NULL,'2023-11-28 09:34:12',1701164052,NULL),(1877751954,8933014,1,302030,1,1,1,'B',1,0.868932,74,487128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',16.8685,181369788,140014,NULL,'2023-10-28 13:46:56',1698500816,NULL),(1877780036,8933014,1,3414158,1,1,1,'B',1,0.875537,34,446190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',19.7947,181450347,76744,NULL,'2023-11-03 19:01:15',1699038075,NULL),(1877758303,8933014,1,3942924,1,1,1,'A',1,0.910985,139,598282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 264}}',26.4348,181450430,151549,NULL,'2023-11-03 19:08:26',1699038506,NULL),(1878046054,8933014,1,2730457,0,1,1,'A',1,0.906593,163,598766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',32.9554,181770862,144874,NULL,'2023-11-28 09:29:31',1701163771,NULL),(1877955498,8933014,1,2848253,1,1,1,'A',1,0.907455,152,586321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 333, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 389}}',37.1284,181771695,344902,NULL,'2023-11-28 11:16:33',1701170193,NULL),(3508786323,8949874,1,73616,1,1,1,'B',1,0.876374,170,559121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',34.9527,185400434,235540,NULL,'2024-09-13 11:15:04',1726226104,NULL),(1874329055,8949874,1,129058,1,1,1,'A',1,0.92257,315,676413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',71.6859,176523479,588790,NULL,'2022-12-30 10:57:27',1672397847,NULL),(3508805628,8949874,1,177630,0,1,1,'A',1,0.913759,146,604567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1003}}',93.5389,185400477,609876,NULL,'2024-09-13 11:19:54',1726226394,NULL),(1874554981,8949874,1,81019,0,1,1,'S',1,0.978261,414,817922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',98.1374,176824239,427678,NULL,'2023-01-15 11:51:56',1673783516,NULL),(1846320464,8959146,1,1358190,0,1,1,'D',1,0.297158,8,5259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 222, \"great\": 65}, \"maximum_statistics\": {\"great\": 387}}',0.00338,134010920,36450,NULL,'2017-11-12 11:44:28',1510487068,NULL),(1841245127,8959146,1,120929,0,1,1,'D',1,0.618182,30,199720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 110}}',0.462946,126210852,79165,NULL,'2016-09-05 23:14:30',1473117270,NULL),(1842508508,8959146,1,240093,0,1,1,'D',1,0.603774,28,214846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',0.507691,128098937,115312,NULL,'2016-12-24 14:28:04',1482589684,NULL),(1842956352,8959146,1,556948,0,1,1,'D',1,0.586854,22,108072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 80}, \"maximum_statistics\": {\"great\": 213}}',0.854953,128831599,41298,NULL,'2017-02-03 15:02:04',1486134124,NULL),(1842470029,8959146,1,61870,0,1,1,'D',1,0.602174,35,156482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 85}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',0.906882,128142202,79240,NULL,'2016-12-27 03:51:49',1482810709,NULL),(1842753028,8959146,1,240259,0,1,1,'D',1,0.644144,39,156365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 167}, \"maximum_statistics\": {\"great\": 333}}',1.77824,128576480,82968,NULL,'2017-01-20 19:11:48',1484939508,NULL),(1843774699,8959146,1,73349,0,1,1,'D',1,0.660241,57,200580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 41, \"great\": 174}, \"maximum_statistics\": {\"great\": 415}}',3.06467,130198242,156932,NULL,'2017-04-19 15:16:06',1492614966,NULL),(1842459431,8959146,1,58541,0,1,1,'C',1,0.739726,26,82949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 246}, \"maximum_statistics\": {\"great\": 365}}',3.25486,128246062,95355,NULL,'2017-01-01 23:08:56',1483312136,NULL),(1842823252,8959146,1,541375,0,1,1,'C',1,0.7,39,210118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 173}, \"maximum_statistics\": {\"great\": 310}}',4.12721,128523355,87428,NULL,'2017-01-17 18:18:50',1484677130,NULL),(1842092857,8959146,1,821725,0,1,1,'C',1,0.771605,43,327388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 81}}',4.60785,127537930,24828,NULL,'2016-11-21 17:36:40',1479749800,NULL),(1842735568,8959146,1,396455,0,1,1,'C',1,0.735887,40,258046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 248}}',4.7967,128529828,93611,NULL,'2017-01-18 04:03:38',1484712218,NULL),(2673693544,8959146,1,4556597,1,1,1,'C',1,0.716463,42,231337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 328}}',5.01529,183544242,91596,NULL,'2024-04-14 20:03:30',1713125010,NULL),(1846902694,8959146,1,1424992,0,1,1,'C',1,0.743478,60,310084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',5.60339,134855952,38130,NULL,'2017-12-25 13:26:20',1514208380,NULL),(1842750233,8959146,1,238921,0,1,1,'C',1,0.718447,58,248433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',5.80565,128529087,99192,NULL,'2017-01-18 02:55:53',1484708153,NULL),(1856524850,8959146,1,434025,0,1,1,'C',1,0.730241,41,261483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 176}, \"maximum_statistics\": {\"great\": 291}}',5.91428,149512195,101950,NULL,'2020-03-26 09:33:47',1585215227,NULL),(1846475753,8959146,1,1363510,1,1,1,'C',1,0.7775,50,326919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',5.97288,134238847,86998,NULL,'2017-11-24 12:26:51',1511526411,NULL),(1847310095,8959146,1,1051709,0,1,1,'C',1,0.723629,55,252876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 237}}',6.02894,135474673,72034,NULL,'2018-01-24 07:33:53',1516779233,NULL),(1843669672,8959146,1,1124022,1,1,1,'C',1,0.709632,52,228858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 199}, \"maximum_statistics\": {\"great\": 353}}',6.10563,129828916,102022,NULL,'2017-03-30 12:31:09',1490877069,NULL),(1842969984,8959146,1,98286,0,1,1,'C',1,0.723333,59,254862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 174}, \"maximum_statistics\": {\"great\": 300}}',6.3632,128723668,102990,NULL,'2017-01-28 16:43:26',1485621806,NULL),(1842757449,8959146,1,74499,0,1,1,'C',1,0.741573,38,262427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',6.49151,128479329,76800,NULL,'2017-01-15 07:29:17',1484465357,NULL),(1849098953,8959146,1,1571574,0,1,1,'C',1,0.747024,50,290838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 336}}',6.90027,138163456,119640,NULL,'2018-06-08 14:16:28',1528467388,NULL),(1842426264,8959146,1,784042,0,1,1,'C',1,0.787425,86,380439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',7.45639,127969899,93740,NULL,'2016-12-17 14:57:17',1481986637,NULL),(1842723861,8959146,1,222550,0,1,1,'C',1,0.737537,37,262688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 202}, \"maximum_statistics\": {\"great\": 341}}',7.48987,128512233,111500,NULL,'2017-01-17 01:59:22',1484618362,NULL),(1842734543,8959146,1,757268,0,1,1,'C',1,0.785294,88,359969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',7.56368,128512180,72194,NULL,'2017-01-17 01:53:05',1484617985,NULL),(1841300927,8959146,1,984575,1,1,1,'B',1,0.818408,53,375601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 201}}',7.61323,126218001,69041,NULL,'2016-09-06 13:09:41',1473167381,NULL),(1842966202,8959146,1,78008,0,1,1,'B',1,0.80198,73,352896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 202}}',9.02479,128768225,120174,NULL,'2017-01-31 00:05:27',1485821127,NULL),(1842805593,8959146,1,536821,0,1,1,'B',1,0.867257,45,443657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',9.26652,128528616,43542,NULL,'2017-01-18 02:16:01',1484705761,NULL),(1841500652,8959146,1,281082,0,1,1,'B',1,0.832168,114,508846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',9.68352,126591214,82432,NULL,'2016-09-27 11:26:25',1474975585,NULL),(1842746587,8959146,1,683034,0,1,1,'C',1,0.764706,54,317212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 221}}',9.92558,128528711,86602,NULL,'2017-01-18 02:24:00',1484706240,NULL),(1842804511,8959146,1,46803,0,1,1,'B',1,0.853175,116,534599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3077,128622596,88018,NULL,'2017-01-23 01:07:48',1485133668,NULL),(1842777173,8959146,1,1005900,1,1,1,'C',1,0.78125,94,351679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 288}}',10.3591,128529011,123800,NULL,'2017-01-18 02:49:08',1484707748,NULL),(1846468473,8959146,1,1362730,0,1,1,'B',1,0.801489,106,362120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 281}, \"maximum_statistics\": {\"great\": 403}}',10.7293,134276033,159592,NULL,'2017-11-26 04:04:23',1511669063,NULL),(1842795943,8959146,1,190717,0,1,1,'C',1,0.773585,59,316776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 265}}',10.8633,128563756,96029,NULL,'2017-01-20 03:26:41',1484882801,NULL),(1842936934,8959146,1,281083,0,1,1,'C',1,0.757979,54,290542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 230}, \"maximum_statistics\": {\"great\": 376}}',12.0221,128702411,118330,NULL,'2017-01-27 15:09:06',1485529746,NULL),(1842822139,8959146,1,97458,0,1,1,'C',1,0.798872,69,346980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 266}}',13.2784,128528777,111820,NULL,'2017-01-18 02:29:32',1484706572,NULL),(1847169345,8959146,1,1051708,0,1,1,'B',1,0.831361,53,420980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 169}}',13.7359,135242215,66540,NULL,'2018-01-13 04:07:19',1515816439,NULL),(1842826123,8959146,1,1031671,0,1,1,'B',1,0.835556,61,398497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',14.1286,128512195,83670,NULL,'2017-01-17 01:54:55',1484618095,NULL),(1842775095,8959146,1,783503,0,1,1,'C',1,0.780822,52,319110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 292}}',14.3328,128622581,94772,NULL,'2017-01-23 01:05:59',1485133559,NULL),(1841179006,8959146,1,987116,0,1,1,'B',1,0.894068,71,545999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',14.6193,126228241,70742,NULL,'2016-09-07 04:57:48',1473224268,NULL),(1842757313,8959146,1,126409,0,1,1,'B',1,0.866505,152,522738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 206}}',15.1141,128529036,141299,NULL,'2017-01-18 02:51:24',1484707884,NULL),(1842593225,8959146,1,556959,0,1,1,'B',1,0.859259,117,566852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',15.5218,128315027,78088,NULL,'2017-01-06 01:03:47',1483664627,NULL),(1847842169,8959146,1,821858,1,1,1,'B',1,0.822014,117,420047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 427}}',16.0263,136435080,234108,NULL,'2018-03-14 18:54:14',1521053654,NULL),(1843031118,8959146,1,1087777,1,1,1,'B',1,0.838496,127,489896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',16.32,128883318,133052,NULL,'2017-02-06 01:22:43',1486344163,NULL),(1856794654,8959146,1,2359193,1,1,1,'B',1,0.898649,134,680813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',17.8981,150071539,109382,NULL,'2020-04-13 02:20:13',1586744413,NULL),(1842740136,8959146,1,231180,0,1,1,'B',1,0.837778,93,439817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',18.3645,128528756,126251,NULL,'2017-01-18 02:27:50',1484706470,NULL),(1842546038,8959146,1,190371,0,1,1,'B',1,0.850195,172,494268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 257}}',19.1835,128209836,147771,NULL,'2016-12-30 22:09:49',1483135789,NULL),(1842956651,8959146,1,757160,0,1,1,'B',1,0.831418,84,421582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 261}}',19.2579,128702259,111110,NULL,'2017-01-27 15:00:46',1485529246,NULL),(1842759292,8959146,1,243349,0,1,1,'B',1,0.83119,102,421083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 311}}',19.3485,128512246,134068,NULL,'2017-01-17 02:01:12',1484618472,NULL),(1842805545,8959146,1,46804,0,1,1,'B',1,0.840517,56,431901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.9335,128622611,99758,NULL,'2017-01-23 01:09:24',1485133764,NULL),(1842962406,8959146,1,71823,0,1,1,'B',1,0.819106,61,385669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',21.1818,128659488,108093,NULL,'2017-01-25 05:42:09',1485322929,NULL),(1842814025,8959146,1,281081,0,1,1,'B',1,0.847926,91,469914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',22.6386,128479301,102202,NULL,'2017-01-15 07:27:15',1484465235,NULL),(1844891621,8959146,1,1047657,0,1,1,'B',1,0.887342,111,562207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 395}}',24.3608,131764775,234682,NULL,'2017-07-12 23:17:51',1499901471,NULL),(1842818478,8959146,1,539109,0,1,1,'B',1,0.8725,95,500770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',24.6361,128528636,105918,NULL,'2017-01-18 02:17:43',1484705863,NULL),(1842743541,8959146,1,987115,0,1,1,'A',1,0.909756,170,637851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',28.9609,128563777,173038,NULL,'2017-01-20 03:28:34',1484882914,NULL),(1842712171,8959146,1,192295,0,1,1,'B',1,0.871849,103,544853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 238}}',29.1944,128314993,142138,NULL,'2017-01-06 00:59:58',1483664398,NULL),(1841367948,8972113,1,283061,1,1,1,'D',1,0.433099,18,39295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 184, \"great\": 127}, \"maximum_statistics\": {\"great\": 426}}',0.050446,126342022,81474,NULL,'2016-09-13 14:20:43',1473776443,NULL),(1850485584,8972113,1,484572,0,1,1,'D',1,0.65942,38,195652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',1.11292,140303714,45710,NULL,'2018-09-24 01:27:07',1537752427,NULL),(1844660479,8972113,1,976193,1,1,1,'C',1,0.702439,42,220790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',2.43789,131474732,61378,NULL,'2017-06-27 13:45:37',1498571137,NULL),(2702806074,8972113,1,4529960,1,1,1,'C',1,0.795,24,315249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',3.76364,183613258,26438,NULL,'2024-04-20 15:03:57',1713625437,NULL),(1844736831,8972113,1,1116976,0,1,1,'C',1,0.779661,35,460392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',4.52111,131492656,263343,NULL,'2017-06-28 13:29:39',1498656579,NULL),(1848439045,8972113,1,458735,0,1,1,'C',1,0.778846,41,310097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',5.23689,137137367,48863,NULL,'2018-04-19 12:45:32',1524141932,NULL),(1852006098,8972113,1,1715842,1,1,1,'B',1,0.851852,24,447263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',8.04511,142594448,62344,NULL,'2019-02-05 08:42:50',1549356170,NULL),(1848439151,8972113,1,458736,0,1,1,'B',1,0.864078,72,531186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',10.6465,137137339,50596,NULL,'2018-04-19 12:44:05',1524141845,NULL),(1844642541,8972113,1,792305,1,1,1,'B',1,0.830969,111,415588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',11.3431,131475024,314150,NULL,'2017-06-27 13:59:42',1498571982,NULL),(1842124161,9001095,1,74687,1,1,1,'C',1,0.735955,19,306866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',2.23639,127643506,88786,NULL,'2016-11-27 21:51:10',1480283470,NULL),(1842448732,9001095,1,52965,0,1,1,'D',1,0.698718,33,116354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',2.59578,128044522,133626,NULL,'2016-12-21 19:02:28',1482346948,NULL),(1848209853,9001095,1,1285691,1,1,1,'C',1,0.744681,56,260060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 188}}',4.85448,136833641,54760,NULL,'2018-04-03 21:42:15',1522791735,NULL),(1842424829,9001095,1,46498,1,1,1,'A',1,0.919255,114,316034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',16.0717,128044598,84632,NULL,'2016-12-21 19:08:03',1482347283,NULL),(1843937398,9001095,1,671098,0,1,1,'A',1,0.930435,41,593933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',16.6163,130304227,45500,NULL,'2017-04-25 04:07:26',1493093246,NULL),(1841490822,9012176,1,164175,0,1,1,'C',1,0.727488,34,229037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 211}}',3.00311,126568094,59416,NULL,'2016-09-25 20:24:59',1474835099,NULL),(1841551364,9012176,1,397536,0,1,1,'C',1,0.736364,60,239257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 299}, \"maximum_statistics\": {\"great\": 495}}',4.87506,126568074,166559,NULL,'2016-09-25 20:22:56',1474834976,NULL),(1841586631,9012176,1,351190,0,1,1,'C',1,0.769682,92,320068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 62, \"great\": 384}, \"maximum_statistics\": {\"great\": 597}}',7.83228,126670522,237188,NULL,'2016-10-01 23:44:10',1475365450,NULL),(1877491159,9012176,1,296284,1,1,1,'C',1,0.737277,98,263275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 67, \"great\": 440}, \"maximum_statistics\": {\"great\": 786}}',8.91586,181014662,296209,NULL,'2023-10-01 05:55:34',1696139734,NULL),(1841870385,9012176,1,661235,1,1,1,'B',1,0.847645,361,560472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 251}, \"maximum_statistics\": {\"great\": 361}}',15.9077,127095129,390824,NULL,'2016-10-27 00:50:24',1477529424,NULL),(1841876018,9012176,1,172024,0,1,1,'A',1,0.943299,97,677312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',16.1963,127094210,98473,NULL,'2016-10-26 23:08:42',1477523322,NULL),(1841547809,9012176,1,557816,0,1,1,'B',1,0.825397,58,384340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 441}}',17.4856,126584471,161929,NULL,'2016-09-26 23:29:53',1474932593,NULL),(3177966935,9021096,1,3908277,1,1,1,'C',1,0.752778,55,369221,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 116, \"ignore_hit\": 83, \"ignore_miss\": 16, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 98, \"large_bonus\": 10}, \"total_score_without_mods\": 369221}',4.95087,NULL,0,'2024-07-18 07:51:54','2024-07-18 07:53:25',1721289205,7617),(3177978775,9021096,1,1020858,1,1,1,'C',1,0.768018,62,388793,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 302, \"ignore_hit\": 98, \"ignore_miss\": 279, \"large_bonus\": 19, \"small_bonus\": 481}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 98, \"large_bonus\": 24, \"small_bonus\": 755}, \"total_score_without_mods\": 388793}',6.05154,NULL,0,'2024-07-18 07:53:35','2024-07-18 07:57:34',1721289454,7617),(1867279916,9021096,1,2433800,1,1,1,'C',1,0.75885,81,347346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',6.4935,166030167,90339,NULL,'2021-09-22 04:07:31',1632283651,NULL),(1848871108,9021096,1,487707,0,1,1,'B',1,0.856322,55,500322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',7.04818,138051329,32881,NULL,'2018-06-02 21:41:23',1527975683,NULL),(3199489737,9021096,1,455321,1,1,1,'B',1,0.809038,49,454172,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 254, \"ignore_hit\": 61, \"ignore_miss\": 32, \"large_bonus\": 25, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 61, \"large_bonus\": 32, \"small_bonus\": 89}, \"total_score_without_mods\": 454172}',10.7175,NULL,0,'2024-07-22 05:51:17','2024-07-22 05:53:50',1721627630,7617),(3199497512,9021096,1,4569096,1,1,1,'B',1,0.804296,65,443948,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 311, \"ignore_hit\": 96, \"ignore_miss\": 14, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 99, \"large_bonus\": 30}, \"total_score_without_mods\": 443948}',10.7914,NULL,0,'2024-07-22 05:54:16','2024-07-22 05:56:36',1721627796,7617),(3221255439,9021096,1,116877,1,1,1,'A',1,0.90991,62,708694,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 96, \"ignore_hit\": 79, \"ignore_miss\": 86, \"large_bonus\": 11, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 85, \"large_bonus\": 12, \"small_bonus\": 231}, \"total_score_without_mods\": 708694}',11.2386,NULL,0,'2024-07-26 01:29:21','2024-07-26 01:31:20',1721957480,7624),(3199481881,9021096,1,700320,1,1,1,'B',1,0.83871,69,531892,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 219, \"ignore_hit\": 79, \"ignore_miss\": 154, \"large_bonus\": 79, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 98, \"large_bonus\": 119, \"small_bonus\": 271}, \"total_score_without_mods\": 531892}',11.406,NULL,0,'2024-07-22 05:48:19','2024-07-22 05:51:03',1721627463,7617),(1866375906,9021096,1,2025911,0,1,1,'B',1,0.83848,59,411729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 320, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 421}}',11.5816,164628229,165090,NULL,'2021-08-04 23:52:52',1628121172,NULL),(1867309537,9021096,1,3205768,0,1,1,'B',1,0.878125,74,548040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 130, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 160}}',17.3611,166073633,90918,NULL,'2021-09-23 21:26:21',1632432381,NULL),(3199507660,9021096,1,1109421,1,1,1,'B',1,0.89662,98,649697,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 416, \"ignore_hit\": 67, \"ignore_miss\": 11, \"large_bonus\": 13, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 67, \"large_bonus\": 16, \"small_bonus\": 53}, \"total_score_without_mods\": 649697}',26.9844,NULL,0,'2024-07-22 05:57:14','2024-07-22 06:00:18',1721628018,7617),(1875704952,9034683,1,3598371,1,1,1,'D',1,0.435203,6,18699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 259, \"great\": 192}, \"maximum_statistics\": {\"great\": 517}}',0.077198,178510854,70350,NULL,'2023-04-21 17:39:15',1682098755,NULL),(1871974076,9034683,1,1070346,0,1,1,'B',1,0.82618,122,431771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',8.02364,173079590,99758,NULL,'2022-07-04 11:50:59',1656935459,NULL),(1875842977,9034683,1,3599308,1,1,1,'B',1,0.867568,60,461830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',11.0345,178674379,64955,NULL,'2023-05-01 17:26:58',1682962018,NULL),(2452650776,9035722,1,1442771,1,1,1,'C',1,0.755208,31,392728,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 59, \"ignore_hit\": 33, \"ignore_miss\": 83, \"large_bonus\": 26, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',2.29707,NULL,0,'2024-03-05 00:45:05','2024-03-05 00:46:40',1709599600,7464),(2294820138,9035722,1,1656873,0,1,1,'B',1,0.85259,66,462689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',11.5025,182677542,110048,NULL,'2024-02-05 17:16:47',1707153407,NULL),(2295776988,9035722,1,1920415,0,1,1,'B',1,0.871921,104,521971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',12.3699,182679470,88193,NULL,'2024-02-05 20:39:23',1707165563,NULL),(1877057891,9056012,1,1567646,1,1,1,'A',1,0.911392,156,697933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',22.5685,180504794,139010,NULL,'2023-08-27 09:11:50',1693127510,NULL),(1877146189,9056012,1,1776029,1,1,1,'B',1,0.822452,236,444437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 446}, \"maximum_statistics\": {\"great\": 628}}',41.3889,180643221,395234,NULL,'2023-09-05 15:09:05',1693926545,NULL),(1845071708,9056012,1,1266757,0,1,1,'C',1,0.738272,74,301283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',43.9609,132151947,165426,NULL,'2017-08-02 08:22:37',1501662157,NULL),(1877045370,9056012,1,1516984,1,1,1,'A',1,0.974474,185,777161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 333}}',54.6237,180642929,257419,NULL,'2023-09-05 14:50:57',1693925457,NULL),(1877048879,9056012,1,1534724,1,1,1,'S',1,0.986667,300,847046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',56.6147,180643044,266650,NULL,'2023-09-05 14:57:19',1693925839,NULL),(1877134430,9056012,1,3641007,1,1,1,'S',1,0.977113,284,799646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',58.6577,180643089,257794,NULL,'2023-09-05 14:59:41',1693925981,NULL),(1852549589,9056012,1,1749298,0,1,1,'B',1,0.848341,149,461755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 649}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',60.5828,143453127,452706,NULL,'2019-03-29 07:57:39',1553846259,NULL),(1851805536,9056012,1,1200360,1,1,1,'B',1,0.842071,229,494973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 64, \"great\": 586}, \"maximum_statistics\": {\"great\": 763}}',61.8561,142250045,506848,NULL,'2019-01-16 07:56:39',1547625399,NULL),(1877080499,9056012,1,2794194,1,1,1,'S',1,0.989761,293,848497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 293}}',62.1961,180642887,281252,NULL,'2023-09-05 14:48:37',1693925317,NULL),(1843436058,9056012,1,978374,0,1,1,'B',1,0.820168,216,439743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 426}, \"maximum_statistics\": {\"great\": 595}}',64.9679,129448559,372312,NULL,'2017-03-09 09:33:51',1489052031,NULL),(1877144513,9056012,1,135132,1,1,1,'X',1,1,354,882594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',65.1891,180643000,440328,NULL,'2023-09-05 14:54:48',1693925688,NULL),(1877098811,9056012,1,3923531,1,1,1,'S',1,0.994867,487,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',69.7414,180642836,471774,NULL,'2023-09-05 14:45:42',1693925142,NULL),(1850685799,9056012,1,1673760,1,1,1,'A',1,0.914097,310,677112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 454}}',78.8979,140713219,367750,NULL,'2018-10-17 17:24:36',1539797076,NULL),(1842040060,9056012,1,315035,0,1,1,'S',1,0.981723,383,886336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',79.1724,127297455,390800,NULL,'2016-11-07 13:27:57',1478525277,NULL),(1855433430,9056012,1,1611526,1,1,1,'B',1,0.85064,246,505705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 535}, \"maximum_statistics\": {\"great\": 703}}',82.5481,148077595,429402,NULL,'2020-01-09 10:56:38',1578567398,NULL),(1856234550,9056012,1,2234427,1,1,1,'B',1,0.855513,278,505128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 608}, \"maximum_statistics\": {\"great\": 789}}',83.7794,149167403,488066,NULL,'2020-03-12 10:51:37',1584010297,NULL),(1841569344,9056012,1,149387,0,1,1,'B',1,0.889103,229,559061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 668}, \"maximum_statistics\": {\"great\": 780}}',87.039,126722210,466110,NULL,'2016-10-05 04:01:37',1475640097,NULL),(1849391578,9056012,1,1567648,1,1,1,'A',1,0.951841,180,772817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',92.5444,138683315,312898,NULL,'2018-07-05 03:28:30',1530761310,NULL),(1877080680,9056012,1,1229797,1,1,1,'B',1,0.899514,287,623861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 20, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1234}}',96.3175,180643181,1011280,NULL,'2023-09-05 15:06:22',1693926382,NULL),(1841756375,9056012,1,127735,0,1,1,'B',1,0.865359,274,531229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 605}, \"maximum_statistics\": {\"great\": 765}}',96.5339,126947495,499956,NULL,'2016-10-18 09:39:25',1476783565,NULL),(1849115368,9056012,1,1608662,0,1,1,'B',1,0.893875,429,604151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 592}, \"maximum_statistics\": {\"great\": 702}}',97.5374,138164489,541626,NULL,'2018-06-08 15:04:29',1528470269,NULL),(1842852844,9056012,1,112735,0,1,1,'B',1,0.872368,315,548600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 905}, \"maximum_statistics\": {\"great\": 1140}}',101.882,128649995,788144,NULL,'2017-01-24 15:47:10',1485272830,NULL),(1846574565,9056012,1,1281042,0,1,1,'A',1,0.904694,301,610996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 65, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1747}}',103.235,134469233,1314492,NULL,'2017-12-06 12:00:33',1512561633,NULL),(1842141041,9056012,1,314699,0,1,1,'A',1,0.918033,201,661868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 582}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',107.502,127608232,504460,NULL,'2016-11-26 04:00:33',1480132833,NULL),(1853824988,9056012,1,146918,0,1,1,'A',1,0.918079,180,643717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 469}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',107.916,145368124,354680,NULL,'2019-07-16 08:00:32',1563264032,NULL),(1843827653,9056012,1,1172533,0,1,1,'B',1,0.886169,206,560887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 670}, \"maximum_statistics\": {\"great\": 817}}',108.249,130067419,505632,NULL,'2017-04-12 14:17:23',1492006643,NULL),(1841843211,9056012,1,161275,0,1,1,'B',1,0.873698,265,554876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 36, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1536}}',108.865,127102210,1133368,NULL,'2016-10-27 13:47:45',1477576065,NULL),(1848881878,9056012,1,1477400,0,1,1,'A',1,0.907387,143,590630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 67, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',110.277,137935200,550736,NULL,'2018-05-28 08:52:22',1527497542,NULL),(1852408211,9056012,1,1594139,1,1,1,'S',1,0.967213,549,817078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 513}, \"maximum_statistics\": {\"great\": 549}}',112.448,143283842,624440,NULL,'2019-03-19 09:08:16',1552986496,NULL),(1849694424,9056012,1,985778,0,1,1,'B',1,0.88665,200,575273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 655}, \"maximum_statistics\": {\"great\": 794}}',113.126,139160163,506770,NULL,'2018-07-28 11:30:32',1532777432,NULL),(1849038694,9056012,1,1220542,1,1,1,'A',1,0.903648,351,621847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 80, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1261}}',113.145,138107183,873734,NULL,'2018-06-05 15:23:40',1528212220,NULL),(1843524433,9056012,1,952389,1,1,1,'A',1,0.924651,223,658539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 877}, \"maximum_statistics\": {\"great\": 1002}}',113.417,129651682,706052,NULL,'2017-03-20 07:54:01',1489996441,NULL),(1849012692,9056012,1,1489676,1,1,1,'A',1,0.908215,205,596566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 865}, \"maximum_statistics\": {\"great\": 986}}',115.676,138107355,654818,NULL,'2018-06-05 15:32:38',1528212758,NULL),(1844565045,9056012,1,1213616,1,1,1,'A',1,0.922819,176,639484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 596}}',119.236,131211168,410280,NULL,'2017-06-13 15:05:46',1497366346,NULL),(1852961312,9056012,1,1957586,1,1,1,'A',1,0.944795,147,702545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 634}}',119.8,144029815,440864,NULL,'2019-05-01 07:39:01',1556696341,NULL),(1849051352,9056012,1,717065,0,1,1,'B',1,0.891677,198,591256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 697}, \"maximum_statistics\": {\"great\": 817}}',120.356,138135788,576938,NULL,'2018-06-07 03:33:41',1528342421,NULL),(1842035732,9056012,1,132889,0,1,1,'A',1,0.901267,258,597957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 809}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',122.664,127430178,633368,NULL,'2016-11-15 13:53:01',1479217981,NULL),(1852441149,9056012,1,1514128,1,1,1,'B',1,0.897308,399,605354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',124.182,143283874,880278,NULL,'2019-03-19 09:12:32',1552986752,NULL),(1850692274,9056012,1,1676494,1,1,1,'A',1,0.909657,339,637705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1605}}',125.346,140668040,1190156,NULL,'2018-10-14 16:24:58',1539534298,NULL),(1843062937,9056012,1,667758,1,1,1,'A',1,0.929916,199,701981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 478}}',125.969,129031210,370770,NULL,'2017-02-14 08:22:04',1487060524,NULL),(1842905865,9056012,1,432559,1,1,1,'A',1,0.934256,380,736145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 578}}',126.777,128732390,503712,NULL,'2017-01-29 03:21:09',1485660069,NULL),(1841832182,9056012,1,155355,0,1,1,'A',1,0.91725,373,675269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1571}}',129.402,127136322,1307514,NULL,'2016-10-29 12:09:04',1477742944,NULL),(1849015019,9056012,1,1489679,1,1,1,'A',1,0.950067,286,737614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 695}, \"maximum_statistics\": {\"great\": 751}}',130.684,138090398,686158,NULL,'2018-06-04 17:24:25',1528133065,NULL),(1852526549,9056012,1,1872997,1,1,1,'A',1,0.908459,379,623634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 68, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1655}}',131.46,143453190,1217554,NULL,'2019-03-29 08:02:02',1553846522,NULL),(1841656282,9056012,1,315418,0,1,1,'B',1,0.887052,363,661681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 281}, \"maximum_statistics\": {\"great\": 363}}',133.86,126660344,345280,NULL,'2016-10-01 13:31:17',1475328677,NULL),(1849653944,9056012,1,1342248,0,1,1,'A',1,0.916836,303,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',135.047,139159934,427896,NULL,'2018-07-28 11:18:21',1532776701,NULL),(1849035505,9056012,1,406755,0,1,1,'B',1,0.885597,391,593771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 903}, \"maximum_statistics\": {\"great\": 1097}}',135.123,138164393,822376,NULL,'2018-06-08 14:59:13',1528469953,NULL),(1859771174,9056012,1,2547507,1,1,1,'A',1,0.93176,333,677617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 784}}',135.533,154731034,613980,NULL,'2020-09-28 10:42:27',1601289747,NULL),(1849483260,9056012,1,1660868,1,1,1,'A',1,0.920236,147,624196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',136.884,138683155,434622,NULL,'2018-07-05 03:16:46',1530760606,NULL),(1841862973,9056012,1,73066,0,1,1,'A',1,0.920695,439,674044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 63, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2358}}',137.323,127121159,1961894,NULL,'2016-10-28 16:28:13',1477672093,NULL),(1850131156,9056012,1,1601344,1,1,1,'A',1,0.979528,416,825591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 635}}',138.947,139786167,544390,NULL,'2018-08-27 07:25:26',1535354726,NULL),(1849079311,9056012,1,1516387,1,1,1,'A',1,0.938776,177,686030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 45, \"great\": 819}, \"maximum_statistics\": {\"great\": 882}}',139.959,138107103,590046,NULL,'2018-06-05 15:20:15',1528212015,NULL),(1852546203,9056012,1,1465553,1,1,1,'A',1,0.964363,260,783419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 463}}',140.499,143453084,392054,NULL,'2019-03-29 07:52:39',1553845959,NULL),(1842950100,9056012,1,751211,0,1,1,'A',1,0.976404,380,849859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 445}}',141.99,128649801,414300,NULL,'2017-01-24 15:33:06',1485271986,NULL),(1842894813,9056012,1,132624,0,1,1,'S',1,0.978431,255,883267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',142.088,128736178,273792,NULL,'2017-01-29 08:32:41',1485678761,NULL),(1845476297,9056012,1,943251,0,1,1,'A',1,0.90309,312,626700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 595}, \"maximum_statistics\": {\"great\": 712}}',142.734,132755018,511280,NULL,'2017-09-02 11:18:23',1504351103,NULL),(1842890939,9056012,1,249371,0,1,1,'A',1,0.922761,414,689488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1463}}',144.984,128732607,1208994,NULL,'2017-01-29 03:38:22',1485661102,NULL),(1841634256,9056012,1,122488,0,1,1,'A',1,0.919822,160,663822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 782}, \"maximum_statistics\": {\"great\": 898}}',146.006,126660540,674332,NULL,'2016-10-01 13:39:32',1475329172,NULL),(1841647885,9056012,1,310734,0,1,1,'A',1,0.928786,243,673730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 592}, \"maximum_statistics\": {\"great\": 667}}',146.333,126642226,501588,NULL,'2016-09-30 15:27:50',1475249270,NULL),(1856192933,9056012,1,2209524,1,1,1,'A',1,0.924345,275,664109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1183}}',146.969,149167333,887954,NULL,'2020-03-12 10:46:39',1584009999,NULL),(1841587624,9056012,1,272798,0,1,1,'A',1,0.939759,265,697456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 664}}',148.142,126722193,486786,NULL,'2016-10-05 03:59:27',1475639967,NULL),(1852014327,9056012,1,1721401,1,1,1,'S',1,0.971196,677,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 638}, \"maximum_statistics\": {\"great\": 677}}',148.485,142595680,725500,NULL,'2019-02-05 10:52:42',1549363962,NULL),(1842882276,9056012,1,707354,1,1,1,'A',1,0.94484,562,778334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 500}, \"maximum_statistics\": {\"great\": 562}}',149.726,128732426,608330,NULL,'2017-01-29 03:23:53',1485660233,NULL),(1843238111,9056012,1,1067687,1,1,1,'A',1,0.926589,401,732224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 4, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1369}}',150.321,129275762,1336644,NULL,'2017-02-27 10:30:22',1488191422,NULL),(1852573828,9056012,1,1891660,1,1,1,'A',1,0.975,523,836135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 837}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',150.861,143453006,949210,NULL,'2019-03-29 07:44:48',1553845488,NULL),(1844564733,9056012,1,1213615,0,1,1,'A',1,0.918033,214,629926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 642}, \"maximum_statistics\": {\"great\": 732}}',151.444,131211257,488610,NULL,'2017-06-13 15:10:29',1497366629,NULL),(1856528791,9056012,1,1545855,1,1,1,'A',1,0.914789,207,631820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 612}, \"maximum_statistics\": {\"great\": 710}}',151.499,149538552,507988,NULL,'2020-03-27 08:28:38',1585297718,NULL),(1851158470,9056012,1,1679305,0,1,1,'B',1,0.857353,240,499456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 39, \"great\": 768}, \"maximum_statistics\": {\"great\": 1020}}',152.719,141360922,609676,NULL,'2018-11-25 03:03:56',1543115036,NULL),(1861190244,9056012,1,2553781,1,1,1,'S',1,0.970149,804,863524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 756}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',153.85,156901498,988570,NULL,'2020-12-16 05:07:31',1608095251,NULL),(1849120945,9056012,1,1642356,0,1,1,'A',1,0.925638,315,666042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 805}, \"maximum_statistics\": {\"great\": 901}}',154.223,138090475,648466,NULL,'2018-06-04 17:29:13',1528133353,NULL),(1850968007,9056012,1,1575562,1,1,1,'A',1,0.937593,311,739570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 597}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',154.566,141036075,640426,NULL,'2018-11-05 09:20:09',1541409609,NULL),(1848733632,9056012,1,1553438,0,1,1,'A',1,0.954023,531,779707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 696}}',157.188,137495009,660766,NULL,'2018-05-06 11:30:03',1525606203,NULL),(1842041836,9056012,1,135512,0,1,1,'A',1,0.964477,249,791928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 704}, \"maximum_statistics\": {\"great\": 746}}',157.844,127429939,662000,NULL,'2016-11-15 13:40:21',1479217221,NULL),(1842073531,9056012,1,91698,0,1,1,'A',1,0.910168,273,626188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 851}, \"maximum_statistics\": {\"great\": 1013}}',159.862,127377243,780144,NULL,'2016-11-12 13:44:30',1478958270,NULL),(1856527546,9056012,1,1545574,1,1,1,'A',1,0.963702,302,827168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 551}}',160.162,149538509,564450,NULL,'2020-03-27 08:26:45',1585297605,NULL),(1853314864,9056012,1,1888713,0,1,1,'A',1,0.934405,384,703755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1151}}',160.92,144752132,997988,NULL,'2019-06-09 10:25:55',1560075955,NULL),(1853299441,9056012,1,1681199,1,1,1,'A',1,0.939264,340,751724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 724}, \"maximum_statistics\": {\"great\": 815}}',161.857,144708345,767676,NULL,'2019-06-07 02:36:17',1559874977,NULL),(1844359668,9056012,1,625225,1,1,1,'S',1,0.967842,482,834898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451}, \"maximum_statistics\": {\"great\": 482}}',163.462,130914205,521230,NULL,'2017-05-28 12:20:50',1495974050,NULL),(1841969833,9056012,1,63985,0,1,1,'A',1,0.961877,229,785228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 646}, \"maximum_statistics\": {\"great\": 682}}',164.141,127377288,558110,NULL,'2016-11-12 13:46:28',1478958388,NULL),(1843066761,9056012,1,153307,0,1,1,'A',1,0.929558,403,716105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1448}}',164.921,129031292,1299518,NULL,'2017-02-14 08:29:24',1487060964,NULL),(1842965904,9056012,1,76530,0,1,1,'A',1,0.980342,358,851956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 585}}',165.364,128827005,552544,NULL,'2017-02-03 10:38:08',1486118288,NULL),(1845071703,9056012,1,1266757,0,1,1,'S',1,0.976543,405,837074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',165.72,132151931,457290,NULL,'2017-08-02 08:21:20',1501662080,NULL),(1853733575,9056012,1,1481628,1,1,1,'A',1,0.944269,365,715004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 856}, \"maximum_statistics\": {\"great\": 951}}',165.96,145368147,748982,NULL,'2019-07-16 08:03:45',1563264225,NULL),(1849046325,9056012,1,552443,0,1,1,'A',1,0.948949,330,757594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 930}, \"maximum_statistics\": {\"great\": 999}}',166.015,138164543,822202,NULL,'2018-06-08 15:07:02',1528470422,NULL),(1842925083,9056012,1,145511,1,1,1,'A',1,0.954955,493,779548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 916}, \"maximum_statistics\": {\"great\": 999}}',166.701,128827225,964414,NULL,'2017-02-03 10:52:36',1486119156,NULL),(1848612979,9056012,1,1043373,1,1,1,'A',1,0.948322,227,718585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 683}, \"maximum_statistics\": {\"great\": 745}}',167.296,137657308,574316,NULL,'2018-05-14 08:29:05',1526286545,NULL),(1843400812,9056012,1,128791,0,1,1,'A',1,0.937429,287,713606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 787}, \"maximum_statistics\": {\"great\": 879}}',167.394,129448504,700214,NULL,'2017-03-09 09:29:13',1489051753,NULL),(1844592421,9056012,1,1227759,1,1,1,'A',1,0.943767,304,717844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 738}}',167.405,131211300,576256,NULL,'2017-06-13 15:12:59',1497366779,NULL),(1844573393,9056012,1,1162938,1,1,1,'A',1,0.943857,451,734830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 692}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',168.708,131211341,619886,NULL,'2017-06-13 15:14:59',1497366899,NULL),(1842921576,9056012,1,143931,0,1,1,'A',1,0.954091,315,743124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',169.471,128732552,991290,NULL,'2017-01-29 03:33:33',1485660813,NULL),(1850979018,9056012,1,1586678,1,1,1,'A',1,0.984581,534,883880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 681}}',169.795,141092312,729690,NULL,'2018-11-09 04:20:13',1541737213,NULL),(1844318926,9056012,1,1124594,0,1,1,'A',1,0.933414,248,706625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 733}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',170.379,130914260,706046,NULL,'2017-05-28 12:23:29',1495974209,NULL),(1842914396,9056012,1,525911,0,1,1,'A',1,0.934551,413,722579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 657}}',173.305,128732651,577756,NULL,'2017-01-29 03:42:36',1485661356,NULL),(1842914743,9056012,1,265265,0,1,1,'A',1,0.944444,195,724137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 846}}',173.354,128827114,710364,NULL,'2017-02-03 10:45:53',1486118753,NULL),(1841607479,9056012,1,719400,0,1,1,'A',1,0.927778,236,677785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',174.622,126697123,683280,NULL,'2016-10-03 11:44:39',1475495079,NULL),(1842334906,9056012,1,155195,1,1,1,'S',1,0.96746,630,860203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 589}, \"maximum_statistics\": {\"great\": 630}}',174.638,128041512,652690,NULL,'2016-12-21 15:42:36',1482334956,NULL),(1852048206,9056012,1,1859796,1,1,1,'A',1,0.974398,324,820926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 635}, \"maximum_statistics\": {\"great\": 664}}',177.047,142595706,641370,NULL,'2019-02-05 10:55:04',1549364104,NULL),(1842923980,9056012,1,144716,1,1,1,'A',1,0.983051,373,868472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',177.306,128732458,405148,NULL,'2017-01-29 03:25:49',1485660349,NULL),(1844350180,9056012,1,1062527,1,1,1,'A',1,0.966463,388,812906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 656}}',178.481,130914307,705338,NULL,'2017-05-28 12:25:44',1495974344,NULL),(1845047572,9056012,1,1254644,1,1,1,'S',1,0.963658,853,852417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 791}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',179.36,132152004,925120,NULL,'2017-08-02 08:27:25',1501662445,NULL),(1849070774,9056012,1,1561542,0,1,1,'A',1,0.940318,234,715408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 688}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',180.349,138115423,630810,NULL,'2018-06-06 01:12:43',1528247563,NULL),(1843759305,9056012,1,1047870,1,1,1,'A',1,0.95038,448,756634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1975}}',180.977,130067545,1861116,NULL,'2017-04-12 14:23:43',1492007023,NULL),(1842925674,9056012,1,146060,0,1,1,'A',1,0.95,582,786130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 984}, \"maximum_statistics\": {\"great\": 1090}}',182.324,128649850,1060358,NULL,'2017-01-24 15:36:14',1485272174,NULL),(1849090818,9056012,1,123031,1,1,1,'A',1,0.974164,641,861192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 658}}',184.443,138106949,727264,NULL,'2018-06-05 15:11:54',1528211514,NULL),(1852376310,9056012,1,1369025,1,1,1,'A',1,0.917867,325,669543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 893}, \"maximum_statistics\": {\"great\": 1041}}',184.847,143283917,831770,NULL,'2019-03-19 09:17:07',1552987027,NULL),(1842969875,9056012,1,97992,0,1,1,'A',1,0.966507,426,805579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 1045}}',185.781,128827068,961304,NULL,'2017-02-03 10:42:57',1486118577,NULL),(1853986870,9056012,1,2097287,1,1,1,'A',1,0.96711,702,820998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1277}}',187.381,145682398,1329226,NULL,'2019-08-04 13:56:19',1564926979,NULL),(1852544634,9056012,1,1465550,1,1,1,'A',1,0.942935,212,739319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 552}}',197.558,143453103,477036,NULL,'2019-03-29 07:54:34',1553846074,NULL),(1848469525,9056012,1,235556,0,1,1,'A',1,0.960805,456,776020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1416}}',204.183,137184683,1188930,NULL,'2018-04-21 17:16:00',1524330960,NULL),(1841961616,9056012,1,196672,0,1,1,'A',1,0.973255,753,841559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1103}}',204.992,127429907,1095718,NULL,'2016-11-15 13:37:47',1479217067,NULL),(1841642172,9056012,1,231963,0,1,1,'A',1,0.948921,441,775204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 628}, \"maximum_statistics\": {\"great\": 695}}',205.865,126660473,672616,NULL,'2016-10-01 13:36:41',1475329001,NULL),(1849035524,9056012,1,406756,0,1,1,'A',1,0.981366,574,859494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 787}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',207.224,138107002,875010,NULL,'2018-06-05 15:14:33',1528211673,NULL),(1849080962,9056012,1,1140239,1,1,1,'A',1,0.963027,454,777117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1731}}',209.892,138135741,1470380,NULL,'2018-06-07 03:29:10',1528342150,NULL),(1849672932,9056012,1,1593437,1,1,1,'A',1,0.934375,223,655818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 719}, \"maximum_statistics\": {\"great\": 800}}',210.537,139159975,505426,NULL,'2018-07-28 11:20:47',1532776847,NULL),(1848710936,9056012,1,61369,0,1,1,'A',1,0.976904,462,834141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 775}, \"maximum_statistics\": {\"great\": 801}}',218.031,137496425,715430,NULL,'2018-05-06 12:44:44',1525610684,NULL),(1842918236,9056012,1,192063,1,1,1,'A',1,0.982506,508,876628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 857}, \"maximum_statistics\": {\"great\": 886}}',219.248,128732496,925340,NULL,'2017-01-29 03:29:21',1485660561,NULL),(1841661927,9056012,1,242953,0,1,1,'A',1,0.975862,367,837856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 725}}',221.891,126660311,692382,NULL,'2016-10-01 13:30:00',1475328600,NULL),(1851149695,9056012,1,1735444,1,1,1,'A',1,0.964697,606,823353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 647}, \"maximum_statistics\": {\"great\": 694}}',222.023,141360882,776600,NULL,'2018-11-25 03:01:12',1543114872,NULL),(1841638643,9056012,1,229726,0,1,1,'A',1,0.970263,422,835937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 683}, \"maximum_statistics\": {\"great\": 723}}',226.495,126722177,721748,NULL,'2016-10-05 03:56:52',1475639812,NULL),(1849024332,9056012,1,1593358,1,1,1,'A',1,0.991647,460,882708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 828}, \"maximum_statistics\": {\"great\": 838}}',226.976,138107057,852214,NULL,'2018-06-05 15:17:43',1528211863,NULL),(1844359897,9056012,1,106158,0,1,1,'A',1,0.994689,465,911482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 659}}',234.724,130875464,690520,NULL,'2017-05-26 17:02:10',1495818130,NULL),(1849043900,9056012,1,1497700,1,1,1,'A',1,0.967597,255,787363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1111}}',246.173,138107301,977300,NULL,'2018-06-05 15:29:49',1528212589,NULL),(1841575130,9056012,1,263683,0,1,1,'A',1,0.977323,576,841390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 869}, \"maximum_statistics\": {\"great\": 904}}',248.438,126660414,831782,NULL,'2016-10-01 13:34:05',1475328845,NULL),(1848503401,9056012,1,250579,0,1,1,'A',1,0.975801,340,835794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1405}}',253.988,137395245,1324104,NULL,'2018-05-01 16:42:01',1525192921,NULL),(1848968276,9056012,1,617859,1,1,1,'S',1,0.994376,889,942411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 879}, \"maximum_statistics\": {\"great\": 889}}',273.052,137935141,1041030,NULL,'2018-05-28 08:47:22',1527497242,NULL),(1858253619,9067191,1,1292933,0,1,1,'B',1,0.810345,37,361265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',12.1229,152434129,69002,NULL,'2020-07-04 08:33:36',1593851616,NULL),(1875469401,9067191,1,3416698,1,1,1,'B',1,0.8625,103,506845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',25.5648,178158601,105116,NULL,'2023-04-01 10:35:03',1680345303,NULL),(1875467566,9067191,1,3416696,1,1,1,'S',1,0.956522,138,844749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',29.7656,178158550,121706,NULL,'2023-04-01 10:31:57',1680345117,NULL),(1861548616,9067191,1,1774604,0,1,1,'A',1,0.95702,132,701380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',30.3266,157472557,207844,NULL,'2021-01-03 16:27:30',1609691250,NULL),(1843135888,9077805,1,173558,0,1,1,'B',1,0.824675,53,452491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',7.9457,129062781,34846,NULL,'2017-02-16 04:11:51',1487218311,NULL),(1852193307,9077805,1,528532,0,1,1,'B',1,0.892617,101,599946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',14.4214,142801677,100874,NULL,'2019-02-18 02:58:22',1550458702,NULL),(1842996556,9077805,1,1018241,0,1,1,'A',1,0.915712,151,618175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',29.399,129027784,338457,NULL,'2017-02-14 02:15:39',1487038539,NULL),(1876233973,9080242,1,3076505,0,1,1,'B',1,0.838912,137,490256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',10.6862,179208085,129054,NULL,'2023-06-03 18:51:33',1685818293,NULL),(1877476459,9080242,1,3186103,0,1,1,'A',1,0.901869,108,550723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',20.1108,181063444,161194,NULL,'2023-10-04 21:48:46',1696456126,NULL),(1841651808,9084325,1,667686,0,1,1,'D',1,0.602757,28,177972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 82, \"great\": 164}, \"maximum_statistics\": {\"great\": 399}}',0.84798,126781224,195152,NULL,'2016-10-08 15:57:05',1475942225,NULL),(1841611548,9084325,1,536299,0,1,1,'D',1,0.642132,48,150093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 88, \"great\": 200}, \"maximum_statistics\": {\"great\": 394}}',1.48043,126785397,92956,NULL,'2016-10-08 20:00:51',1475956851,NULL),(1841678153,9084325,1,756186,0,1,1,'C',1,0.712291,39,323381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 179}}',2.5843,126781512,223471,NULL,'2016-10-08 16:12:24',1475943144,NULL),(1841678268,9084325,1,322722,0,1,1,'C',1,0.78125,122,428635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 224}}',4.99807,126781085,258054,NULL,'2016-10-08 15:50:14',1475941814,NULL),(1841640798,9084325,1,81913,0,1,1,'B',1,0.861111,48,578812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 54}}',6.16211,126784112,163218,NULL,'2016-10-08 18:39:51',1475951991,NULL),(1841579942,9084325,1,956504,1,1,1,'B',1,0.83156,42,434745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 282}}',8.02253,126781355,229577,NULL,'2016-10-08 16:04:15',1475942655,NULL),(1841579574,9084325,1,614871,0,1,1,'A',1,0.933333,30,698912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',8.37614,126834349,109739,NULL,'2016-10-11 16:07:48',1476202068,NULL),(1841614906,9084325,1,971821,1,1,1,'B',1,0.841463,92,462540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 205}}',8.74008,126834746,95015,NULL,'2016-10-11 16:39:52',1476203992,NULL),(1841680455,9084325,1,813389,0,1,1,'B',1,0.845588,88,432894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',9.20145,126781950,68492,NULL,'2016-10-08 16:35:41',1475944541,NULL),(1841622708,9084325,1,374115,0,1,1,'B',1,0.817544,88,406723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',9.40325,126720877,240868,NULL,'2016-10-05 01:07:48',1475629668,NULL),(1841623357,9084325,1,75888,1,1,1,'B',1,0.828996,94,446729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',10.7901,126720942,187318,NULL,'2016-10-05 01:16:30',1475630190,NULL),(1841613480,9084325,1,635067,1,1,1,'B',1,0.87931,65,561536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',10.8715,126733592,109846,NULL,'2016-10-05 20:20:09',1475698809,NULL),(1841676426,9084325,1,136157,0,1,1,'B',1,0.855469,68,501424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 256}}',11.4538,126781614,155605,NULL,'2016-10-08 16:18:52',1475943532,NULL),(1841576993,9084325,1,59945,0,1,1,'S',1,0.95,70,717689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',13.2482,126834546,111558,NULL,'2016-10-11 16:23:00',1476202980,NULL),(1869003784,9084325,1,2687312,0,1,1,'B',1,0.835227,84,416728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 440}}',13.8587,168663233,158542,NULL,'2021-12-31 08:30:06',1640939406,NULL),(1841662273,9084325,1,999018,0,1,1,'A',1,0.90404,54,588719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',15.1713,126811408,42716,NULL,'2016-10-10 04:26:53',1476073613,NULL),(1842841796,9084325,1,1155861,1,1,1,'S',1,0.977273,44,726322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',16.7405,128529532,30753,NULL,'2017-01-18 03:35:09',1484710509,NULL),(1843127696,9084325,1,487707,0,1,1,'S',1,0.954023,87,787360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,129119288,45353,NULL,'2017-02-18 23:51:25',1487461885,NULL),(1841589687,9084325,1,626509,0,1,1,'B',1,0.869681,80,523720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',17.6712,126785335,123836,NULL,'2016-10-08 19:57:09',1475956629,NULL),(1843208767,9084325,1,55697,1,1,1,'A',1,0.918605,43,697725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 43}}',18.0427,129119318,47512,NULL,'2017-02-18 23:53:18',1487461998,NULL),(1841671410,9084325,1,942074,1,1,1,'B',1,0.897436,89,566583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',19.4906,126781813,319611,NULL,'2016-10-08 16:27:38',1475944058,NULL),(1841659821,9084325,1,315550,0,1,1,'A',1,0.919643,125,563860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',19.7152,126733487,179640,NULL,'2016-10-05 20:12:22',1475698342,NULL),(1843194671,9084325,1,1115629,1,1,1,'S',1,0.972603,73,787074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',20.4031,129115116,162739,NULL,'2017-02-18 19:11:22',1487445082,NULL),(1843203901,9084325,1,1119784,0,1,1,'S',1,0.981013,79,801713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,129042105,52800,NULL,'2017-02-14 22:00:43',1487109643,NULL),(1841631599,9084325,1,378506,0,1,1,'A',1,0.947214,341,702673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 305}, \"maximum_statistics\": {\"great\": 341}}',22.0524,126780964,258012,NULL,'2016-10-08 15:44:25',1475941465,NULL),(1843148511,9084325,1,1085583,1,1,1,'A',1,0.939394,132,707704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',22.9398,129117309,211227,NULL,'2017-02-18 21:34:18',1487453658,NULL),(1843353937,9084325,1,1190633,1,1,1,'S',1,0.961538,91,776042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 91}}',24.5428,129253120,152426,NULL,'2017-02-26 03:47:45',1488080865,NULL),(1841650962,9084325,1,128779,1,1,1,'A',1,0.94403,134,741053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',24.9373,126821236,187182,NULL,'2016-10-10 18:14:05',1476123245,NULL),(1843128447,9084325,1,233824,0,1,1,'S',1,0.978764,259,820650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',26.1606,129119260,221930,NULL,'2017-02-18 23:49:18',1487461758,NULL),(1843145315,9084325,1,29955,0,1,1,'S',1,0.994565,92,812927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',29.2601,129137303,81590,NULL,'2017-02-19 20:06:15',1487534775,NULL),(1843321300,9084325,1,1041726,1,1,1,'S',1,0.955729,192,782275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',29.263,129253051,194586,NULL,'2017-02-26 03:42:35',1488080555,NULL),(1843134795,9084325,1,124350,1,1,1,'S',1,0.957692,130,775820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',29.4207,129118082,189982,NULL,'2017-02-18 22:23:39',1487456619,NULL),(1843354320,9084325,1,1194981,1,1,1,'A',1,0.949153,118,703489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',29.7166,129255907,123698,NULL,'2017-02-26 07:32:59',1488094379,NULL),(1843354323,9084325,1,1194981,1,1,1,'A',1,0.944915,118,739136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',30.6966,129255938,126380,NULL,'2017-02-26 07:35:05',1488094505,NULL),(1843259393,9084325,1,25047,1,1,1,'S',1,0.965909,132,827014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',32.9799,129283523,127882,NULL,'2017-02-27 19:05:24',1488222324,NULL),(1874745781,9084325,1,979769,0,1,1,'A',1,0.97327,270,822861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',33.0801,177194198,260370,NULL,'2023-02-05 05:46:37',1675575997,NULL),(1874674333,9084325,1,1205931,0,1,1,'A',1,0.90991,89,630555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',33.9167,177066352,88428,NULL,'2023-01-29 00:11:53',1674951113,NULL),(1874589348,9084325,1,3573124,1,1,1,'B',1,0.875394,105,531841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 317}}',36.4221,176939485,176796,NULL,'2023-01-21 21:11:22',1674335482,NULL),(1843205764,9084325,1,955423,1,1,1,'A',1,0.936992,246,767118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',37.5434,129118718,208230,NULL,'2017-02-18 23:09:30',1487459370,NULL),(1841646048,9096747,1,309530,0,1,1,'C',1,0.763889,42,283279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 180}}',5.82031,126826594,55385,NULL,'2016-10-11 03:49:23',1476157763,NULL),(3491837807,9096747,1,46805,1,1,1,'C',1,0.761696,128,404151,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 213, \"ignore_hit\": 4, \"ignore_miss\": 25, \"large_bonus\": 10, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 31}, \"total_score_without_mods\": 404151}',13.3718,NULL,0,'2024-09-10 05:20:51','2024-09-10 05:22:35',1725945755,7705),(1841624991,9096747,1,222556,0,1,1,'B',1,0.844828,105,435192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',14.7131,126784591,179243,NULL,'2016-10-08 19:10:24',1475953824,NULL),(1848286050,9096747,1,430836,0,1,1,'B',1,0.812095,159,399890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 346}, \"maximum_statistics\": {\"great\": 463}}',22.014,136993934,212950,NULL,'2018-04-12 03:54:33',1523505273,NULL),(1857784690,9096747,1,664473,0,1,1,'C',1,0.7,135,304301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 200}}',24.1157,151486854,114456,NULL,'2020-05-30 01:41:48',1590802908,NULL),(1857471476,9096747,1,488475,0,1,1,'B',1,0.808333,132,413479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 300}}',24.4669,151254252,150512,NULL,'2020-05-22 03:50:40',1590119440,NULL),(1848295107,9096747,1,443417,0,1,1,'B',1,0.851499,72,434657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 282}, \"maximum_statistics\": {\"great\": 367}}',34.3016,136993994,148574,NULL,'2018-04-12 04:01:39',1523505699,NULL),(1868206025,9096747,1,3279252,1,1,1,'S',1,0.965649,131,864248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',34.8432,167431013,97710,NULL,'2021-11-12 20:46:46',1636750006,NULL),(1857540582,9096747,1,2217012,0,1,1,'B',1,0.867537,146,540917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 268}}',34.851,151254610,164620,NULL,'2020-05-22 04:17:40',1590121060,NULL),(1857533901,9096747,1,180751,0,1,1,'B',1,0.817784,185,466712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 343}}',36.3719,151252930,212618,NULL,'2020-05-22 02:27:56',1590114476,NULL),(1868196360,9096747,1,391237,1,1,1,'B',1,0.830189,99,446016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 371}}',36.4282,167413844,192946,NULL,'2021-11-12 06:02:30',1636696950,NULL),(1841622668,9096747,1,222216,0,1,1,'B',1,0.881159,132,519705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 551}, \"maximum_statistics\": {\"great\": 690}}',39.9956,126789977,356900,NULL,'2016-10-09 02:17:06',1475979426,NULL),(1857467409,9096747,1,250578,0,1,1,'B',1,0.853171,199,469376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 67, \"great\": 791}, \"maximum_statistics\": {\"great\": 1025}}',40.527,151253803,498369,NULL,'2020-05-22 03:22:15',1590117735,NULL),(1868214239,9096747,1,1722268,1,1,1,'B',1,0.844727,207,483884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 512}}',46.4149,167515385,308840,NULL,'2021-11-15 23:22:24',1637018544,NULL),(1848287246,9096747,1,430840,0,1,1,'B',1,0.891986,193,609192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 287}}',49.369,136993885,216362,NULL,'2018-04-12 03:50:22',1523505022,NULL),(1862542163,9096747,1,2548602,1,1,1,'B',1,0.804094,93,380135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 513}}',49.7463,158839232,243350,NULL,'2021-02-16 09:33:43',1613468023,NULL),(1857467925,9096747,1,487679,0,1,1,'B',1,0.831117,236,485456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 376}}',52.1615,151254973,243334,NULL,'2020-05-22 04:43:33',1590122613,NULL),(1857526755,9096747,1,361158,0,1,1,'B',1,0.865591,85,465868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 558}}',52.2393,151255038,247240,NULL,'2020-05-22 04:47:44',1590122864,NULL),(1857460691,9096747,1,468992,0,1,1,'B',1,0.881818,210,527524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 385}}',55.5994,151254554,242174,NULL,'2020-05-22 04:13:01',1590120781,NULL),(1868294395,9096747,1,73885,0,1,1,'B',1,0.857209,324,521389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 79, \"great\": 847}, \"maximum_statistics\": {\"great\": 1075}}',55.8379,167515519,749732,NULL,'2021-11-15 23:32:12',1637019132,NULL),(1868090921,9096747,1,1492016,1,1,1,'S',1,0.958716,109,853868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',57.2688,167431033,75690,NULL,'2021-11-12 20:47:35',1636750055,NULL),(1848605486,9096747,1,1543333,1,1,1,'A',1,0.9414,317,718695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 657}}',58.8545,137339005,550126,NULL,'2018-04-29 05:52:51',1524981171,NULL),(1857615223,9096747,1,1666640,0,1,1,'B',1,0.869509,165,517294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 387}}',60.6287,151283197,210448,NULL,'2020-05-23 03:20:50',1590204050,NULL),(1848312377,9096747,1,557817,0,1,1,'A',1,0.902406,399,644668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 614}, \"maximum_statistics\": {\"great\": 748}}',64.3997,136939884,623566,NULL,'2018-04-09 00:56:00',1523235360,NULL),(1857619812,9096747,1,817145,0,1,1,'A',1,0.94081,244,743160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 321}}',68.4856,151278258,280230,NULL,'2020-05-22 22:25:48',1590186348,NULL),(1857643357,9096747,1,1078887,0,1,1,'B',1,0.835303,307,474669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 53, \"great\": 904}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',70.7226,151283903,801282,NULL,'2020-05-23 04:03:26',1590206606,NULL),(1857524928,9096747,1,173361,0,1,1,'B',1,0.871585,301,572433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 580}, \"maximum_statistics\": {\"great\": 732}}',72.1052,151255536,539670,NULL,'2020-05-22 05:18:23',1590124703,NULL),(1868082180,9096747,1,1205930,0,1,1,'S',1,0.960714,140,762772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',74.4812,167431067,128390,NULL,'2021-11-12 20:48:57',1636750137,NULL),(1857631129,9096747,1,153002,0,1,1,'B',1,0.884396,252,568537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',76.7761,151283305,595216,NULL,'2020-05-23 03:28:14',1590204494,NULL),(1857675006,9096747,1,1763479,0,1,1,'A',1,0.922581,155,718687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',82.7639,151370365,127200,NULL,'2020-05-26 01:34:14',1590456854,NULL),(1857539445,9096747,1,394322,0,1,1,'A',1,0.911765,382,678034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 527}}',84.6296,151254370,433230,NULL,'2020-05-22 03:59:42',1590119982,NULL),(1857513396,9096747,1,1541745,0,1,1,'B',1,0.871263,933,613072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 13, \"great\": 783}, \"maximum_statistics\": {\"great\": 1037}}',85.7697,151252999,970250,NULL,'2020-05-22 02:32:24',1590114744,NULL),(1857592345,9096747,1,249944,0,1,1,'A',1,0.92271,243,675396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 524}}',87.4654,151283988,449156,NULL,'2020-05-23 04:08:53',1590206933,NULL),(1848292436,9096747,1,1302301,1,1,1,'A',1,0.903947,380,691537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 307}, \"maximum_statistics\": {\"great\": 380}}',87.7523,136994129,376170,NULL,'2018-04-12 04:13:17',1523506397,NULL),(1857681860,9096747,1,1772047,0,1,1,'A',1,0.9375,409,753970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 768}}',89.9404,151284181,716962,NULL,'2020-05-23 04:21:58',1590207718,NULL),(1848302327,9096747,1,1310282,1,1,1,'S',1,0.962171,304,816760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',90.3183,136940240,308910,NULL,'2018-04-09 01:36:15',1523237775,NULL),(1857593267,9096747,1,111287,0,1,1,'A',1,0.904494,238,626395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 712}}',90.9442,151284679,598640,NULL,'2020-05-23 04:49:16',1590209356,NULL),(1857643793,9096747,1,1078890,1,1,1,'B',1,0.893873,514,653232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',94.0058,151283831,887474,NULL,'2020-05-23 03:58:44',1590206324,NULL),(1868248599,9096747,1,169846,0,1,1,'S',1,0.96507,501,845045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 466}, \"maximum_statistics\": {\"great\": 501}}',95.4567,167515299,522410,NULL,'2021-11-15 23:16:48',1637018208,NULL),(1857763126,9096747,1,2025645,0,1,1,'A',1,0.939646,417,741243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 799}, \"maximum_statistics\": {\"great\": 903}}',100.22,151487122,857138,NULL,'2020-05-30 01:56:36',1590803796,NULL),(1868251544,9096747,1,1845315,0,1,1,'A',1,0.909621,257,653596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 343}}',102.617,167515572,269066,NULL,'2021-11-15 23:35:21',1637019321,NULL),(1857507350,9096747,1,316621,0,1,1,'S',1,0.968009,422,844618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',107.923,151254589,451240,NULL,'2020-05-22 04:15:49',1590120949,NULL),(1857631456,9096747,1,153307,0,1,1,'B',1,0.871202,476,572669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 26, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1448}}',120.994,151284780,1120668,NULL,'2020-05-23 04:55:06',1590209706,NULL),(1857652206,9096747,1,172910,0,1,1,'S',1,0.958963,463,835996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 425}, \"maximum_statistics\": {\"great\": 463}}',128.993,151284490,481300,NULL,'2020-05-23 04:39:34',1590208774,NULL),(1857685176,9096747,1,1772049,0,1,1,'A',1,0.92885,296,686575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 895}, \"maximum_statistics\": {\"great\": 1026}}',134.608,151284254,776964,NULL,'2020-05-23 04:26:58',1590208018,NULL),(2657626565,9111675,1,1523542,1,1,1,'A',1,0.937247,205,398716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 247}}',NULL,183506056,142940,NULL,'2024-04-12 00:55:14',1712883314,NULL),(2660604959,9111675,1,1526012,1,1,1,'C',1,0.74095,60,275538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 442}}',NULL,183512901,138012,NULL,'2024-04-12 15:50:32',1712937032,NULL),(2656917626,9111675,1,89253,0,1,1,'D',1,0.463127,30,28701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 271, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',0.160096,183504631,113732,NULL,'2024-04-11 21:08:58',1712869738,NULL),(2656885038,9111675,1,169369,0,1,1,'D',1,0.492462,22,42051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 205, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',0.261925,183504571,124638,NULL,'2024-04-11 21:00:37',1712869237,NULL),(2656939620,9111675,1,85824,0,1,1,'D',1,0.625,101,96533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 114, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',2.18777,183504668,172810,NULL,'2024-04-11 21:14:40',1712870080,NULL),(2657563336,9111675,1,2234765,1,1,1,'D',1,0.686258,63,107419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 100, \"great\": 325}, \"maximum_statistics\": {\"great\": 604}}',4.28919,183505916,158916,NULL,'2024-04-12 00:32:39',1712881959,NULL),(2657421692,9111675,1,1569934,1,1,1,'C',1,0.700831,51,217838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',5.55996,183505630,99024,NULL,'2024-04-11 23:42:51',1712878971,NULL),(2656783218,9111675,1,2016123,0,1,1,'C',1,0.762712,68,157936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',7.53806,183504378,123974,NULL,'2024-04-11 20:36:03',1712867763,NULL),(2657579518,9111675,1,1455300,1,1,1,'C',1,0.734146,87,137161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 115, \"great\": 499}, \"maximum_statistics\": {\"great\": 820}}',9.01371,183505957,242170,NULL,'2024-04-12 00:38:24',1712882304,NULL),(2656800571,9111675,1,1492014,0,1,1,'C',1,0.788235,41,196654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',9.1095,183504410,25320,NULL,'2024-04-11 20:40:10',1712868010,NULL),(2880080194,9111675,1,4525822,1,1,1,'C',1,0.703187,56,228431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 37, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',9.42006,184026497,179882,NULL,'2024-05-24 00:22:09',1716510129,NULL),(2879040289,9111675,1,4448339,1,1,1,'B',1,0.820922,88,406391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 282}}',10.4074,184024170,125086,NULL,'2024-05-23 19:26:14',1716492374,NULL),(2880060266,9111675,1,4462637,1,1,1,'C',1,0.723108,98,292396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',10.5085,184026458,103446,NULL,'2024-05-24 00:14:47',1716509687,NULL),(2658308642,9111675,1,354703,0,1,1,'C',1,0.781579,44,316001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 266}, \"maximum_statistics\": {\"great\": 380}}',11.3247,183507590,118202,NULL,'2024-04-12 05:17:31',1712899051,NULL),(2656796661,9111675,1,1492009,0,1,1,'B',1,0.861538,64,319186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',12.0193,183504406,23320,NULL,'2024-04-11 20:39:14',1712867954,NULL),(2679490807,9111675,1,3775975,1,1,1,'C',1,0.732099,96,277040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 225}, \"maximum_statistics\": {\"great\": 405}}',13.6234,183557487,151938,NULL,'2024-04-16 01:32:16',1713231136,NULL),(2658197140,9111675,1,80424,0,1,1,'C',1,0.739351,112,289820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',14.099,183507293,218268,NULL,'2024-04-12 04:30:57',1712896257,NULL),(2880112281,9111675,1,4273055,1,1,1,'C',1,0.762115,113,327832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 23, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',14.9558,184026564,192556,NULL,'2024-05-24 00:34:08',1716510848,NULL),(2656965649,9111675,1,77233,0,1,1,'C',1,0.765152,72,157678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 331}, \"maximum_statistics\": {\"great\": 528}}',15.2216,183504721,170881,NULL,'2024-04-11 21:21:38',1712870498,NULL),(2730007654,9111675,1,4401942,1,1,1,'C',1,0.790224,74,345228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 334}, \"maximum_statistics\": {\"great\": 491}}',15.3334,183680712,177348,NULL,'2024-04-25 22:43:39',1714085019,NULL),(2658318355,9111675,1,469810,0,1,1,'B',1,0.827974,85,402530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',15.5717,183507619,122288,NULL,'2024-04-12 05:21:40',1712899300,NULL),(2706269931,9111675,1,4181037,1,1,1,'C',1,0.791444,74,351415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',16.3424,183621185,229642,NULL,'2024-04-21 05:00:15',1713675615,NULL),(2658386395,9111675,1,245047,0,1,1,'C',1,0.75,84,299256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 400}}',16.5478,183507774,169838,NULL,'2024-04-12 05:50:14',1712901014,NULL),(2663845622,9111675,1,4492029,1,1,1,'B',1,0.82235,57,405206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',17.1726,183519817,156078,NULL,'2024-04-13 05:11:28',1712985088,NULL),(2709696768,9111675,1,188541,0,1,1,'B',1,0.814554,65,377557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',17.4377,183630426,159410,NULL,'2024-04-21 18:27:09',1713724029,NULL),(2682572356,9111675,1,2895076,0,1,1,'B',1,0.822835,76,441481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',18.5745,183565016,56622,NULL,'2024-04-16 17:24:29',1713288269,NULL),(2663916281,9111675,1,1407492,0,1,1,'B',1,0.811138,93,391129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 290}, \"maximum_statistics\": {\"great\": 413}}',18.9643,183520029,176246,NULL,'2024-04-13 05:33:48',1712986428,NULL),(2768240116,9111675,1,4461505,0,1,1,'A',1,0.919708,63,600002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',19.0509,183773398,59188,NULL,'2024-05-03 02:19:33',1714702773,NULL),(2679779967,9111675,1,3274952,1,1,1,'C',1,0.75817,141,330062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 276}, \"maximum_statistics\": {\"great\": 459}}',19.3724,183558147,212972,NULL,'2024-04-16 03:23:53',1713237833,NULL),(2656983819,9111675,1,80424,0,1,1,'B',1,0.802231,99,197046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',19.464,183504754,210881,NULL,'2024-04-11 21:26:34',1712870794,NULL),(3273603553,9111675,1,341042,0,1,1,'C',1,0.749722,77,294555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 60, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',19.5401,184898905,355100,NULL,'2024-08-04 01:48:24',1722736104,NULL),(2656876035,9111675,1,169370,0,1,1,'B',1,0.820937,140,222370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',19.8149,183504555,168044,NULL,'2024-04-11 20:58:24',1712869104,NULL),(2660631469,9111675,1,161828,1,1,1,'C',1,0.754881,107,306419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 461}}',20.0579,183512964,178348,NULL,'2024-04-12 15:55:32',1712937332,NULL),(2656955378,9111675,1,160563,0,1,1,'B',1,0.821596,150,228568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 426}}',20.355,183504702,233754,NULL,'2024-04-11 21:18:52',1712870332,NULL),(2704787442,9111675,1,3557128,1,1,1,'C',1,0.79927,74,359668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 274}}',20.5386,183617427,118898,NULL,'2024-04-20 21:30:14',1713648614,NULL),(2663836274,9111675,1,3845465,1,1,1,'A',1,0.918919,36,606746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',20.6434,183519797,34560,NULL,'2024-04-13 05:08:35',1712984915,NULL),(2682485715,9111675,1,993748,0,1,1,'C',1,0.767708,143,338743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 288}, \"maximum_statistics\": {\"great\": 480}}',20.9941,183564816,233006,NULL,'2024-04-16 17:05:55',1713287155,NULL),(2889004119,9111675,1,4096674,1,1,1,'C',1,0.757557,118,319104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 52, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827}}',21.8254,184048093,376164,NULL,'2024-05-25 16:41:50',1716655310,NULL),(2658312461,9111675,1,377302,0,1,1,'B',1,0.836245,58,410941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',21.9775,183507601,81927,NULL,'2024-04-12 05:19:09',1712899149,NULL),(2663891064,9111675,1,4448341,1,1,1,'B',1,0.819224,120,430931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 402}, \"maximum_statistics\": {\"great\": 567}}',22.1169,183519948,306758,NULL,'2024-04-13 05:25:44',1712985944,NULL),(2669449238,9111675,1,4510354,1,1,1,'C',1,0.785962,184,382522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 577}}',23.762,183533002,304746,NULL,'2024-04-14 03:12:01',1713064321,NULL),(2679946178,9111675,1,3946396,1,1,1,'B',1,0.808571,93,409379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',24.1977,183558556,85560,NULL,'2024-04-16 04:34:11',1713242051,NULL),(2657711843,9111675,1,61675,0,1,1,'B',1,0.811111,123,408142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 360}}',24.2424,183506254,179518,NULL,'2024-04-12 01:25:56',1712885156,NULL),(3058885035,9111675,1,2516303,1,1,1,'C',1,0.76087,71,332780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',24.9729,184430288,72486,NULL,'2024-06-25 22:27:09',1719354429,NULL),(2704809327,9111675,1,661518,0,1,1,'B',1,0.834988,126,447625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 403}}',25.7256,183617479,231044,NULL,'2024-04-20 21:35:18',1713648918,NULL),(2656850605,9111675,1,2338613,0,1,1,'A',1,0.900763,51,274376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',26.2411,183504513,61700,NULL,'2024-04-11 20:52:11',1712868731,NULL),(3058899149,9111675,1,1043371,0,1,1,'C',1,0.782567,133,359949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',26.2953,184430330,238218,NULL,'2024-06-25 22:30:58',1719354658,NULL),(2704670944,9111675,1,85657,0,1,1,'C',1,0.75195,119,320083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 641}}',26.5741,183617159,318718,NULL,'2024-04-20 21:03:32',1713647012,NULL),(2658300893,9111675,1,415400,1,1,1,'B',1,0.855315,105,469732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 508}}',26.6279,183507569,246352,NULL,'2024-04-12 05:14:17',1712898857,NULL),(2679965799,9111675,1,4364483,1,1,1,'B',1,0.879167,120,701299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',26.6858,183558596,157446,NULL,'2024-04-16 04:42:42',1713242562,NULL),(2885283224,9111675,1,4056009,1,1,1,'B',1,0.836207,143,531170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',26.9737,184038512,128910,NULL,'2024-05-25 00:15:45',1716596145,NULL),(3058938052,9111675,1,1666640,0,1,1,'B',1,0.801034,112,390771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 387}}',27.5434,184430425,182498,NULL,'2024-06-25 22:41:29',1719355289,NULL),(2669374469,9111675,1,318446,0,1,1,'B',1,0.83068,146,441502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',28.2585,183532815,362240,NULL,'2024-04-14 02:48:39',1713062919,NULL),(2656841738,9111675,1,1228142,0,1,1,'A',1,0.956897,57,354988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',29.0866,183504489,28774,NULL,'2024-04-11 20:50:00',1712868600,NULL),(2679474848,9111675,1,4287738,1,1,1,'C',1,0.798209,313,431836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 34, \"great\": 467}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',29.6619,183557447,562116,NULL,'2024-04-16 01:26:20',1713230780,NULL),(2880143182,9111675,1,4420721,1,1,1,'B',1,0.840708,158,479573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',29.8764,184026653,201332,NULL,'2024-05-24 00:45:42',1716511542,NULL),(2656929672,9111675,1,85823,0,1,1,'B',1,0.853022,82,241507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.0527,183504658,174738,NULL,'2024-04-11 21:12:05',1712869925,NULL),(2880213264,9111675,1,4522808,1,1,1,'B',1,0.880952,208,567411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 462}}',30.7611,184026813,300392,NULL,'2024-05-24 01:12:09',1716513129,NULL),(2660466790,9111675,1,240208,0,1,1,'B',1,0.839233,209,504451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 339}}',30.773,183512634,233868,NULL,'2024-04-12 15:24:47',1712935487,NULL),(2682354401,9111675,1,284904,0,1,1,'B',1,0.863454,142,542401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',31.1773,183564508,175926,NULL,'2024-04-16 16:37:54',1713285474,NULL),(2673547423,9111675,1,1052951,0,1,1,'B',1,0.880952,268,623889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',31.2891,183543909,273884,NULL,'2024-04-14 19:32:25',1713123145,NULL),(2885333428,9111675,1,318444,0,1,1,'A',1,0.901679,138,601681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',31.7673,184038627,277171,NULL,'2024-05-25 00:32:23',1716597143,NULL),(2673521882,9111675,1,4365629,1,1,1,'B',1,0.860075,128,522349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',32.4399,183543852,160516,NULL,'2024-04-14 19:27:07',1713122827,NULL),(2669415686,9111675,1,3474339,1,1,1,'B',1,0.891243,193,593064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 282, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 354}}',32.6535,183532921,269094,NULL,'2024-04-14 03:01:35',1713063695,NULL),(2656830185,9111675,1,557816,0,1,1,'B',1,0.893424,183,286702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 441}}',32.6984,183504472,220467,NULL,'2024-04-11 20:47:12',1712868432,NULL),(2667697201,9111675,1,98159,0,1,1,'B',1,0.868254,61,474541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',33.2109,183529027,134966,NULL,'2024-04-13 19:26:55',1713036415,NULL),(2880068545,9111675,1,4599040,1,1,1,'B',1,0.860927,91,511763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',33.2924,184026473,81172,NULL,'2024-05-24 00:17:51',1716509871,NULL),(2657415244,9111675,1,1011744,1,1,1,'B',1,0.899642,161,657879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',34.2625,183505613,224626,NULL,'2024-04-11 23:40:36',1712878836,NULL),(2682372756,9111675,1,2197618,1,1,1,'B',1,0.822917,89,410556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 493}, \"maximum_statistics\": {\"great\": 720}}',35.7979,183564551,320994,NULL,'2024-04-16 16:41:53',1713285713,NULL),(2656908760,9111675,1,161834,0,1,1,'B',1,0.887812,153,293212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 361}}',35.9849,183504622,190172,NULL,'2024-04-11 21:06:38',1712869598,NULL),(2657648493,9111675,1,3850980,1,1,1,'A',1,0.903614,166,300618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 491}, \"maximum_statistics\": {\"great\": 581}}',36.0044,183506100,261914,NULL,'2024-04-12 01:03:07',1712883787,NULL),(2679863356,9111675,1,267513,0,1,1,'B',1,0.840308,88,442858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 454}}',36.0415,183558363,211516,NULL,'2024-04-16 03:58:50',1713239930,NULL),(2667996070,9111675,1,77233,0,1,1,'B',1,0.85322,139,474602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',39.1359,183529709,276493,NULL,'2024-04-13 20:26:39',1713039999,NULL),(2705395353,9111675,1,2516300,1,1,1,'A',1,0.902913,103,714146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',39.3568,183618868,75350,NULL,'2024-04-21 00:18:06',1713658686,NULL),(2658280361,9111675,1,3850980,1,1,1,'A',1,0.900172,165,620105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 581}}',40.4757,183507512,415798,NULL,'2024-04-12 05:05:39',1712898339,NULL),(2657700831,9111675,1,51470,0,1,1,'A',1,0.90942,137,629609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',40.68,183506223,184288,NULL,'2024-04-12 01:21:56',1712884916,NULL),(2682512109,9111675,1,471177,0,1,1,'B',1,0.875472,133,519091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 530}}',40.7666,183564874,283174,NULL,'2024-04-16 17:11:35',1713287495,NULL),(2682980438,9111675,1,2280560,1,1,1,'B',1,0.838821,214,509266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 577}}',41.021,183565786,374048,NULL,'2024-04-16 18:51:34',1713293494,NULL),(2705447101,9111675,1,3988291,1,1,1,'S',1,0.954054,185,836579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',42.6484,183618998,166040,NULL,'2024-04-21 00:34:57',1713659697,NULL),(2667860354,9111675,1,1714379,1,1,1,'B',1,0.892097,290,653871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',42.9061,183529394,327992,NULL,'2024-04-13 19:59:08',1713038348,NULL),(2704752028,9111675,1,2234765,1,1,1,'B',1,0.857616,205,541936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 604}}',43.4129,183617337,438706,NULL,'2024-04-20 21:22:04',1713648124,NULL),(2756123813,9111675,1,284887,0,1,1,'B',1,0.837176,140,465213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',43.5082,183745277,203474,NULL,'2024-04-30 18:52:55',1714503175,NULL),(2658257143,9111675,1,1455298,1,1,1,'A',1,0.940206,372,747521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 485}}',43.686,183507459,446860,NULL,'2024-04-12 04:55:55',1712897755,NULL),(2658291425,9111675,1,546630,0,1,1,'A',1,0.908,149,603622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 375}}',45.0846,183507540,262162,NULL,'2024-04-12 05:10:20',1712898620,NULL),(2669433488,9111675,1,3561043,1,1,1,'A',1,0.925125,156,666959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',45.2415,183532964,473276,NULL,'2024-04-14 03:07:08',1713064028,NULL),(3058826070,9111675,1,2063856,1,1,1,'B',1,0.849495,184,533177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',45.4512,184430133,403180,NULL,'2024-06-25 22:11:35',1719353495,NULL),(2710619968,9111675,1,185491,0,1,1,'B',1,0.873077,76,512507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',45.4838,183632349,203712,NULL,'2024-04-21 22:00:48',1713736848,NULL),(2880645117,9111675,1,3946394,1,1,1,'S',1,0.971963,107,842829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',45.5317,184027839,81414,NULL,'2024-05-24 03:57:51',1716523071,NULL),(2669799206,9111675,1,4439695,1,1,1,'A',1,0.946581,185,763237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',45.936,183533979,197192,NULL,'2024-04-14 05:03:46',1713071026,NULL),(2657552003,9111675,1,2218427,1,1,1,'A',1,0.931391,158,351361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 532}}',46.5898,183505882,328750,NULL,'2024-04-12 00:28:37',1712881717,NULL),(2674498262,9111675,1,2760700,1,1,1,'A',1,0.97053,175,791430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 483, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',47.4325,183546085,455648,NULL,'2024-04-14 23:51:09',1713138669,NULL),(2669789557,9111675,1,4312170,1,1,1,'A',1,0.919255,128,644064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',47.934,183533937,229190,NULL,'2024-04-14 05:00:36',1713070836,NULL),(2657274126,9111675,1,85823,0,1,1,'B',1,0.896978,243,631899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',48.7876,183505283,347764,NULL,'2024-04-11 22:52:46',1712875966,NULL),(2766369314,9111675,1,3561774,1,1,1,'B',1,0.844231,294,504700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 566}, \"maximum_statistics\": {\"great\": 780}}',49.0527,183769557,496424,NULL,'2024-05-02 17:39:28',1714671568,NULL),(2679506899,9111675,1,4356480,1,1,1,'B',1,0.862894,220,520953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 17, \"great\": 639}, \"maximum_statistics\": {\"great\": 857}}',49.2994,183557521,523750,NULL,'2024-04-16 01:38:17',1713231497,NULL),(2679531429,9111675,1,4215993,1,1,1,'B',1,0.829044,141,475815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 272}}',49.9179,183557578,159070,NULL,'2024-04-16 01:47:23',1713232043,NULL),(2704761116,9111675,1,2295502,1,1,1,'S',1,0.965957,235,869813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',49.964,183617361,239990,NULL,'2024-04-20 21:24:09',1713648249,NULL),(2663945357,9111675,1,3897326,1,1,1,'S',1,0.969027,113,829515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',50.4662,183520102,104122,NULL,'2024-04-13 05:43:08',1712986988,NULL),(2704734823,9111675,1,4529961,1,1,1,'B',1,0.895639,174,653343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',50.8093,183617294,256122,NULL,'2024-04-20 21:18:06',1713647886,NULL),(2679798895,9111675,1,557817,0,1,1,'B',1,0.881016,179,555848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 748}}',51.0681,183558199,486968,NULL,'2024-04-16 03:31:45',1713238305,NULL),(2679784540,9111675,1,2016123,0,1,1,'A',1,0.920339,123,667514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',52.9968,183558154,295956,NULL,'2024-04-16 03:25:47',1713237947,NULL),(2706408857,9111675,1,4387575,1,1,1,'S',1,0.951128,133,816671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',53.2247,183621564,122512,NULL,'2024-04-21 05:44:07',1713678247,NULL),(2667880381,9111675,1,169370,0,1,1,'A',1,0.915978,241,669455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',53.5855,183529437,308383,NULL,'2024-04-13 20:03:11',1713038591,NULL),(2729995563,9111675,1,4001774,1,1,1,'A',1,0.903475,172,649662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 259}}',53.8998,183680685,187410,NULL,'2024-04-25 22:39:44',1714084784,NULL),(2667707113,9111675,1,188540,0,1,1,'A',1,0.900929,269,632750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',54.2591,183529053,242406,NULL,'2024-04-13 19:28:50',1713036530,NULL),(2706739129,9111675,1,4400968,1,1,1,'A',1,0.935981,193,719847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 617}}',55.1638,183622562,534766,NULL,'2024-04-21 07:30:40',1713684640,NULL),(2679958258,9111675,1,3557126,1,1,1,'A',1,0.94213,168,734032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',55.9293,183558577,175418,NULL,'2024-04-16 04:39:25',1713242365,NULL),(2705441965,9111675,1,1763478,0,1,1,'A',1,0.923387,108,691536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',56.6504,183618987,94750,NULL,'2024-04-21 00:33:18',1713659598,NULL),(2683717203,9111675,1,4273056,1,1,1,'B',1,0.850987,167,524027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 557}}',56.7099,183567120,372708,NULL,'2024-04-16 21:55:18',1713304518,NULL),(3002935967,9111675,1,770473,0,1,1,'B',1,0.879603,176,627359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',57.1278,184308790,325304,NULL,'2024-06-15 19:55:43',1718481343,NULL),(2682403540,9111675,1,97242,0,1,1,'A',1,0.916667,274,721385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',57.1337,183564624,295640,NULL,'2024-04-16 16:48:29',1713286109,NULL),(2684564966,9111675,1,137941,0,1,1,'A',1,0.904545,254,338218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 330}}',57.2274,183568958,180810,NULL,'2024-04-17 03:03:32',1713323012,NULL),(2679988834,9111675,1,1037715,0,1,1,'A',1,0.931529,121,679942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',58.7622,183558639,230378,NULL,'2024-04-16 04:52:40',1713243160,NULL),(2704799436,9111675,1,332289,0,1,1,'B',1,0.865254,269,589305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 590}}',59.8653,183617451,486270,NULL,'2024-04-20 21:33:00',1713648780,NULL),(2706258830,9111675,1,4181036,1,1,1,'A',1,0.970588,295,839936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',60.4755,183621153,404528,NULL,'2024-04-21 04:56:56',1713675416,NULL),(3031233287,9111675,1,3480430,1,1,1,'B',1,0.892992,140,590059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 528}}',62.7822,184369610,366852,NULL,'2024-06-21 00:02:22',1718928142,NULL),(2682393431,9111675,1,1455300,1,1,1,'A',1,0.909146,263,636328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 695}, \"maximum_statistics\": {\"great\": 820}}',63.8982,183564598,596416,NULL,'2024-04-16 16:46:19',1713285979,NULL),(2704706161,9111675,1,1399856,1,1,1,'A',1,0.947414,566,810801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 580}}',64.268,183617225,650374,NULL,'2024-04-20 21:11:31',1713647491,NULL),(2709580377,9111675,1,2140951,1,1,1,'A',1,0.908186,138,605872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',66.798,183630138,595310,NULL,'2024-04-21 18:03:13',1713722593,NULL),(2669138715,9111675,1,4351497,1,1,1,'B',1,0.883472,312,607717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 657, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 841}}',67.2679,183532224,706580,NULL,'2024-04-14 01:32:45',1713058365,NULL),(2706416198,9111675,1,3988232,1,1,1,'A',1,0.910839,135,660551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',67.7528,183621587,205200,NULL,'2024-04-21 05:46:29',1713678389,NULL),(2705379898,9111675,1,2760213,1,1,1,'A',1,0.925971,256,656500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',68.7386,183618824,580322,NULL,'2024-04-21 00:13:03',1713658383,NULL),(2682536605,9111675,1,4461506,1,1,1,'B',1,0.867725,156,561812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 378}}',69.0991,183564935,255324,NULL,'2024-04-16 17:16:49',1713287809,NULL),(2682546892,9111675,1,3897328,1,1,1,'A',1,0.907186,123,633614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',69.3774,183564957,121334,NULL,'2024-04-16 17:19:00',1713287940,NULL),(2709473053,9111675,1,172359,0,1,1,'B',1,0.865103,316,556287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 25, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',70.6133,183629862,719164,NULL,'2024-04-21 17:41:27',1713721287,NULL),(2669218431,9111675,1,3865438,1,1,1,'A',1,0.936012,227,752693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',70.7253,183532443,298130,NULL,'2024-04-14 01:58:59',1713059939,NULL),(2674685179,9111675,1,81234,1,1,1,'A',1,0.956801,499,823010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',70.742,183546454,563300,NULL,'2024-04-15 01:01:35',1713142895,NULL),(2709538680,9111675,1,4452416,1,1,1,'A',1,0.920979,268,693769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 610, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 715}}',70.8636,183630033,654252,NULL,'2024-04-21 17:54:43',1713722083,NULL),(2706194129,9111675,1,2509266,1,1,1,'A',1,0.910172,383,665837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',71.1118,183620973,650438,NULL,'2024-04-21 04:36:40',1713674200,NULL),(2706150366,9111675,1,104425,1,1,1,'A',1,0.904545,605,677415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 7, \"great\": 808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',71.4771,183620848,902832,NULL,'2024-04-21 04:22:33',1713673353,NULL),(2704778620,9111675,1,218269,1,1,1,'A',1,0.923899,232,665014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 652}, \"maximum_statistics\": {\"great\": 749}}',71.8319,183617409,605660,NULL,'2024-04-20 21:28:11',1713648491,NULL),(2679951070,9111675,1,3705299,1,1,1,'A',1,0.921053,179,702649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 323}}',72.1068,183558563,266660,NULL,'2024-04-16 04:36:19',1713242179,NULL),(2709687611,9111675,1,1846962,0,1,1,'A',1,0.91,175,651931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',73.6438,183630412,207490,NULL,'2024-04-21 18:25:17',1713723917,NULL),(2710628740,9111675,1,1714382,1,1,1,'A',1,0.917505,112,621591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 497}}',76.5206,183632371,350424,NULL,'2024-04-21 22:03:25',1713737005,NULL),(2669176598,9111675,1,2747054,1,1,1,'A',1,0.945019,294,745922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 696, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 773}}',82.4049,183532326,723142,NULL,'2024-04-14 01:45:16',1713059116,NULL),(1852814692,9150535,1,279273,0,1,1,'D',1,0.43553,29,18062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 159, \"great\": 114}, \"maximum_statistics\": {\"great\": 349}}',0.073185,143779899,50752,NULL,'2019-04-17 03:54:24',1555473264,NULL),(1870376819,9150535,1,1871007,0,1,1,'D',1,0.682759,58,217175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 145}}',2.35744,170497415,42902,NULL,'2022-03-16 03:33:49',1647401629,NULL),(1857119150,9150535,1,276224,0,1,1,'C',1,0.741935,55,356621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',2.77627,150518821,98492,NULL,'2020-04-27 20:56:17',1588020977,NULL),(1853912238,9150535,1,1223877,0,1,1,'C',1,0.702663,54,112672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 74, \"great\": 211}, \"maximum_statistics\": {\"great\": 338}}',3.41719,145750479,85752,NULL,'2019-08-08 21:49:46',1565300986,NULL),(1853164126,9150535,1,51470,0,1,1,'C',1,0.73913,68,137514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 276}}',7.07613,144488992,79156,NULL,'2019-05-26 02:01:34',1558836094,NULL),(1855712971,9150535,1,51470,0,1,1,'C',1,0.775362,59,314406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 276}}',9.69536,148454269,91230,NULL,'2020-02-01 21:36:59',1580593019,NULL),(1858483358,9150535,1,1666279,0,1,1,'B',1,0.860406,75,471768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',15.456,152790989,85192,NULL,'2020-07-17 22:48:50',1595026130,NULL),(1841760064,9152628,1,557814,0,1,1,'D',1,0.111062,2,132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 948, \"great\": 69}, \"maximum_statistics\": {\"great\": 1130}}',0.000005,126975747,42420,NULL,'2016-10-20 07:40:14',1476949214,NULL),(1875738703,9167194,1,3454877,1,1,1,'B',1,0.818063,53,387126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',9.43664,178598058,151926,NULL,'2023-04-27 01:37:24',1682559444,NULL),(3230352845,9170388,1,4432675,1,1,1,'B',1,0.883871,35,469833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',14.059,184805415,56110,NULL,'2024-07-27 15:16:04',1722093364,NULL),(1856749360,9184932,1,165048,1,1,1,'B',1,0.89604,77,623762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',NULL,150026274,183514,NULL,'2020-04-11 17:08:27',1586624907,NULL),(1856741406,9184932,1,1036976,1,1,1,'B',1,0.88191,135,568290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 199}}',NULL,150026116,197517,NULL,'2020-04-11 17:03:32',1586624612,NULL),(1855765743,9184932,1,1061456,1,1,1,'A',1,0.925732,122,600016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 478}}',NULL,148430082,248735,NULL,'2020-01-31 16:22:18',1580487738,NULL),(2955478030,9184932,1,3623522,1,1,1,'B',1,0.817308,17,348274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',NULL,184202675,37262,NULL,'2024-06-07 06:29:01',1717741741,NULL),(1855790912,9184932,1,1745864,1,1,1,'D',1,0.662602,73,197680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 135}, \"maximum_statistics\": {\"great\": 246}}',1.59839,148675048,70963,NULL,'2020-02-14 04:02:20',1581652940,NULL),(1855885810,9184932,1,1044378,0,1,1,'D',1,0.657692,73,211877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 260}}',3.19567,148688638,105432,NULL,'2020-02-14 22:19:58',1581718798,NULL),(1855825656,9184932,1,760464,0,1,1,'B',1,0.875,32,554781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',4.89794,148688656,73160,NULL,'2020-02-14 22:21:38',1581718898,NULL),(1856781040,9184932,1,1799525,1,1,1,'C',1,0.741906,59,272528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 83, \"great\": 352}, \"maximum_statistics\": {\"great\": 556}}',5.6945,150025926,176521,NULL,'2020-04-11 16:57:14',1586624234,NULL),(1856692013,9184932,1,462168,0,1,1,'B',1,0.866142,86,575838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',13.0698,150026211,196184,NULL,'2020-04-11 17:06:22',1586624782,NULL),(1856757994,9184932,1,60230,0,1,1,'B',1,0.895122,52,598862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',13.4624,150026040,238133,NULL,'2020-04-11 17:00:54',1586624454,NULL),(2337332023,9184932,1,2410343,0,1,1,'A',1,0.920168,77,595958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',16.2416,182771396,104694,NULL,'2024-02-13 06:28:04',1707805684,NULL),(1855668155,9184932,1,109662,1,1,1,'B',1,0.867171,49,452319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 381}, \"maximum_statistics\": {\"great\": 463}}',16.7112,148430002,199470,NULL,'2020-01-31 16:17:51',1580487471,NULL),(1845860841,9184932,1,153492,0,1,1,'B',1,0.894915,91,538366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',16.7169,133318715,205793,NULL,'2017-10-04 19:02:25',1507143745,NULL),(2955487518,9184932,1,1385401,0,1,1,'B',1,0.899563,147,584886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 196, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 229}}',17.5262,184202692,170299,NULL,'2024-06-07 06:32:41',1717741961,NULL),(2955496602,9184932,1,744649,1,1,1,'A',1,0.934211,64,669985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',23.1252,184202706,257662,NULL,'2024-06-07 06:36:10',1717742170,NULL),(2462833252,9184932,1,2410311,0,1,1,'A',1,0.918848,109,622143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',27.4249,183055778,226426,NULL,'2024-03-07 00:51:12',1709772672,NULL),(2955482804,9184932,1,731730,1,1,1,'A',1,0.954802,94,741372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',28.7897,184202683,128695,NULL,'2024-06-07 06:30:51',1717741851,NULL),(1842004744,9199874,1,994817,0,1,1,'D',1,0.192967,6,3265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 1295, \"great\": 221}, \"maximum_statistics\": {\"great\": 1749}}',0,127406285,119730,NULL,'2016-11-13 21:17:12',1479071832,NULL),(1874122050,9200989,1,1783728,0,1,1,'B',1,0.823232,58,453096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',10.8406,176241071,56592,NULL,'2022-12-15 16:50:15',1671123015,NULL),(1874176144,9200989,1,797333,0,1,1,'B',1,0.831858,55,418352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',11.0468,176232637,121414,NULL,'2022-12-15 05:21:09',1671081669,NULL),(1874176033,9200989,1,797332,0,1,1,'B',1,0.816568,38,376417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',12.1129,176241298,150830,NULL,'2022-12-15 17:05:21',1671123921,NULL),(1874114370,9200989,1,1482749,0,1,1,'B',1,0.836905,70,125299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 333}, \"maximum_statistics\": {\"great\": 420}}',12.5137,176241350,128694,NULL,'2022-12-15 17:08:33',1671124113,NULL),(1874148667,9200989,1,2022846,0,1,1,'B',1,0.852843,54,435966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',13.5743,176241253,107564,NULL,'2022-12-15 17:02:51',1671123771,NULL),(1874160913,9200989,1,2036506,0,1,1,'B',1,0.875691,60,563347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',20.6724,176241376,79713,NULL,'2022-12-15 17:10:31',1671124231,NULL),(1874121160,9200989,1,2497913,1,1,1,'A',1,0.902,83,623825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',31.0487,176241410,122639,NULL,'2022-12-15 17:12:44',1671124364,NULL),(1874120691,9200989,1,2497164,1,1,1,'A',1,0.940898,166,718137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',37.6082,176241210,356674,NULL,'2022-12-15 16:59:52',1671123592,NULL),(1843879018,9202164,1,589285,0,1,1,'D',1,0.445545,25,55210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 122, \"great\": 89}, \"maximum_statistics\": {\"great\": 303}}',0.089364,130267777,65638,NULL,'2017-04-23 03:31:18',1492918278,NULL),(1842124553,9202164,1,391578,0,1,1,'D',1,0.496644,10,85003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 55}, \"maximum_statistics\": {\"great\": 149}}',0.090205,127512294,53550,NULL,'2016-11-20 06:02:02',1479621722,NULL),(1842131027,9202164,1,1004397,1,1,1,'D',1,0.57971,16,101133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 24}, \"maximum_statistics\": {\"great\": 69}}',0.201565,127509588,22944,NULL,'2016-11-20 02:29:06',1479608946,NULL),(1842171017,9202164,1,873831,0,1,1,'D',1,0.565359,18,92406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 56}, \"maximum_statistics\": {\"great\": 153}}',0.27119,127512451,39287,NULL,'2016-11-20 06:16:10',1479622570,NULL),(1843843037,9202164,1,1023281,1,1,1,'D',1,0.594595,25,192276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 45}, \"maximum_statistics\": {\"great\": 111}}',0.405896,130144220,82365,NULL,'2017-04-16 12:00:44',1492344044,NULL),(1857219302,9202164,1,746816,0,1,1,'D',1,0.627778,24,258685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',0.520656,150805678,106410,NULL,'2020-05-07 10:46:59',1588848419,NULL),(1857388948,9202164,1,824635,1,1,1,'D',1,0.671875,22,318483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',0.786567,150901226,130893,NULL,'2020-05-10 13:20:17',1589116817,NULL),(1842170502,9202164,1,873507,0,1,1,'D',1,0.649733,19,152468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 187}}',1.12715,127533146,48948,NULL,'2016-11-21 11:41:37',1479728497,NULL),(1857300629,9202164,1,1385942,0,1,1,'D',1,0.638462,22,293427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',1.22777,150803983,76453,NULL,'2020-05-07 09:26:56',1588843616,NULL),(1843857191,9202164,1,484573,0,1,1,'D',1,0.688776,16,120888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 98}}',1.23726,130209557,33486,NULL,'2017-04-20 10:03:55',1492682635,NULL),(1842170848,9202164,1,873830,0,1,1,'C',1,0.785714,26,467551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',2.14411,127510559,58066,NULL,'2016-11-20 03:47:03',1479613623,NULL),(1843886727,9202164,1,873830,1,1,1,'C',1,0.753968,19,448109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',2.88442,130267205,50893,NULL,'2017-04-23 02:48:53',1492915733,NULL),(1857426701,9202164,1,2396529,1,1,1,'C',1,0.777778,40,501273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',3.26797,150901003,125390,NULL,'2020-05-10 13:11:49',1589116309,NULL),(1857446896,9202164,1,1406768,1,1,1,'C',1,0.735,40,372019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',3.46486,150901096,166801,NULL,'2020-05-10 13:15:26',1589116526,NULL),(1842118911,9202164,1,928528,0,1,1,'C',1,0.759615,26,273976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 104}}',3.8082,127508669,28821,NULL,'2016-11-20 01:12:12',1479604332,NULL),(1857413800,9202164,1,183820,1,1,1,'C',1,0.776316,25,318294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',3.90219,150901151,77232,NULL,'2020-05-10 13:17:27',1589116647,NULL),(1842169744,9202164,1,955216,0,1,1,'C',1,0.778947,43,376013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',3.98708,127549005,75972,NULL,'2016-11-22 12:53:14',1479819194,NULL),(1857219189,9202164,1,1223204,1,1,1,'B',1,0.8,100,390994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',4.94618,150803507,178607,NULL,'2020-05-07 09:06:16',1588842376,NULL),(1842122533,9202164,1,472307,1,1,1,'C',1,0.798851,45,412104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',5.60363,127533743,82398,NULL,'2016-11-21 12:38:36',1479731916,NULL),(1842308735,9202164,1,259272,0,1,1,'C',1,0.792994,50,329273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',6.67835,127847144,140567,NULL,'2016-12-10 11:55:18',1481370918,NULL),(1857401054,9202164,1,1095679,0,1,1,'B',1,0.833333,65,452013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',8.5581,150901299,132068,NULL,'2020-05-10 13:23:06',1589116986,NULL),(1842232400,9202164,1,222556,0,1,1,'B',1,0.802956,104,355992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 406}}',9.00103,127846855,152708,NULL,'2016-12-10 11:39:54',1481369994,NULL),(1843886781,9202164,1,714593,0,1,1,'B',1,0.833333,72,500319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',9.68966,130253135,63674,NULL,'2017-04-22 12:28:16',1492864096,NULL),(1843887433,9202164,1,714593,0,1,1,'B',1,0.863095,59,530506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',10.6347,130324481,67014,NULL,'2017-04-26 12:01:28',1493208088,NULL),(1857238988,9202164,1,1846600,0,1,1,'B',1,0.836299,75,422949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 281}}',11.5747,150803426,119775,NULL,'2020-05-07 09:02:41',1588842161,NULL),(1843879014,9202164,1,589285,0,1,1,'A',1,0.910891,121,604867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',20.3665,130267585,187660,NULL,'2017-04-23 03:17:37',1492917457,NULL),(1843103799,9205101,1,61285,0,1,1,'D',1,0.6,11,235722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 10}, \"maximum_statistics\": {\"great\": 25}}',0.205368,129135716,135006,NULL,'2017-02-19 18:17:24',1487528244,NULL),(1843151002,9205101,1,77307,0,1,1,'D',1,0.697917,18,326942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',1.08237,129135683,100270,NULL,'2017-02-19 18:15:01',1487528101,NULL),(1843155774,9205101,1,79474,0,1,1,'B',1,0.85,15,512629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',2.4581,129135767,165169,NULL,'2017-02-19 18:20:03',1487528403,NULL),(1843424039,9220333,1,1119000,1,1,1,'D',1,0.587432,30,135223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',0.455196,129443671,65308,NULL,'2017-03-08 23:01:27',1489014087,NULL),(1841950757,9220333,1,257295,0,1,1,'D',1,0.649123,35,171213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 90}, \"maximum_statistics\": {\"great\": 171}}',1.12816,127285446,49261,NULL,'2016-11-06 17:44:41',1478454281,NULL),(1843419302,9220333,1,1035927,0,1,1,'D',1,0.619403,57,186389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 268}}',1.49052,129443954,135488,NULL,'2017-03-08 23:32:03',1489015923,NULL),(1841972128,9220333,1,272456,0,1,1,'C',1,0.73125,53,314950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 80}}',2.40546,127331178,78497,NULL,'2016-11-09 20:53:36',1478724816,NULL),(1843374519,9220333,1,117432,0,1,1,'C',1,0.751323,27,352846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',3.24898,129444063,219444,NULL,'2017-03-08 23:42:38',1489016558,NULL),(1841962158,9220333,1,10818,0,1,1,'C',1,0.765909,66,310331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 220}}',5.26017,127305097,67638,NULL,'2016-11-08 01:15:23',1478567723,NULL),(1843351511,9220333,1,1119784,0,1,1,'B',1,0.822785,27,356749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',5.49192,129351278,25911,NULL,'2017-03-03 21:35:38',1488576938,NULL),(1841951282,9220333,1,257296,0,1,1,'B',1,0.856383,54,467209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',7.8565,127285419,43981,NULL,'2016-11-06 17:42:52',1478454172,NULL),(1843407223,9220333,1,719281,1,1,1,'B',1,0.856557,56,494060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',8.81183,129498816,72894,NULL,'2017-03-12 00:39:31',1489279171,NULL),(1841965185,9220333,1,705327,0,1,1,'A',1,0.901685,87,634596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',15.873,127386244,167310,NULL,'2016-11-12 21:53:06',1478987586,NULL),(1874220998,9242793,1,961652,0,1,1,'A',1,0.907216,68,642397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',14.9219,176227925,165420,NULL,'2022-12-14 22:00:44',1671055244,NULL),(1874347074,9242793,1,1442774,1,1,1,'A',1,0.911483,154,660749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 209}}',22.7051,176437705,196377,NULL,'2022-12-25 21:22:09',1672003329,NULL),(1874189485,9242793,1,830081,0,1,1,'A',1,0.954545,100,761886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',24.7774,176227901,263452,NULL,'2022-12-14 21:59:00',1671055140,NULL),(1874178409,9242793,1,804268,0,1,1,'B',1,0.875683,117,515845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',25.5235,176263597,191260,NULL,'2022-12-16 21:15:00',1671225300,NULL),(1874344569,9242793,1,476366,0,1,1,'A',1,0.934286,76,628360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',26.1688,176380406,108949,NULL,'2022-12-22 23:42:05',1671752525,NULL),(1874117872,9242793,1,546409,0,1,1,'B',1,0.897436,202,622267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',26.7401,176263121,412255,NULL,'2022-12-16 20:45:36',1671223536,NULL),(1874123769,9242793,1,1066257,1,1,1,'A',1,0.923913,242,692643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',27.9979,176228005,258051,NULL,'2022-12-14 22:05:18',1671055518,NULL),(1874148339,9242793,1,2022846,0,1,1,'A',1,0.914716,96,613103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',29.009,176227534,171448,NULL,'2022-12-14 21:32:47',1671053567,NULL),(1874202927,9242793,1,397536,0,1,1,'A',1,0.911111,137,575896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 424, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 495}}',29.5583,176263180,346394,NULL,'2022-12-16 20:49:40',1671223780,NULL),(1874315100,9242793,1,841587,1,1,1,'A',1,0.92011,90,621320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',30.798,176437826,287210,NULL,'2022-12-25 21:32:09',1672003929,NULL),(1874158386,9242793,1,736217,0,1,1,'A',1,0.921252,199,653425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 458, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',30.8654,176228129,381745,NULL,'2022-12-14 22:13:31',1671056011,NULL),(1874304119,9242793,1,814465,0,1,1,'A',1,0.918567,74,579122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',31.7485,176437762,204030,NULL,'2022-12-25 21:27:09',1672003629,NULL),(1874130288,9242793,1,1093244,0,1,1,'A',1,0.91875,181,615544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',32.3131,176263632,257774,NULL,'2022-12-16 21:17:11',1671225431,NULL),(1874273666,9242793,1,240093,0,1,1,'S',1,0.95283,106,788088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',33.5509,176437730,205501,NULL,'2022-12-25 21:24:19',1672003459,NULL),(1874199604,9242793,1,1928891,0,1,1,'A',1,0.9,285,649694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',34.0045,176228615,236984,NULL,'2022-12-14 22:50:27',1671058227,NULL),(1874334649,9242793,1,453359,0,1,1,'A',1,0.963384,211,744200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',36.566,176380316,269651,NULL,'2022-12-22 23:35:25',1671752125,NULL),(1874341026,9242793,1,958863,0,1,1,'A',1,0.956175,101,723359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',36.6695,176380438,189346,NULL,'2022-12-22 23:43:47',1671752627,NULL),(1874285454,9242793,1,1617643,1,1,1,'A',1,0.948905,135,747431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',36.8599,176380594,114878,NULL,'2022-12-22 23:54:58',1671753298,NULL),(1874239053,9242793,1,531809,1,1,1,'A',1,0.968144,335,842732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 341, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',40.5839,176380388,364661,NULL,'2022-12-22 23:40:35',1671752435,NULL),(1874258483,9242793,1,1531609,1,1,1,'B',1,0.89717,293,611646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',41.8044,176437949,392190,NULL,'2022-12-25 21:43:24',1672004604,NULL),(1874121958,9242793,1,557816,0,1,1,'A',1,0.941043,93,627802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',43.4787,176227603,223696,NULL,'2022-12-14 21:37:27',1671053847,NULL),(1874278611,9242793,1,65390,0,1,1,'A',1,0.928918,243,652126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619}}',43.7638,176437871,437974,NULL,'2022-12-25 21:36:11',1672004171,NULL),(1874135569,9242793,1,1511864,1,1,1,'S',1,0.961988,342,829265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',45.5236,176263040,388936,NULL,'2022-12-16 20:41:46',1671223306,NULL),(1874207301,9242793,1,2090848,1,1,1,'S',1,0.963043,230,840971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',51.2862,176228453,216634,NULL,'2022-12-14 22:36:40',1671057400,NULL),(1874310511,9242793,1,822096,1,1,1,'A',1,0.956226,481,822930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',53.7113,176380499,522550,NULL,'2022-12-22 23:47:52',1671752872,NULL),(1842701670,9249982,1,158448,0,1,1,'B',1,0.876844,144,553677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 678}}',NULL,128293064,442764,NULL,'2017-01-04 17:31:35',1483551095,NULL),(1845767114,9249982,1,159871,1,1,1,'A',1,0.917757,372,656108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 921, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1070}}',NULL,133064090,798608,NULL,'2017-09-20 03:25:40',1505877940,NULL),(1844385613,9249982,1,169271,1,1,1,'A',1,0.923664,340,694511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 786}}',NULL,131143261,647308,NULL,'2017-06-10 01:55:26',1497059726,NULL),(1842403975,9249982,1,486192,0,1,1,'C',1,0.79588,105,368855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,127890106,219864,NULL,'2016-12-12 17:20:30',1481563230,NULL),(1842430409,9249982,1,505581,1,1,1,'S',1,0.985866,283,920295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',NULL,127952449,293960,NULL,'2016-12-16 17:55:37',1481910937,NULL),(1842430696,9249982,1,505582,1,1,1,'S',1,0.99422,173,944738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',NULL,127942857,142660,NULL,'2016-12-16 04:58:01',1481864281,NULL),(1845344957,9249982,1,505582,1,1,1,'SH',1,0.99422,173,996823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',NULL,132527878,146266,NULL,'2017-08-21 17:07:13',1503335233,NULL),(1843392965,9249982,1,505583,1,1,1,'S',1,0.981211,479,907446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',NULL,129552406,521390,NULL,'2017-03-15 00:27:15',1489537635,NULL),(1845581989,9249982,1,505584,1,1,1,'A',1,0.971068,650,874713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 638, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 674}}',NULL,132864044,754038,NULL,'2017-09-08 21:12:33',1504905153,NULL),(1844504590,9249982,1,506333,1,1,1,'B',1,0.89725,239,591281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 582, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,131032418,486524,NULL,'2017-06-03 21:58:49',1496527129,NULL),(1842360091,9249982,1,669048,1,1,1,'B',1,0.895939,167,612365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 330, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,127955805,322920,NULL,'2016-12-16 21:58:50',1481925530,NULL),(1844418456,9249982,1,669048,1,1,1,'A',1,0.956853,281,848441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 363, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,131033002,439122,NULL,'2017-06-03 22:48:54',1496530134,NULL),(1866151249,9249982,1,2207817,1,1,1,'A',1,0.949811,352,770875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 967, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164374522,1019532,NULL,'2021-07-28 02:30:30',1627439430,NULL),(1845307565,9249982,1,124733,0,1,1,'C',1,0.75,17,449218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 28, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',1.4711,132416532,302017,NULL,'2017-08-15 21:46:54',1502833614,NULL),(1845378129,9249982,1,848233,0,1,1,'B',1,0.855072,42,635151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 51, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',7.48801,132416483,235433,NULL,'2017-08-15 21:42:44',1502833364,NULL),(1854719577,9249982,1,1123769,1,1,1,'B',1,0.8,48,439233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',7.79,146906876,34572,NULL,'2019-10-27 01:19:08',1572139148,NULL),(1842320211,9249982,1,821725,0,1,1,'B',1,0.839506,81,552932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',9.96779,127800513,41750,NULL,'2016-12-07 17:50:02',1481133002,NULL),(1845306860,9249982,1,1000926,0,1,1,'B',1,0.809756,25,392621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',11.1813,132527729,67619,NULL,'2017-08-21 16:56:19',1503334579,NULL),(1863966847,9249982,1,1954913,0,1,1,'B',1,0.833333,61,464916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',11.2844,160926649,59951,NULL,'2021-04-17 01:25:23',1618622723,NULL),(1843314268,9249982,1,273059,1,1,1,'C',1,0.725451,85,262757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 43, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',12.4458,129423132,191620,NULL,'2017-03-07 17:33:11',1488907991,NULL),(1844761364,9249982,1,1295814,1,1,1,'C',1,0.778592,223,415917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 243}, \"maximum_statistics\": {\"great\": 341}}',12.9155,131495099,220450,NULL,'2017-06-28 15:48:40',1498664920,NULL),(1842233887,9249982,1,734844,0,1,1,'C',1,0.752595,100,302613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 43, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',13.0536,127839710,225902,NULL,'2016-12-10 02:20:30',1481336430,NULL),(1843298976,9249982,1,1148939,1,1,1,'C',1,0.794118,95,356852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 205, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',14.2006,129422837,145798,NULL,'2017-03-07 17:09:28',1488906568,NULL),(1843396555,9249982,1,329093,1,1,1,'C',1,0.766279,129,321357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',16.2387,129584546,202280,NULL,'2017-03-17 00:03:25',1489709005,NULL),(1844382647,9249982,1,296,1,1,1,'C',1,0.750948,112,296979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 99, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',17.1759,131032758,480930,NULL,'2017-06-03 22:28:02',1496528882,NULL),(1845353076,9249982,1,1037950,1,1,1,'B',1,0.89604,49,656208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',17.6013,132527697,53950,NULL,'2017-08-21 16:54:03',1503334443,NULL),(1844698614,9249982,1,1173115,1,1,1,'C',1,0.770609,97,330685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 279}}',18.372,131425046,121550,NULL,'2017-06-24 21:35:19',1498340119,NULL),(1844001550,9249982,1,1065898,1,1,1,'D',1,0.696126,96,231079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 24, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',18.5393,130423115,150750,NULL,'2017-05-01 16:32:19',1493656339,NULL),(1863923424,9249982,1,1213665,1,1,1,'B',1,0.834601,69,481791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 193, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 263}}',19.4074,160926801,128308,NULL,'2021-04-17 01:31:06',1618623066,NULL),(1842296886,9249982,1,496052,0,1,1,'C',1,0.761698,82,160648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 48, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',19.4431,127839236,188910,NULL,'2016-12-10 01:42:43',1481334163,NULL),(1843416141,9249982,1,965550,1,1,1,'C',1,0.777778,120,354551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',20.7952,129534446,231814,NULL,'2017-03-13 21:34:10',1489440850,NULL),(1854746886,9249982,1,1181223,1,1,1,'A',1,0.926471,71,714991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',21.375,146906955,92530,NULL,'2019-10-27 01:25:06',1572139506,NULL),(1844259605,9249982,1,996359,1,1,1,'C',1,0.758481,66,297713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 53, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',21.8516,130993505,229350,NULL,'2017-06-01 22:18:41',1496355521,NULL),(1843457930,9249982,1,1167848,1,1,1,'C',1,0.797352,73,370736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 340, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 491}}',21.8612,129620427,279066,NULL,'2017-03-18 18:46:06',1489862766,NULL),(1844779443,9249982,1,1219690,1,1,1,'C',1,0.74707,170,342674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 512}}',22.9432,131593197,330518,NULL,'2017-07-03 21:10:15',1499116215,NULL),(1844380653,9249982,1,1074466,1,1,1,'C',1,0.77832,117,353688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 512}}',23.6018,131185237,250802,NULL,'2017-06-12 01:47:14',1497232034,NULL),(1843048051,9249982,1,737818,1,1,1,'A',1,0.98125,49,865488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',23.9873,128968234,150557,NULL,'2017-02-11 01:28:03',1486776483,NULL),(1843306508,9249982,1,880703,1,1,1,'B',1,0.805556,203,409615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 369, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',24.7711,129331240,336772,NULL,'2017-03-02 17:31:07',1488475867,NULL),(1844383657,9249982,1,988621,1,1,1,'C',1,0.764228,159,341193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',26.2354,131032257,244250,NULL,'2017-06-03 21:45:09',1496526309,NULL),(1863234865,9249982,1,121434,0,1,1,'C',1,0.760526,69,335272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',26.551,160073614,146798,NULL,'2021-03-25 06:40:25',1616654425,NULL),(1843081391,9249982,1,299415,1,1,1,'S',1,0.969466,131,864464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',26.7908,128962190,204403,NULL,'2017-02-10 17:23:24',1486747404,NULL),(1844103015,9249982,1,299167,1,1,1,'B',1,0.825658,82,406552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 220, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 304}}',27.0243,130600415,183470,NULL,'2017-05-11 16:11:27',1494519087,NULL),(1843139437,9249982,1,707460,1,1,1,'B',1,0.823907,249,479232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',27.3654,129072456,262092,NULL,'2017-02-16 17:26:19',1487265979,NULL),(1843410230,9249982,1,871147,1,1,1,'C',1,0.799486,89,369283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',28.016,129583447,195370,NULL,'2017-03-16 22:05:28',1489701928,NULL),(1843057378,9249982,1,970140,1,1,1,'B',1,0.880808,126,541966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 393, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 495}}',28.2226,128961905,340882,NULL,'2017-02-10 17:04:53',1486746293,NULL),(1842991212,9249982,1,1130958,1,1,1,'B',1,0.860352,80,473448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 392, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 512}}',29.1416,128968132,338804,NULL,'2017-02-11 01:18:54',1486775934,NULL),(1863913233,9249982,1,1468370,1,1,1,'A',1,0.947917,144,842952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 174, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192}}',29.4356,160927280,148004,NULL,'2021-04-17 01:49:18',1618624158,NULL),(1844493933,9249982,1,614217,1,1,1,'A',1,0.926966,169,763266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',29.6065,131032958,210895,NULL,'2017-06-03 22:45:40',1496529940,NULL),(1843035558,9249982,1,869677,1,1,1,'B',1,0.847518,163,480002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',30.2329,128917171,229418,NULL,'2017-02-08 03:16:12',1486523772,NULL),(1843317094,9249982,1,1161125,1,1,1,'B',1,0.850937,140,458976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 587}}',30.4386,129423356,321558,NULL,'2017-03-07 17:48:14',1488908894,NULL),(1843293800,9249982,1,84649,0,1,1,'B',1,0.82716,84,505944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',30.5429,129412442,105342,NULL,'2017-03-07 01:52:39',1488851559,NULL),(1844479716,9249982,1,1148383,1,1,1,'B',1,0.830275,92,420382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 242, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 327}}',30.6432,131007311,189430,NULL,'2017-06-02 17:00:01',1496422801,NULL),(1843064778,9249982,1,211801,1,1,1,'S',1,0.962069,145,815693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',30.9536,128883391,240540,NULL,'2017-02-06 01:31:06',1486344666,NULL),(1843027205,9249982,1,136075,1,1,1,'X',1,1,170,813828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',30.9886,128883422,215434,NULL,'2017-02-06 01:34:22',1486344862,NULL),(1856355508,9249982,1,818076,0,1,1,'B',1,0.874016,244,674177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',31.1177,149298914,216024,NULL,'2020-03-18 02:14:35',1584497675,NULL),(1843453965,9249982,1,1165153,1,1,1,'C',1,0.788281,129,347557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 640}}',31.1479,129620528,305032,NULL,'2017-03-18 18:51:22',1489863082,NULL),(1843061618,9249982,1,974597,1,1,1,'S',1,0.97191,178,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',31.1955,129021881,316975,NULL,'2017-02-13 17:46:38',1487007998,NULL),(1856397986,9249982,1,1130846,1,1,1,'S',1,0.95,380,827737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 342, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 380}}',31.3019,149298655,429300,NULL,'2020-03-18 01:58:32',1584496712,NULL),(1844501530,9249982,1,1161026,1,1,1,'B',1,0.827059,94,392164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 302, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 425}}',31.6165,131063177,207748,NULL,'2017-06-05 13:35:55',1496669755,NULL),(1842314420,9249982,1,821724,0,1,1,'A',1,0.901316,152,708507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',31.8405,127822176,123514,NULL,'2016-12-09 02:40:22',1481251222,NULL),(1844031817,9249982,1,999726,1,1,1,'B',1,0.84,113,458113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 350}}',32.2299,130457939,237234,NULL,'2017-05-03 18:18:54',1493835534,NULL),(1844632155,9249982,1,1310798,1,1,1,'B',1,0.820628,133,443018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',32.3093,131268460,265150,NULL,'2017-06-16 18:06:41',1497636401,NULL),(1843006139,9249982,1,74356,1,1,1,'S',1,0.997549,204,867676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 6}}',32.4567,128894618,313536,NULL,'2017-02-06 17:06:20',1486400780,NULL),(1844439175,9249982,1,1250271,1,1,1,'C',1,0.790503,101,344730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',32.7611,131142845,213990,NULL,'2017-06-10 01:19:10',1497057550,NULL),(1854719496,9249982,1,1123768,1,1,1,'B',1,0.884892,89,580469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',33.0464,146906892,79428,NULL,'2019-10-27 01:20:30',1572139230,NULL),(1843707575,9249982,1,549630,1,1,1,'B',1,0.822165,106,428153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 276, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 388}}',33.468,129980499,241636,NULL,'2017-04-07 23:22:19',1491607339,NULL),(1844472291,9249982,1,869240,1,1,1,'B',1,0.816568,194,433393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 507}}',33.5614,131142903,355892,NULL,'2017-06-10 01:24:33',1497057873,NULL),(1842317254,9249982,1,1111085,1,1,1,'S',1,0.997561,205,953646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 205}}',33.8334,127790135,247266,NULL,'2016-12-07 01:44:28',1481075068,NULL),(1843251342,9249982,1,1071361,1,1,1,'S',1,0.959596,99,782384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',34.2391,129331169,180475,NULL,'2017-03-02 17:25:56',1488475556,NULL),(1843863490,9249982,1,1218926,1,1,1,'C',1,0.783702,166,408258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',34.4195,130070086,328316,NULL,'2017-04-12 16:49:53',1492015793,NULL),(1848993741,9249982,1,485617,0,1,1,'B',1,0.817881,79,418046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',34.4365,138049885,140574,NULL,'2018-06-02 20:14:58',1527970498,NULL),(1843206747,9249982,1,281593,1,1,1,'B',1,0.841826,162,471423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',34.7606,129169840,296588,NULL,'2017-02-21 17:45:13',1487699113,NULL),(1843407518,9249982,1,182255,1,1,1,'B',1,0.830428,170,453440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',35.374,129454845,487900,NULL,'2017-03-09 17:17:54',1489079874,NULL),(1865757918,9249982,1,2587211,1,1,1,'B',1,0.82199,131,477185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 191}}',35.4128,163637237,134720,NULL,'2021-07-05 02:54:02',1625453642,NULL),(1844863509,9249982,1,1199808,1,1,1,'B',1,0.80505,149,398703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',35.5581,131593218,233178,NULL,'2017-07-03 21:12:05',1499116325,NULL),(1844424654,9249982,1,929299,1,1,1,'B',1,0.828037,110,439221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',35.6878,131161903,305786,NULL,'2017-06-10 20:57:27',1497128247,NULL),(1843491810,9249982,1,929698,1,1,1,'B',1,0.849206,172,474930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567}}',36.0874,129774681,322844,NULL,'2017-03-27 00:34:44',1490574884,NULL),(1844483287,9249982,1,788471,1,1,1,'B',1,0.825231,90,429660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',36.1773,131007719,277668,NULL,'2017-06-02 17:22:31',1496424151,NULL),(1844383478,9249982,1,988616,1,1,1,'B',1,0.817287,237,445636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',36.3246,131007584,286126,NULL,'2017-06-02 17:16:11',1496423771,NULL),(1844436587,9249982,1,1111224,1,1,1,'B',1,0.843617,108,454586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',36.4504,131034268,248382,NULL,'2017-06-04 00:40:36',1496536836,NULL),(1863890717,9249982,1,1111085,1,1,1,'SH',1,0.985366,205,1028929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 205}}',36.7989,160927158,260850,NULL,'2021-04-17 01:45:10',1618623910,NULL),(1843448625,9249982,1,48546,1,1,1,'B',1,0.827425,108,409193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',36.8358,129585096,246160,NULL,'2017-03-17 01:07:00',1489712820,NULL),(1856180380,9249982,1,1184543,0,1,1,'B',1,0.866589,64,529368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 345, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 431}}',36.8631,149231815,203348,NULL,'2020-03-15 07:15:25',1584256525,NULL),(1844001414,9249982,1,1065491,1,1,1,'B',1,0.811382,119,385672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615}}',37.133,130473331,308618,NULL,'2017-05-04 16:26:23',1493915183,NULL),(1844028918,9249982,1,646709,1,1,1,'B',1,0.85305,88,457653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 541}}',37.3463,130600475,300010,NULL,'2017-05-11 16:15:16',1494519316,NULL),(1843235829,9249982,1,112700,0,1,1,'B',1,0.878628,143,533562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',37.6055,129315601,191560,NULL,'2017-03-01 17:36:23',1488389783,NULL),(1856358133,9249982,1,1046150,1,1,1,'S',1,0.991489,235,911599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',37.7764,149353064,235078,NULL,'2020-03-20 09:00:23',1584694823,NULL),(1843446489,9249982,1,1129145,1,1,1,'C',1,0.791423,177,408132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 49, \"great\": 647, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026}}',38.2195,129500561,649020,NULL,'2017-03-12 02:52:21',1489287141,NULL),(1844489633,9249982,1,1263316,1,1,1,'B',1,0.820926,249,465230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',38.5102,131007182,354268,NULL,'2017-06-02 16:52:02',1496422322,NULL),(1843289886,9249982,1,1144647,1,1,1,'B',1,0.864247,140,512009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 372}}',38.8974,129422973,248968,NULL,'2017-03-07 17:20:29',1488907229,NULL),(1844473658,9249982,1,1261881,1,1,1,'C',1,0.7853,140,360613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 31, \"great\": 326, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 517}}',39.0415,131142805,280374,NULL,'2017-06-10 01:16:03',1497057363,NULL),(1844632575,9249982,1,328676,1,1,1,'C',1,0.79089,88,368224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 483}}',39.0591,131231590,228890,NULL,'2017-06-14 19:08:44',1497467324,NULL),(1843484422,9249982,1,60093,1,1,1,'B',1,0.815631,328,477400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',39.6214,129816133,407540,NULL,'2017-03-29 16:16:31',1490804191,NULL),(1843290290,9249982,1,1145141,1,1,1,'B',1,0.861013,163,500080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 665, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 849}}',39.7955,129347888,620720,NULL,'2017-03-03 17:22:57',1488561777,NULL),(1843110842,9249982,1,1128184,1,1,1,'B',1,0.863171,168,537228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',40.0319,129055765,254784,NULL,'2017-02-15 17:21:33',1487179293,NULL),(1844405891,9249982,1,1092970,1,1,1,'B',1,0.854545,147,530126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 220}}',40.2816,131142725,162226,NULL,'2017-06-10 01:09:15',1497056955,NULL),(1843780597,9249982,1,1062037,1,1,1,'B',1,0.842043,140,467905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',40.3306,130088075,238526,NULL,'2017-04-13 16:46:42',1492102002,NULL),(1844104186,9249982,1,1205978,1,1,1,'B',1,0.853293,172,462238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',40.7564,130458090,302124,NULL,'2017-05-03 18:29:28',1493836168,NULL),(1844028922,9249982,1,646710,1,1,1,'B',1,0.818482,78,380870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',40.9514,130600510,287662,NULL,'2017-05-11 16:17:25',1494519445,NULL),(1843139781,9249982,1,707461,1,1,1,'B',1,0.857143,229,543578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',41.0223,129072435,249024,NULL,'2017-02-16 17:24:45',1487265885,NULL),(1843081362,9249982,1,299316,1,1,1,'B',1,0.870558,239,568184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',41.092,129021520,296292,NULL,'2017-02-13 17:20:49',1487006449,NULL),(1844446429,9249982,1,1184341,1,1,1,'B',1,0.848259,162,495320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',41.2513,131007647,242412,NULL,'2017-06-02 17:18:48',1496423928,NULL),(1844413329,9249982,1,24590,1,1,1,'S',1,0.964912,285,915723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',41.4739,131034875,336064,NULL,'2017-06-04 01:42:12',1496540532,NULL),(1844026724,9249982,1,815071,1,1,1,'B',1,0.85124,305,550951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',41.4989,130473221,369038,NULL,'2017-05-04 16:19:22',1493914762,NULL),(1844863966,9249982,1,1200112,1,1,1,'B',1,0.840681,110,412651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',41.5369,131614540,253786,NULL,'2017-07-05 02:54:11',1499223251,NULL),(1843110993,9249982,1,1128186,1,1,1,'S',1,0.956929,267,844782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',41.639,129055709,261872,NULL,'2017-02-15 17:18:29',1487179109,NULL),(1865426479,9249982,1,777195,1,1,1,'X',1,1,194,907246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 194}}',41.965,163248078,226197,NULL,'2021-06-23 00:50:25',1624409425,NULL),(1843387099,9249982,1,1093498,1,1,1,'B',1,0.802587,124,368326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 51, \"great\": 589, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 889}}',42.0741,129530563,413590,NULL,'2017-03-13 16:40:05',1489423205,NULL),(1863896554,9249982,1,1937980,0,1,1,'A',1,0.954545,120,798440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 374}}',42.084,160926966,243421,NULL,'2021-04-17 01:37:25',1618623445,NULL),(1843033020,9249982,1,84539,1,1,1,'S',1,0.989224,232,873165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',42.1271,129021774,275418,NULL,'2017-02-13 17:40:04',1487007604,NULL),(1843285647,9249982,1,81778,1,1,1,'A',1,0.96477,142,721492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 352, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',42.2789,129315767,339294,NULL,'2017-03-01 17:48:56',1488390536,NULL),(1843806638,9249982,1,818772,1,1,1,'B',1,0.86194,141,519450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',42.2985,130088106,256498,NULL,'2017-04-13 16:48:15',1492102095,NULL),(1843002123,9249982,1,1020267,1,1,1,'S',1,0.953192,235,817997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',42.7084,128895171,224800,NULL,'2017-02-06 17:45:42',1486403142,NULL),(1843350712,9249982,1,1112043,1,1,1,'A',1,0.944231,131,757176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',42.7808,129299204,203943,NULL,'2017-02-28 17:22:46',1488302566,NULL),(1843049869,9249982,1,1094112,1,1,1,'S',1,0.997126,174,902402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',42.8855,128883336,243246,NULL,'2017-02-06 01:25:19',1486344319,NULL),(1843229318,9249982,1,294992,1,1,1,'A',1,0.903361,148,586147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 399, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 476}}',42.939,129331423,399995,NULL,'2017-03-02 17:45:18',1488476718,NULL),(1843485877,9249982,1,164020,1,1,1,'B',1,0.818605,150,429973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 445, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 645}}',42.9602,129790586,459392,NULL,'2017-03-28 01:32:00',1490664720,NULL),(1843412271,9249982,1,81283,1,1,1,'B',1,0.838323,120,471331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',43.1238,129516324,203636,NULL,'2017-03-12 18:47:56',1489344476,NULL),(1843267130,9249982,1,317249,1,1,1,'B',1,0.848263,116,477450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',43.2476,129412514,349058,NULL,'2017-03-07 02:00:47',1488852047,NULL),(1856261969,9249982,1,1111084,1,1,1,'A',1,0.931429,338,821338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 304, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 350}}',43.2987,149231944,453828,NULL,'2020-03-15 07:26:39',1584257199,NULL),(1843043473,9249982,1,1093244,1,1,1,'A',1,0.940625,245,707799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',43.3199,128883322,320655,NULL,'2017-02-06 01:23:10',1486344190,NULL),(1843192425,9249982,1,1035933,1,1,1,'A',1,0.967967,342,791130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 337, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 359}}',43.3386,129169688,518595,NULL,'2017-02-21 17:34:57',1487698497,NULL),(1844489599,9249982,1,1263315,1,1,1,'B',1,0.882567,160,563175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 336, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 413}}',43.4325,131007155,295820,NULL,'2017-06-02 16:50:23',1496422223,NULL),(1844073628,9249982,1,1113688,1,1,1,'B',1,0.845316,225,496431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 346, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 459}}',43.5471,130567089,314654,NULL,'2017-05-09 16:22:11',1494346931,NULL),(1844251665,9249982,1,1071514,1,1,1,'B',1,0.851351,125,497833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 257, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',43.7911,130699649,230844,NULL,'2017-05-16 20:31:29',1494966689,NULL),(1844066121,9249982,1,674181,1,1,1,'B',1,0.878453,187,592855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',44.1347,130439158,316536,NULL,'2017-05-02 16:23:37',1493742217,NULL),(1844615544,9249982,1,1094888,1,1,1,'C',1,0.795377,266,402424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 584}}',44.4579,131350494,380518,NULL,'2017-06-20 22:36:39',1497998199,NULL),(1844442960,9249982,1,1114723,1,1,1,'B',1,0.846708,192,484168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 486}}',44.5649,131162209,303076,NULL,'2017-06-10 21:24:45',1497129885,NULL),(1854719570,9249982,1,1123769,1,1,1,'X',1,1,85,1013758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 85}}',44.5954,146906864,63468,NULL,'2019-10-27 01:17:28',1572139048,NULL),(1843243298,9249982,1,825991,1,1,1,'S',1,0.985437,206,889744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206}}',44.6455,129347996,232439,NULL,'2017-03-03 17:30:27',1488562227,NULL),(1843449037,9249982,1,48678,1,1,1,'B',1,0.834702,197,467264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',44.6548,129585122,309536,NULL,'2017-03-17 01:10:50',1489713050,NULL),(1843156527,9249982,1,330987,1,1,1,'S',1,0.966006,353,892282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',44.7821,129055857,510037,NULL,'2017-02-15 17:26:48',1487179608,NULL),(1842896639,9249982,1,860388,1,1,1,'A',1,0.954545,130,732004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',44.9713,128687571,310051,NULL,'2017-01-26 17:47:07',1485452827,NULL),(1843284632,9249982,1,621907,1,1,1,'A',1,0.957447,175,756720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',44.9924,129318987,352452,NULL,'2017-03-01 22:24:30',1488407070,NULL),(1843232467,9249982,1,164268,1,1,1,'B',1,0.885033,198,593353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 373, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 461}}',45.0042,129330979,399982,NULL,'2017-03-02 17:10:58',1488474658,NULL),(1844443157,9249982,1,1183603,1,1,1,'B',1,0.85732,212,527482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',45.2918,131007676,300232,NULL,'2017-06-02 17:20:23',1496424023,NULL),(1843156509,9249982,1,330985,1,1,1,'B',1,0.882353,519,643276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646}}',45.5031,129055908,664166,NULL,'2017-02-15 17:30:39',1487179839,NULL),(1843466295,9249982,1,381500,1,1,1,'B',1,0.8778,269,587553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 379, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',45.5534,129578476,411780,NULL,'2017-03-16 16:06:51',1489680411,NULL),(1845096574,9249982,1,644245,1,1,1,'B',1,0.861111,150,654287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',45.6668,132109428,143490,NULL,'2017-07-31 01:42:30',1501465350,NULL),(1844482136,9249982,1,707460,1,1,1,'B',1,0.892031,175,647537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',45.7932,131185339,298341,NULL,'2017-06-12 01:59:39',1497232779,NULL),(1844120372,9249982,1,1250833,1,1,1,'B',1,0.840385,183,462654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',45.7997,130573132,278790,NULL,'2017-05-10 01:47:33',1494380853,NULL),(1843072761,9249982,1,101311,1,1,1,'S',1,0.984419,353,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',45.8177,128932008,373704,NULL,'2017-02-08 23:19:32',1486595972,NULL),(1843854458,9249982,1,1193476,1,1,1,'B',1,0.842982,115,458564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 570}}',46.108,130057505,340270,NULL,'2017-04-11 22:39:04',1491950344,NULL),(1843051595,9249982,1,1094366,1,1,1,'A',1,0.901442,208,707112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',46.1209,128880872,197700,NULL,'2017-02-05 21:34:28',1486330468,NULL),(1843293809,9249982,1,84649,1,1,1,'S',1,0.975309,162,924395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',46.2865,129412460,173535,NULL,'2017-03-07 01:54:13',1488851653,NULL),(1843298001,9249982,1,871542,1,1,1,'B',1,0.823103,247,452766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 42, \"great\": 621, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 896}}',46.6526,129331017,554454,NULL,'2017-03-02 17:14:06',1488474846,NULL),(1843319347,9249982,1,149066,1,1,1,'B',1,0.88961,86,554524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 316, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 385}}',46.8435,129303367,311250,NULL,'2017-02-28 23:35:19',1488324919,NULL),(1844325841,9249982,1,841630,1,1,1,'B',1,0.806798,87,370083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',46.949,130993366,266338,NULL,'2017-06-01 22:04:14',1496354654,NULL),(1843265418,9249982,1,1128185,1,1,1,'B',1,0.892327,234,606310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',47.0513,129347921,320344,NULL,'2017-03-03 17:25:09',1488561909,NULL),(1843463904,9249982,1,1172030,1,1,1,'B',1,0.814012,260,427782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 58, \"great\": 681, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 992}}',47.2819,129620901,556078,NULL,'2017-03-18 19:10:29',1489864229,NULL),(1844002152,9249982,1,1065901,1,1,1,'B',1,0.853868,137,520685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',47.2933,130423058,228638,NULL,'2017-05-01 16:29:03',1493656143,NULL),(1843126427,9249982,1,232664,1,1,1,'S',1,0.986425,221,953404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 221}}',47.3394,129038378,328212,NULL,'2017-02-14 17:23:24',1487093004,NULL),(1842344631,9249982,1,160003,0,1,1,'B',1,0.864976,175,520867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 663, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',47.3861,128044156,500372,NULL,'2016-12-21 18:39:58',1482345598,NULL),(1844204537,9249982,1,1257167,1,1,1,'B',1,0.863043,104,453205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 547, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 690}}',47.4139,130619762,374202,NULL,'2017-05-12 16:20:17',1494606017,NULL),(1843197938,9249982,1,277325,1,1,1,'S',1,0.995614,228,907584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',47.5447,129072279,371882,NULL,'2017-02-16 17:14:04',1487265244,NULL),(1844089102,9249982,1,1039995,1,1,1,'B',1,0.833868,106,420989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 447, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623}}',47.62,130473293,334656,NULL,'2017-05-04 16:24:04',1493915044,NULL),(1843401167,9249982,1,31980,1,1,1,'B',1,0.880952,153,576402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',47.6371,129578872,385590,NULL,'2017-03-16 16:31:01',1489681861,NULL),(1844047530,9249982,1,1179796,1,1,1,'B',1,0.873589,207,572764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 443}}',47.7014,130439117,336448,NULL,'2017-05-02 16:21:03',1493742063,NULL),(1844002045,9249982,1,1065900,1,1,1,'B',1,0.864641,108,505336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',47.9685,130423093,190332,NULL,'2017-05-01 16:30:40',1493656240,NULL),(1843010943,9249982,1,1022108,1,1,1,'A',1,0.929181,364,747799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 504, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',47.9802,128883372,511896,NULL,'2017-02-06 01:29:06',1486344546,NULL),(1842951893,9249982,1,1049258,1,1,1,'A',1,0.987923,146,842876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',48.0074,128657801,186506,NULL,'2017-01-25 02:41:22',1485312082,NULL),(1843854506,9249982,1,1193499,1,1,1,'B',1,0.84661,213,472786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 446, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 590}}',48.1004,130057546,337540,NULL,'2017-04-11 22:43:06',1491950586,NULL),(1843102083,9249982,1,988617,1,1,1,'B',1,0.876168,175,545554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',48.1358,129223520,274860,NULL,'2017-02-24 17:45:59',1487958359,NULL),(1844123579,9249982,1,1269803,1,1,1,'B',1,0.864629,117,532974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',48.19,130600390,180366,NULL,'2017-05-11 16:09:36',1494518976,NULL),(1843822453,9249982,1,1168747,1,1,1,'B',1,0.878244,141,535887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',48.3002,130109583,325700,NULL,'2017-04-14 19:52:03',1492199523,NULL),(1843482828,9249982,1,1219236,1,1,1,'A',1,0.90785,137,640197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 293}}',48.3956,129603727,208334,NULL,'2017-03-18 00:50:03',1489798203,NULL),(1844123223,9249982,1,1263036,1,1,1,'A',1,0.925693,180,675648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397}}',48.4302,130439202,322248,NULL,'2017-05-02 16:26:10',1493742370,NULL),(1844679861,9249982,1,609855,1,1,1,'B',1,0.819178,69,392478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 517, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 730}}',48.5551,131515198,353054,NULL,'2017-06-29 18:56:53',1498762613,NULL),(1843485470,9249982,1,1010030,1,1,1,'B',1,0.850287,326,536906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 698}}',48.5769,129800974,523862,NULL,'2017-03-28 16:42:56',1490719376,NULL),(1863884532,9249982,1,2452376,1,1,1,'S',1,0.983051,177,961692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',48.6024,160927377,193301,NULL,'2021-04-17 01:52:33',1618624353,NULL),(1843290655,9249982,1,1145502,1,1,1,'B',1,0.887987,505,614437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 480, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 616}}',48.6092,129335481,676079,NULL,'2017-03-02 23:21:08',1488496868,NULL),(1843340181,9249982,1,1104145,1,1,1,'S',1,0.976959,217,858955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217}}',48.7628,129330915,247358,NULL,'2017-03-02 17:06:16',1488474376,NULL),(1843290444,9249982,1,83198,1,1,1,'B',1,0.873563,254,551157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 476, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 609}}',49.0541,129407288,584200,NULL,'2017-03-06 17:38:54',1488821934,NULL),(1844110481,9249982,1,1210444,1,1,1,'B',1,0.861111,175,535385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',49.2543,130458251,302286,NULL,'2017-05-03 18:43:17',1493836997,NULL),(1843425658,9249982,1,1043382,1,1,1,'S',1,0.955584,394,829731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',49.2697,129516364,357624,NULL,'2017-03-12 18:50:28',1489344628,NULL),(1845307624,9249982,1,705827,1,1,1,'A',1,0.950704,129,757956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 326, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 355}}',49.3096,132527923,274383,NULL,'2017-08-21 17:10:42',1503335442,NULL),(1844426532,9249982,1,1024992,1,1,1,'B',1,0.835807,150,450466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',49.448,131032501,288320,NULL,'2017-06-03 22:05:40',1496527540,NULL),(1842954030,9249982,1,674909,1,1,1,'A',1,0.914566,187,634092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',49.797,128657859,295348,NULL,'2017-01-25 02:47:05',1485312425,NULL),(1844526350,9249982,1,1128261,1,1,1,'C',1,0.734637,176,323099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',49.9011,131295739,295668,NULL,'2017-06-18 02:13:15',1497751995,NULL),(1843006329,9249982,1,1021401,1,1,1,'S',1,0.991018,167,894895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',50.0101,128883446,228716,NULL,'2017-02-06 01:37:05',1486345025,NULL),(1844045476,9249982,1,921252,1,1,1,'B',1,0.865823,273,582298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',50.0212,130422977,318320,NULL,'2017-05-01 16:24:12',1493655852,NULL),(1844117358,9249982,1,1147151,1,1,1,'B',1,0.845652,130,467306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 460}}',50.0241,130583814,269566,NULL,'2017-05-10 16:25:39',1494433539,NULL),(1844386777,9249982,1,1781,1,1,1,'S',1,0.992401,329,932203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',50.0633,131035005,384410,NULL,'2017-06-04 01:55:39',1496541339,NULL),(1844386968,9249982,1,991749,1,1,1,'B',1,0.840196,162,472018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',50.1295,131143015,297434,NULL,'2017-06-10 01:34:22',1497058462,NULL),(1844210670,9249982,1,1261433,1,1,1,'B',1,0.842268,160,481516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 485}}',50.3174,130733759,334818,NULL,'2017-05-19 01:24:27',1495157067,NULL),(1843588497,9249982,1,1199852,1,1,1,'B',1,0.85628,200,497455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',50.4436,129771775,298484,NULL,'2017-03-26 19:42:14',1490557334,NULL),(1844687468,9249982,1,999590,1,1,1,'B',1,0.872845,179,525895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',50.5233,131496014,270616,NULL,'2017-06-28 16:41:18',1498668078,NULL),(1844109371,9249982,1,557962,1,1,1,'B',1,0.892556,224,573307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 591, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 712}}',50.7133,130566952,628080,NULL,'2017-05-09 16:13:09',1494346389,NULL),(1843459211,9249982,1,52918,1,1,1,'B',1,0.843558,293,554484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 4, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 652}}',50.7464,129578642,549230,NULL,'2017-03-16 16:17:43',1489681063,NULL),(1843413055,9249982,1,81346,1,1,1,'S',1,0.95302,298,833069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',50.7846,129516296,313508,NULL,'2017-03-12 18:46:27',1489344387,NULL),(1845135017,9249982,1,676512,1,1,1,'B',1,0.834444,242,468745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',51.0399,132144155,635250,NULL,'2017-08-01 20:26:43',1501619203,NULL),(1843417233,9249982,1,82785,1,1,1,'B',1,0.885897,133,583631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 316, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 390}}',51.2591,129534488,365598,NULL,'2017-03-13 21:37:29',1489441049,NULL),(1843127478,9249982,1,1073962,1,1,1,'A',1,0.922697,277,664493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 530, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 608}}',51.2618,129038710,452438,NULL,'2017-02-14 17:45:49',1487094349,NULL),(1843444047,9249982,1,986173,1,1,1,'B',1,0.845659,176,487469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 687, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 933}}',51.4882,129546091,602772,NULL,'2017-03-14 16:12:43',1489507963,NULL),(1844071394,9249982,1,1029043,1,1,1,'B',1,0.838216,180,465451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 545, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 751}}',51.536,130550544,445188,NULL,'2017-05-08 16:28:34',1494260914,NULL),(1843636646,9249982,1,20115,1,1,1,'A',1,0.914683,135,636200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',51.551,129957034,190640,NULL,'2017-04-06 16:27:16',1491496036,NULL),(1843701745,9249982,1,1208036,1,1,1,'A',1,0.906934,253,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 451, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 548}}',51.5654,129850382,523122,NULL,'2017-03-31 16:02:59',1490976179,NULL),(1843466250,9249982,1,381499,1,1,1,'A',1,0.94598,236,762741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 357, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 398}}',51.6826,129578425,401900,NULL,'2017-03-16 16:04:09',1489680249,NULL),(1843069307,9249982,1,1177724,1,1,1,'A',1,0.970909,192,807350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 260, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',51.914,128895229,236108,NULL,'2017-02-06 17:49:19',1486403359,NULL),(1843160016,9249982,1,626001,1,1,1,'B',1,0.862216,277,521495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',51.9648,129072664,496892,NULL,'2017-02-16 17:40:32',1487266832,NULL),(1854745279,9249982,1,1432762,1,1,1,'S',1,0.993711,159,928490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 159}}',52.0384,146907454,200367,NULL,'2019-10-27 02:17:01',1572142621,NULL),(1843609537,9249982,1,1214270,1,1,1,'B',1,0.87109,237,532674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 62, \"great\": 940, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1183}}',52.4292,129771684,844230,NULL,'2017-03-26 19:34:16',1490556856,NULL),(1844049956,9249982,1,453042,1,1,1,'B',1,0.850716,262,503017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',52.5478,130457997,350870,NULL,'2017-05-03 18:22:09',1493835729,NULL),(1843317908,9249982,1,1037058,1,1,1,'S',1,0.957883,463,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 424, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 463}}',52.582,129422888,576906,NULL,'2017-03-07 17:13:12',1488906792,NULL),(1843301963,9249982,1,646711,1,1,1,'A',1,0.938889,184,674189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 326, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 360}}',52.6077,129299589,308122,NULL,'2017-02-28 17:49:40',1488304180,NULL),(1843254816,9249982,1,70517,1,1,1,'B',1,0.893868,407,648339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',52.7714,129318775,394820,NULL,'2017-03-01 22:03:50',1488405830,NULL),(1844174657,9249982,1,1246253,1,1,1,'B',1,0.847926,141,478443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 434}}',52.8066,130699704,290910,NULL,'2017-05-16 20:36:10',1494966970,NULL),(1843268387,9249982,1,1128882,1,1,1,'A',1,0.933444,365,737445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 530, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 601}}',52.8579,129318956,546138,NULL,'2017-03-01 22:20:19',1488406819,NULL),(1854747046,9249982,1,1181222,1,1,1,'A',1,0.956294,283,890069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',52.8738,146906995,318885,NULL,'2019-10-27 01:28:37',1572139717,NULL),(1843500436,9249982,1,1093374,1,1,1,'C',1,0.793103,215,419801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',52.9141,129790201,380706,NULL,'2017-03-28 00:52:19',1490662339,NULL),(1843483896,9249982,1,60016,1,1,1,'A',1,0.950794,168,766862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 315}}',52.9879,129816101,346838,NULL,'2017-03-29 16:14:37',1490804077,NULL),(1843288815,9249982,1,1142620,1,1,1,'S',1,0.979104,335,866158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',53.0855,129281975,327852,NULL,'2017-02-27 17:09:06',1488215346,NULL),(1843090972,9249982,1,763200,1,1,1,'S',1,0.996479,284,918326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 284}}',53.1055,129021927,425667,NULL,'2017-02-13 17:49:13',1487008153,NULL),(1843160270,9249982,1,626005,1,1,1,'S',1,0.99723,361,930586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',53.2658,129072564,386468,NULL,'2017-02-16 17:34:04',1487266444,NULL),(1844162415,9249982,1,1099381,1,1,1,'B',1,0.882353,158,607634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',53.363,130699685,170180,NULL,'2017-05-16 20:34:23',1494966863,NULL),(1844399232,9249982,1,65883,1,1,1,'A',1,0.902542,233,625035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 490, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 11}}',53.3672,131185472,553460,NULL,'2017-06-12 02:14:06',1497233646,NULL),(1845190543,9249982,1,1262472,1,1,1,'B',1,0.843029,343,480418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 35, \"great\": 719, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 997}}',53.3809,132183531,620106,NULL,'2017-08-03 22:48:43',1501800523,NULL),(1843417306,9249982,1,82799,1,1,1,'A',1,0.916944,217,698452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 301}}',53.4823,129534469,293088,NULL,'2017-03-13 21:35:53',1489440953,NULL),(1843054276,9249982,1,281156,1,1,1,'S',1,0.950441,454,737201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',53.6395,128917144,519690,NULL,'2017-02-08 03:13:51',1486523631,NULL),(1843478050,9249982,1,1182877,1,1,1,'B',1,0.891358,136,566484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 653, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 810}}',53.6908,129530515,665286,NULL,'2017-03-13 16:35:57',1489422957,NULL),(1843004199,9249982,1,844712,1,1,1,'A',1,0.968116,262,815952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 324, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',53.8013,128917248,738499,NULL,'2017-02-08 03:23:16',1486524196,NULL),(1844849029,9249982,1,1186057,1,1,1,'B',1,0.863273,169,524545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',53.817,131614334,327496,NULL,'2017-07-05 02:34:41',1499222081,NULL),(1843469869,9249982,1,105322,1,1,1,'S',1,0.968978,274,856032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',53.8354,129471402,387306,NULL,'2017-03-10 17:33:48',1489167228,NULL),(1843382069,9249982,1,69629,1,1,1,'A',1,0.940171,351,784864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 309, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',54.0075,129546434,439076,NULL,'2017-03-14 16:38:24',1489509504,NULL),(1843602444,9249982,1,58556,1,1,1,'A',1,0.937729,273,788229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 239, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 273}}',54.0622,129816190,339972,NULL,'2017-03-29 16:19:36',1490804376,NULL),(1843907648,9249982,1,1151793,1,1,1,'B',1,0.873792,166,520885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',54.1942,130312874,482134,NULL,'2017-04-25 16:14:45',1493136885,NULL),(1864325368,9249982,1,1488045,1,1,1,'S',1,0.96,175,927498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',54.2591,161660491,174832,NULL,'2021-05-07 05:53:18',1620366798,NULL),(1843459991,9249982,1,1170024,1,1,1,'A',1,0.973164,306,838978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 336, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 354}}',54.3243,129471606,444850,NULL,'2017-03-10 17:48:17',1489168097,NULL),(1843636631,9249982,1,20114,1,1,1,'A',1,0.938735,228,748602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',54.3685,129957010,221420,NULL,'2017-04-06 16:25:57',1491495957,NULL),(1843262893,9249982,1,1126462,1,1,1,'B',1,0.831956,436,492134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 32, \"great\": 755, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1089}}',54.4277,129315529,891278,NULL,'2017-03-01 17:30:40',1488389440,NULL),(1842956840,9249982,1,1162069,1,1,1,'A',1,0.925516,678,750877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 577, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 678}}',54.7209,128815562,714558,NULL,'2017-02-02 17:28:27',1486056507,NULL),(1856833929,9249982,1,111095,1,1,1,'S',1,0.997512,201,919175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201}}',54.9094,150227392,186630,NULL,'2020-04-18 03:20:21',1587180021,NULL),(1854745079,9249982,1,1161585,1,1,1,'A',1,0.95815,347,862873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 417, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454}}',54.939,146907561,472252,NULL,'2019-10-27 02:27:12',1572143232,NULL),(1856200118,9249982,1,763294,1,1,1,'B',1,0.85303,254,519549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 57, \"great\": 756, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 990}}',54.9619,149232089,630441,NULL,'2020-03-15 07:36:34',1584257794,NULL),(1843737945,9249982,1,1234975,1,1,1,'B',1,0.888245,282,585486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 604}}',55.0273,129974317,501612,NULL,'2017-04-07 16:06:35',1491581195,NULL),(1843383467,9249982,1,1092200,1,1,1,'B',1,0.845581,207,519937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 25, \"great\": 721, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1007}}',55.3314,129500626,767722,NULL,'2017-03-12 02:57:06',1489287426,NULL),(1843443395,9249982,1,899086,1,1,1,'A',1,0.938333,169,695405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 274, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 300}}',55.4078,129471493,290903,NULL,'2017-03-10 17:40:14',1489167614,NULL),(1844052777,9249982,1,1181103,1,1,1,'B',1,0.883002,140,575021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 356, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453}}',55.5471,130439089,323388,NULL,'2017-05-02 16:19:09',1493741949,NULL),(1843704923,9249982,1,213952,1,1,1,'B',1,0.869469,111,498924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',55.568,129832922,261572,NULL,'2017-03-30 16:45:29',1490892329,NULL),(1844499489,9249982,1,1216065,1,1,1,'B',1,0.84739,115,463686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',55.8481,131032322,255348,NULL,'2017-06-03 21:51:14',1496526674,NULL),(1843415921,9249982,1,965547,1,1,1,'A',1,0.945205,292,760783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 292}}',55.8699,129534412,296204,NULL,'2017-03-13 21:31:04',1489440664,NULL),(1844786120,9249982,1,978137,1,1,1,'B',1,0.829429,224,469587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 35, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',56.0282,131593366,409268,NULL,'2017-07-03 21:26:28',1499117188,NULL),(1843866670,9249982,1,1252705,1,1,1,'B',1,0.89537,139,570287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 447, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 540}}',56.1024,130057470,340020,NULL,'2017-04-11 22:34:59',1491950099,NULL),(1864325222,9249982,1,1488044,1,1,1,'B',1,0.873754,184,639773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 228, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 301}}',56.109,161660473,249594,NULL,'2021-05-07 05:51:41',1620366701,NULL),(1843396190,9249982,1,328626,1,1,1,'A',1,0.956897,128,732287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 269, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 290}}',56.1092,129546113,235140,NULL,'2017-03-14 16:14:15',1489508055,NULL),(1843854403,9249982,1,1193449,1,1,1,'B',1,0.839858,203,461039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 407, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 562}}',56.511,130057523,351660,NULL,'2017-04-11 22:41:06',1491950466,NULL),(1843815336,9249982,1,1162433,1,1,1,'A',1,0.911724,212,654157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',56.822,130152333,578174,NULL,'2017-04-16 20:49:10',1492375750,NULL),(1843445253,9249982,1,46974,1,1,1,'A',1,0.90125,237,637540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 322, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 3}}',56.8271,129584939,492040,NULL,'2017-03-17 00:49:27',1489711767,NULL),(1844532640,9249982,1,1262832,1,1,1,'B',1,0.880042,243,579574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 375, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',56.868,131295887,405380,NULL,'2017-06-18 02:23:22',1497752602,NULL),(1843796376,9249982,1,186897,1,1,1,'B',1,0.835095,182,469547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',56.8926,130170705,316398,NULL,'2017-04-17 22:22:37',1492467757,NULL),(1844093690,9249982,1,1047058,1,1,1,'A',1,0.901907,236,666746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 367}}',56.9315,130458126,342550,NULL,'2017-05-03 18:31:13',1493836273,NULL),(1843460417,9249982,1,53409,1,1,1,'A',1,0.959416,295,820307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 285, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',57.1164,129585244,396790,NULL,'2017-03-17 01:25:21',1489713921,NULL),(1844112439,9249982,1,1211509,1,1,1,'A',1,0.91875,255,704726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',57.2244,130458228,366620,NULL,'2017-05-03 18:41:21',1493836881,NULL),(1844435249,9249982,1,1181042,1,1,1,'B',1,0.856218,131,496422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 386}}',57.3439,131161925,229262,NULL,'2017-06-10 20:58:57',1497128337,NULL),(1842962796,9249982,1,1111084,1,1,1,'S',1,0.987143,350,920970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 350}}',57.3717,128690949,465988,NULL,'2017-01-26 22:15:04',1485468904,NULL),(1843295758,9249982,1,867680,1,1,1,'A',1,0.958974,268,746987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',57.601,129331208,353307,NULL,'2017-03-02 17:28:50',1488475730,NULL),(1844884701,9249982,1,1318206,1,1,1,'B',1,0.875323,121,540757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 612}, \"maximum_statistics\": {\"great\": 774}}',57.6754,131687651,495496,NULL,'2017-07-08 23:58:04',1499558284,NULL),(1859566140,9249982,1,2452378,1,1,1,'B',1,0.844885,146,574151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',57.8644,154289898,203538,NULL,'2020-09-12 02:05:43',1599876343,NULL),(1843375189,9249982,1,1085771,1,1,1,'B',1,0.882826,290,562769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',57.95,129583355,404004,NULL,'2017-03-16 21:57:30',1489701450,NULL),(1844093676,9249982,1,1046951,1,1,1,'A',1,0.902655,284,644002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',58.0558,130473191,354674,NULL,'2017-05-04 16:17:34',1493914654,NULL),(1843384573,9249982,1,944966,1,1,1,'B',1,0.866667,271,564338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 612, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 810}}',58.3847,129470910,775826,NULL,'2017-03-10 17:04:26',1489165466,NULL),(1843510105,9249982,1,1099119,1,1,1,'B',1,0.854125,230,509192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',58.469,129790152,312128,NULL,'2017-03-28 00:47:13',1490662033,NULL),(1844120289,9249982,1,1234022,1,1,1,'B',1,0.896789,218,661105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',58.5513,130600338,233920,NULL,'2017-05-11 16:05:40',1494518740,NULL),(1843674385,9249982,1,648721,1,1,1,'S',1,0.98913,368,906507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',58.5934,129980419,356409,NULL,'2017-04-07 23:16:30',1491606990,NULL),(1843170248,9249982,1,641439,1,1,1,'B',1,0.896104,186,602354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',58.6027,129169882,544950,NULL,'2017-02-21 17:48:22',1487699302,NULL),(1843255197,9249982,1,172501,1,1,1,'B',1,0.899351,318,652755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 391, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 462}}',58.7958,129331367,392790,NULL,'2017-03-02 17:40:28',1488476428,NULL),(1843652770,9249982,1,957614,1,1,1,'A',1,0.917931,167,619000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 626, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 725}}',58.8389,129850502,556132,NULL,'2017-03-31 16:11:37',1490976697,NULL),(1844027631,9249982,1,25927,1,1,1,'A',1,0.915751,202,654484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',58.8407,130423255,232450,NULL,'2017-05-01 16:43:10',1493656990,NULL),(1843352245,9249982,1,1123156,1,1,1,'A',1,0.945486,178,715772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 527, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 587}}',58.9288,129347971,579562,NULL,'2017-03-03 17:28:50',1488562130,NULL),(1843262721,9249982,1,1126461,1,1,1,'A',1,0.902174,405,654959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 762, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 920}}',59.0252,129315471,938006,NULL,'2017-03-01 17:26:18',1488389178,NULL),(1843520222,9249982,1,176339,1,1,1,'B',1,0.871287,180,537231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 472, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 606}}',59.0744,129790559,465532,NULL,'2017-03-28 01:29:21',1490664561,NULL),(1843542753,9249982,1,1115582,1,1,1,'A',1,0.956288,470,818510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 598, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 652}}',59.2728,129790023,901554,NULL,'2017-03-28 00:29:06',1490660946,NULL),(1843075861,9249982,1,295069,1,1,1,'S',1,0.989865,444,921375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 444}}',59.3736,129021577,549339,NULL,'2017-02-13 17:25:20',1487006720,NULL),(1843420110,9249982,1,39470,1,1,1,'A',1,0.926982,453,746983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719}}',59.399,129584597,689820,NULL,'2017-03-17 00:09:37',1489709377,NULL),(1843689047,9249982,1,899861,1,1,1,'B',1,0.875,170,515516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 1048, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1300}}',59.4067,129980624,721544,NULL,'2017-04-07 23:33:30',1491608010,NULL),(1843382079,9249982,1,69630,1,1,1,'B',1,0.872483,139,515048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 347, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 447}}',59.4279,129546473,329862,NULL,'2017-03-14 16:41:04',1489509664,NULL),(1844119704,9249982,1,1233352,1,1,1,'B',1,0.875622,173,560412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',59.4818,130458064,331866,NULL,'2017-05-03 18:27:49',1493836069,NULL),(1843407507,9249982,1,182254,1,1,1,'B',1,0.860614,206,528785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',59.6395,129530377,648508,NULL,'2017-03-13 16:25:17',1489422317,NULL),(1843420161,9249982,1,39471,1,1,1,'B',1,0.877886,247,564170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 823}}',59.7128,129584637,533310,NULL,'2017-03-17 00:13:41',1489709621,NULL),(1843438715,9249982,1,145157,1,1,1,'B',1,0.850197,181,488830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 16, \"great\": 549, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 761}}',59.7342,129471568,616576,NULL,'2017-03-10 17:45:07',1489167907,NULL),(1843450871,9249982,1,281918,1,1,1,'B',1,0.844668,126,457908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 474, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 647}}',59.741,129534551,379984,NULL,'2017-03-13 21:42:29',1489441349,NULL),(1844425776,9249982,1,671659,1,1,1,'B',1,0.87049,396,573717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 15, \"great\": 590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 776}}',59.8436,131162017,722120,NULL,'2017-06-10 21:07:50',1497128870,NULL),(1843069805,9249982,1,898830,1,1,1,'A',1,0.967949,383,814704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',59.8604,128879957,380562,NULL,'2017-02-05 20:29:31',1486326571,NULL),(1843753707,9249982,1,1119817,1,1,1,'A',1,0.927022,507,764349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',59.9766,130170606,639040,NULL,'2017-04-17 22:12:31',1492467151,NULL),(1843175112,9249982,1,730163,1,1,1,'B',1,0.843982,130,472110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 49, \"great\": 792, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',60.1814,129186953,602784,NULL,'2017-02-22 17:21:18',1487784078,NULL),(1843786729,9249982,1,902873,1,1,1,'B',1,0.869658,162,532044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',60.2929,130088135,321148,NULL,'2017-04-13 16:49:59',1492102199,NULL),(1843035332,9249982,1,869676,1,1,1,'A',1,0.925595,175,692816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',60.7714,128894685,280786,NULL,'2017-02-06 17:11:05',1486401065,NULL),(1843155297,9249982,1,1091264,1,1,1,'A',1,0.966867,268,788370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',60.8707,129169811,277445,NULL,'2017-02-21 17:43:08',1487698988,NULL),(1844485875,9249982,1,1069658,1,1,1,'B',1,0.877437,255,549420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 856, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1077}}',60.9292,131185149,745220,NULL,'2017-06-12 01:36:16',1497231376,NULL),(1844047007,9249982,1,923724,1,1,1,'A',1,0.912356,348,729450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',61.0443,130422946,356800,NULL,'2017-05-01 16:22:19',1493655739,NULL),(1844019785,9249982,1,240011,1,1,1,'A',1,0.902941,284,686871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 276, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 340}}',61.1004,130423158,407500,NULL,'2017-05-01 16:35:44',1493656544,NULL),(1843473506,9249982,1,1006821,1,1,1,'B',1,0.878886,463,647536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 1, \"great\": 586, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 772}}',61.1246,129621091,734990,NULL,'2017-03-18 19:18:42',1489864722,NULL),(1844398458,9249982,1,1084056,1,1,1,'B',1,0.859091,132,495780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',61.3092,131007470,290780,NULL,'2017-06-02 17:09:29',1496423369,NULL),(1844302969,9249982,1,761722,1,1,1,'B',1,0.843681,134,464834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',61.3296,130993342,283188,NULL,'2017-06-01 22:01:46',1496354506,NULL),(1856320886,9249982,1,757972,1,1,1,'S',1,0.984375,320,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 320}}',61.3666,149298810,392186,NULL,'2020-03-18 02:08:46',1584497326,NULL),(1843041007,9249982,1,1092497,1,1,1,'S',1,0.984663,489,900555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 489}}',61.3922,129021447,503918,NULL,'2017-02-13 17:15:24',1487006124,NULL),(1843402288,9249982,1,334497,1,1,1,'A',1,0.913669,695,727849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 695}}',61.5438,129530608,784670,NULL,'2017-03-13 16:44:00',1489423440,NULL),(1842904354,9249982,1,1132874,1,1,1,'S',1,0.998162,272,945792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',61.6302,128690874,283010,NULL,'2017-01-26 22:08:25',1485468505,NULL),(1843354958,9249982,1,1201439,1,1,1,'A',1,0.969256,179,789690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 291, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 309}}',61.7409,129406851,330547,NULL,'2017-03-06 17:02:38',1488819758,NULL),(1843391785,9249982,1,176347,1,1,1,'B',1,0.896527,338,616872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 554, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 4}}',61.8156,129584748,679198,NULL,'2017-03-17 00:24:55',1489710295,NULL),(1842993787,9249982,1,1131901,1,1,1,'A',1,0.974235,439,835809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 591, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 621}}',61.8951,128968323,633561,NULL,'2017-02-11 01:34:30',1486776870,NULL),(1843061985,9249982,1,1101627,1,1,1,'A',1,0.921171,222,747996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',61.8961,128880902,212890,NULL,'2017-02-05 21:36:00',1486330560,NULL),(1843174598,9249982,1,649186,1,1,1,'S',1,0.99455,367,929284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',62.1061,129169786,439711,NULL,'2017-02-21 17:41:28',1487698888,NULL),(1856409909,9249982,1,1161585,1,1,1,'S',1,0.990088,454,931200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',62.1773,149299181,521990,NULL,'2020-03-18 02:29:30',1584498570,NULL),(1843009895,9249982,1,1078886,1,1,1,'S',1,0.99186,430,931167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',62.3495,128882824,568162,NULL,'2017-02-06 00:35:35',1486341335,NULL),(1856399928,9249982,1,2300427,1,1,1,'A',1,0.944206,451,804130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',62.3743,149299529,473760,NULL,'2020-03-18 02:52:18',1584499938,NULL),(1843145328,9249982,1,1149670,1,1,1,'A',1,0.969893,172,748652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 447, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 465}}',62.3912,129038635,313936,NULL,'2017-02-14 17:40:21',1487094021,NULL),(1844037394,9249982,1,1088855,1,1,1,'B',1,0.897688,156,530708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 726, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 865}}',62.4982,130439547,584592,NULL,'2017-05-02 16:48:48',1493743728,NULL),(1854662170,9249982,1,1477401,1,1,1,'A',1,0.949275,203,797815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 314, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 345}}',62.6992,146907221,322742,NULL,'2019-10-27 01:49:35',1572140975,NULL),(1844062387,9249982,1,1111048,1,1,1,'A',1,0.914226,126,600070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',62.736,130458181,291872,NULL,'2017-05-03 18:36:11',1493836571,NULL),(1843074071,9249982,1,749857,0,1,1,'A',1,0.942006,135,720131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',62.8123,128968205,241312,NULL,'2017-02-11 01:25:49',1486776349,NULL),(1844119998,9249982,1,1233944,1,1,1,'A',1,0.905579,233,709801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',62.9054,130600373,249220,NULL,'2017-05-11 16:08:23',1494518903,NULL),(1843333724,9249982,1,1099216,1,1,1,'B',1,0.894852,178,559349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 758, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 913}}',62.943,129422941,535348,NULL,'2017-03-07 17:16:51',1488907011,NULL),(1843299045,9249982,1,1148940,1,1,1,'S',1,0.989474,190,870137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 190}}',63.4307,129422828,218288,NULL,'2017-03-07 17:08:20',1488906500,NULL),(1843344012,9249982,1,1107545,1,1,1,'B',1,0.885889,214,568494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 458, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574}}',63.6757,129407324,413022,NULL,'2017-03-06 17:41:12',1488822072,NULL),(1844273454,9249982,1,1093489,1,1,1,'B',1,0.869352,92,499809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',63.7545,130993427,246676,NULL,'2017-06-01 22:10:33',1496355033,NULL),(1844627268,9249982,1,614213,1,1,1,'B',1,0.895184,180,598323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',63.82,131351690,279936,NULL,'2017-06-21 01:01:06',1498006866,NULL),(1844376411,9249982,1,1260090,1,1,1,'A',1,0.906211,292,634618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 678, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 805}}',64.005,130955146,704218,NULL,'2017-05-30 16:49:17',1496162957,NULL),(1844223722,9249982,1,965548,1,1,1,'B',1,0.86157,213,537509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',64.0133,130699669,344314,NULL,'2017-05-16 20:33:12',1494966792,NULL),(1843246862,9249982,1,924503,1,1,1,'S',1,0.989247,279,896422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',64.109,129423326,266070,NULL,'2017-03-07 17:45:48',1488908748,NULL),(1842976839,9249982,1,1067782,1,1,1,'A',1,0.966535,457,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 475, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 508}}',65.0634,128883297,615952,NULL,'2017-02-06 01:21:05',1486344065,NULL),(1842951277,9249982,1,752103,1,1,1,'S',1,0.997214,359,951958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',65.1377,128750361,364170,NULL,'2017-01-29 23:23:47',1485732227,NULL),(1843299543,9249982,1,1030688,1,1,1,'S',1,0.979239,289,894250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',65.1443,129347554,326696,NULL,'2017-03-03 17:03:22',1488560602,NULL),(1845704833,9249982,1,644447,0,1,1,'B',1,0.868885,298,566603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 412, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 511}}',65.1789,132972823,396650,NULL,'2017-09-15 04:22:30',1505449350,NULL),(1843862193,9249982,1,1201618,1,1,1,'B',1,0.876471,252,550796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 471, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 595}}',65.3332,130057568,395630,NULL,'2017-04-11 22:45:08',1491950708,NULL),(1844073754,9249982,1,676922,1,1,1,'B',1,0.884786,154,551170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 677}}',65.3776,130473572,401064,NULL,'2017-05-04 16:42:13',1493916133,NULL),(1843351089,9249982,1,1118002,1,1,1,'S',1,0.988142,253,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',65.5304,129315662,345054,NULL,'2017-03-01 17:41:21',1488390081,NULL),(1843871358,9249982,1,1041658,1,1,1,'B',1,0.885475,278,643421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',65.5958,130333114,472872,NULL,'2017-04-26 21:45:31',1493243131,NULL),(1844123404,9249982,1,1264972,1,1,1,'A',1,0.900229,235,677329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 436}}',65.7532,130439261,426244,NULL,'2017-05-02 16:29:21',1493742561,NULL),(1843263210,9249982,1,125245,1,1,1,'A',1,0.920032,325,685976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 619}}',65.7994,129282171,523036,NULL,'2017-02-27 17:23:11',1488216191,NULL),(1843280187,9249982,1,180971,1,1,1,'A',1,0.908537,417,708551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',65.8752,129303303,494630,NULL,'2017-02-28 23:27:30',1488324450,NULL),(1843427424,9249982,1,41873,1,1,1,'B',1,0.876781,185,569565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 553, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 702}}',66.1015,129584887,590568,NULL,'2017-03-17 00:42:24',1489711344,NULL),(1843363453,9249982,1,485540,1,1,1,'B',1,0.886364,305,598831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',66.1191,129470986,495254,NULL,'2017-03-10 17:09:47',1489165787,NULL),(1843704567,9249982,1,48686,1,1,1,'A',1,0.905325,307,666174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',66.2322,129837112,312614,NULL,'2017-03-30 21:53:21',1490910801,NULL),(1843215946,9249982,1,1053225,1,1,1,'S',1,0.991667,480,936442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480}}',66.3517,129044603,540820,NULL,'2017-02-15 02:02:13',1487124133,NULL),(1843233299,9249982,1,164689,1,1,1,'A',1,0.912658,349,711563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',66.43,129412659,449210,NULL,'2017-03-07 02:18:01',1488853081,NULL),(1843584804,9249982,1,549629,1,1,1,'A',1,0.942901,265,759277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 288, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 324}}',66.6067,129774631,374920,NULL,'2017-03-27 00:27:43',1490574463,NULL),(1843273095,9249982,1,1082600,1,1,1,'S',1,0.98411,472,905029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 472}}',66.6472,129318816,522509,NULL,'2017-03-01 22:07:00',1488406020,NULL),(1845579351,9249982,1,505056,0,1,1,'B',1,0.848361,139,484309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',66.819,132925677,209066,NULL,'2017-09-12 02:00:31',1505181631,NULL),(1843455984,9249982,1,1166300,1,1,1,'A',1,0.917984,237,688983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 429, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 506}}',66.9018,129620374,508984,NULL,'2017-03-18 18:43:39',1489862619,NULL),(1843711986,9249982,1,218052,1,1,1,'A',1,0.925347,280,736446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',66.9418,129832874,364550,NULL,'2017-03-30 16:42:18',1490892138,NULL),(1844059570,9249982,1,752331,1,1,1,'A',1,0.949412,425,788042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 382, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 425}}',67.3122,130583862,589430,NULL,'2017-05-10 16:28:41',1494433721,NULL),(1844532768,9249982,1,1134784,1,1,1,'B',1,0.857453,167,517385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',67.4174,131350539,457934,NULL,'2017-06-20 22:42:25',1497998545,NULL),(1843824832,9249982,1,1014244,1,1,1,'B',1,0.894813,197,557043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 862, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1041}}',67.6414,130087975,641372,NULL,'2017-04-13 16:40:29',1492101629,NULL),(1843261565,9249982,1,1077369,1,1,1,'B',1,0.899725,138,579849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 606, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 728}}',67.7895,129318865,493172,NULL,'2017-03-01 22:10:29',1488406229,NULL),(1843401172,9249982,1,31981,1,1,1,'B',1,0.866158,242,569828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',68.2299,129578986,550740,NULL,'2017-03-16 16:37:19',1489682239,NULL),(1844416315,9249982,1,1098527,1,1,1,'B',1,0.875221,172,530721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565}}',68.2982,131063297,361324,NULL,'2017-06-05 13:43:29',1496670209,NULL),(1843284555,9249982,1,621905,1,1,1,'B',1,0.888802,331,603413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 643}}',68.3337,129319019,556052,NULL,'2017-03-01 22:27:31',1488407251,NULL),(1844419001,9249982,1,669285,1,1,1,'B',1,0.890244,232,611784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 718, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 902}}',68.4272,131185210,753146,NULL,'2017-06-12 01:43:56',1497231836,NULL),(1843748832,9249982,1,706779,1,1,1,'A',1,0.947242,386,774417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 375, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 417}}',68.5868,130087878,542822,NULL,'2017-04-13 16:33:12',1492101192,NULL),(1844276185,9249982,1,818203,1,1,1,'A',1,0.911945,166,607349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',68.5937,130882955,385536,NULL,'2017-05-27 02:38:34',1495852714,NULL),(1844209426,9249982,1,1261432,1,1,1,'B',1,0.897092,248,631349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 364, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 447}}',68.6041,130710475,398280,NULL,'2017-05-17 14:55:26',1495032926,NULL),(1844873697,9249982,1,844716,1,1,1,'A',1,0.939542,452,732714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 546, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 612}}',68.7161,131609867,889556,NULL,'2017-07-04 19:28:51',1499196531,NULL),(1844450055,9249982,1,763201,1,1,1,'A',1,0.93913,222,708795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 415, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 460}}',68.7854,131007352,524740,NULL,'2017-06-02 17:02:16',1496422936,NULL),(1843654906,9249982,1,78044,1,1,1,'S',1,0.992938,354,918653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 354}}',68.874,129832790,604390,NULL,'2017-03-30 16:37:02',1490891822,NULL),(1845255227,9249982,1,1056582,1,1,1,'S',1,0.970852,223,932557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 223}}',68.9122,132184686,231884,NULL,'2017-08-04 00:37:53',1501807073,NULL),(1843961646,9249982,1,1024814,1,1,1,'A',1,0.937201,559,729574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 733, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 836}}',68.9428,130328992,845119,NULL,'2017-04-26 16:19:58',1493223598,NULL),(1843260235,9249982,1,173812,1,1,1,'A',1,0.955679,272,799392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 330, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 361}}',68.9962,129331339,350020,NULL,'2017-03-02 17:38:41',1488476321,NULL),(1844594952,9249982,1,1005743,1,1,1,'B',1,0.899708,153,577614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 855, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1027}}',69.0585,131295518,666002,NULL,'2017-06-18 01:58:33',1497751113,NULL),(1844542058,9249982,1,791029,1,1,1,'B',1,0.838519,185,451704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 41, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 932}}',69.0892,131231695,519442,NULL,'2017-06-14 19:16:35',1497467795,NULL),(1844376599,9249982,1,1259726,1,1,1,'S',1,0.98511,638,895143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 619, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 638}}',69.4113,130924248,731340,NULL,'2017-05-29 00:00:29',1496016029,NULL),(1844120618,9249982,1,1250898,1,1,1,'B',1,0.899543,198,606230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',69.4739,130422884,308490,NULL,'2017-05-01 16:18:21',1493655501,NULL),(1849901477,9249982,1,1369025,0,1,1,'B',1,0.832853,258,480654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 81, \"great\": 774, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1041}}',69.5686,139508892,679956,NULL,'2018-08-13 19:26:00',1534188360,NULL),(1843532369,9249982,1,1028146,1,1,1,'S',1,0.952586,348,833538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',69.6457,129800546,338060,NULL,'2017-03-28 16:13:22',1490717602,NULL),(1843128780,9249982,1,1074675,1,1,1,'A',1,0.966151,247,813317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 485, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 517}}',69.6711,129038674,488752,NULL,'2017-02-14 17:43:00',1487094180,NULL),(1843704149,9249982,1,48545,1,1,1,'A',1,0.91791,255,686817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',69.6981,129850812,390862,NULL,'2017-03-31 16:31:03',1490977863,NULL),(1843421028,9249982,1,1036656,1,1,1,'S',1,0.970395,456,866286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 429, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 456}}',69.722,129454773,649480,NULL,'2017-03-09 17:12:08',1489079528,NULL),(1844469000,9249982,1,46725,1,1,1,'A',1,0.911957,256,665142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',69.8525,131185295,446160,NULL,'2017-06-12 01:53:47',1497232427,NULL),(1843452532,9249982,1,50406,1,1,1,'A',1,0.949511,307,806488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307}}',70.0851,129585189,360490,NULL,'2017-03-17 01:18:27',1489713507,NULL),(1844803514,9249982,1,1075125,1,1,1,'B',1,0.891732,209,599616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 508}}',70.3228,131609951,380328,NULL,'2017-07-04 19:35:35',1499196935,NULL),(1854697405,9249982,1,240259,0,1,1,'A',1,0.938438,185,758165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 293, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 333}}',70.347,146907111,287082,NULL,'2019-10-27 01:38:33',1572140313,NULL),(1843863682,9249982,1,1217419,1,1,1,'A',1,0.943778,592,783508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',70.347,130152375,726622,NULL,'2017-04-16 20:52:38',1492375958,NULL),(1843433326,9249982,1,659321,1,1,1,'A',1,0.938163,392,739801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 566}}',70.3998,129546321,551846,NULL,'2017-03-14 16:30:20',1489509020,NULL),(1844049974,9249982,1,453080,1,1,1,'A',1,0.931204,223,745561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 355, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 407}}',70.6155,130457968,409502,NULL,'2017-05-03 18:20:32',1493835632,NULL),(1843265768,9249982,1,126525,1,1,1,'A',1,0.923892,429,720198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',70.7658,129282136,520996,NULL,'2017-02-27 17:20:41',1488216041,NULL),(1843401178,9249982,1,31983,1,1,1,'A',1,0.939539,507,776940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',70.9479,129566546,695070,NULL,'2017-03-15 20:45:19',1489610719,NULL),(1843467140,9249982,1,1003390,1,1,1,'S',1,0.972892,332,886873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 332}}',71.0375,129471142,413424,NULL,'2017-03-10 17:19:13',1489166353,NULL),(1864325250,9249982,1,1488044,1,1,1,'S',1,0.996678,301,1005288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',71.2223,161660525,362740,NULL,'2021-05-07 05:55:58',1620366958,NULL),(1843230424,9249982,1,295,1,1,1,'B',1,0.883193,304,589272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',71.2517,129282104,595310,NULL,'2017-02-27 17:17:52',1488215872,NULL),(1844103920,9249982,1,300198,1,1,1,'S',1,0.977551,245,878001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 245}}',71.318,130600447,361780,NULL,'2017-05-11 16:13:08',1494519188,NULL),(1843614664,9249982,1,1092732,1,1,1,'S',1,0.981366,322,853887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 322}}',71.6183,129908604,311132,NULL,'2017-04-03 16:28:02',1491236882,NULL),(1844779212,9249982,1,1219689,1,1,1,'A',1,0.909439,392,718060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 321, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 392}}',71.8091,131593183,469790,NULL,'2017-07-03 21:08:34',1499116114,NULL),(1844496847,9249982,1,1214409,1,1,1,'B',1,0.892771,165,617079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',71.8972,131032302,329464,NULL,'2017-06-03 21:49:28',1496526568,NULL),(1843219118,9249982,1,667815,1,1,1,'S',1,0.95566,530,828680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',72.1143,129187217,665750,NULL,'2017-02-22 17:40:40',1487785240,NULL),(1844482128,9249982,1,707460,1,1,1,'A',1,0.910026,389,760658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',72.1212,131161853,401346,NULL,'2017-06-10 20:52:57',1497127977,NULL),(1842849266,9249982,1,762939,1,1,1,'A',1,0.952055,622,800577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 664, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 730}}',72.1753,128815642,787000,NULL,'2017-02-02 17:33:29',1486056809,NULL),(1843084776,9249982,1,991597,1,1,1,'S',1,0.99308,289,934766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',72.2148,128882857,321190,NULL,'2017-02-06 00:39:38',1486341578,NULL),(1843554416,9249982,1,190951,1,1,1,'A',1,0.939619,204,727875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 421, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 472}}',72.2209,129790541,492880,NULL,'2017-03-28 01:26:51',1490664411,NULL),(1844632318,9249982,1,1310796,1,1,1,'A',1,0.941099,142,697721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 344, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 382}}',72.3233,131268441,305432,NULL,'2017-06-16 18:05:04',1497636304,NULL),(1843401278,9249982,1,32000,1,1,1,'B',1,0.890558,211,580637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 561, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',72.451,129578926,611484,NULL,'2017-03-16 16:34:19',1489682059,NULL),(1844710630,9249982,1,1104798,1,1,1,'B',1,0.884434,281,562231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 507, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 636}}',73.3869,131515150,442160,NULL,'2017-06-29 18:53:19',1498762399,NULL),(1844439387,9249982,1,1111998,1,1,1,'B',1,0.884737,173,565785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 757, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 950}}',73.7973,131063364,728328,NULL,'2017-06-05 13:47:15',1496670435,NULL),(1844036191,9249982,1,1176116,1,1,1,'A',1,0.944039,179,719148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 411}}',74.1627,130458215,305104,NULL,'2017-05-03 18:39:25',1493836765,NULL),(1845065054,9249982,1,1262906,1,1,1,'B',1,0.890351,267,611547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 644, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 798}}',74.2592,132109418,646608,NULL,'2017-07-31 01:41:12',1501465272,NULL),(1848956865,9249982,1,576979,0,1,1,'B',1,0.842566,194,498620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 686}}',74.2966,138009827,456466,NULL,'2018-06-01 02:32:21',1527820341,NULL),(1843704086,9249982,1,48544,1,1,1,'B',1,0.893814,269,619767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',74.4637,129850910,414008,NULL,'2017-03-31 16:38:10',1490978290,NULL),(1843849424,9249982,1,687275,1,1,1,'B',1,0.870734,294,552426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 763, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 967}}',74.4819,130170664,757626,NULL,'2017-04-17 22:17:41',1492467461,NULL),(1843564722,9249982,1,1184897,1,1,1,'S',1,0.992933,566,934390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 566}}',74.6582,129800883,622792,NULL,'2017-03-28 16:36:47',1490719007,NULL),(1843478006,9249982,1,1181039,1,1,1,'A',1,0.955036,233,802760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 278}}',74.6701,129603711,270410,NULL,'2017-03-18 00:48:43',1489798123,NULL),(1844059379,9249982,1,1022062,1,1,1,'S',1,0.957792,308,828141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',74.9726,130473161,395344,NULL,'2017-05-04 16:15:41',1493914541,NULL),(1863929827,9249982,1,886669,0,1,1,'A',1,0.93,167,733415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',75.1161,160926551,370756,NULL,'2021-04-17 01:21:24',1618622484,NULL),(1843669628,9249982,1,1123770,1,1,1,'A',1,0.930344,324,703678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',75.2071,129851104,462962,NULL,'2017-03-31 16:50:04',1490979004,NULL),(1843222140,9249982,1,970754,1,1,1,'A',1,0.938374,255,742054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787}}',75.2502,129186896,771478,NULL,'2017-02-22 17:17:01',1487783821,NULL),(1843229772,9249982,1,163284,1,1,1,'S',1,0.995549,337,918746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',75.3144,129412644,433030,NULL,'2017-03-07 02:15:10',1488852910,NULL),(1843160111,9249982,1,626003,1,1,1,'A',1,0.958559,517,830793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',75.4185,129072625,605230,NULL,'2017-02-16 17:37:44',1487266664,NULL),(1843103453,9249982,1,295068,1,1,1,'A',1,0.95,303,775331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 622, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 680}}',75.7861,129056184,741946,NULL,'2017-02-15 17:48:59',1487180939,NULL),(1845072634,9249982,1,1104552,1,1,1,'A',1,0.903261,216,662029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460}}',76.3383,132144210,422064,NULL,'2017-08-01 20:32:45',1501619565,NULL),(1843343406,9249982,1,1053235,1,1,1,'B',1,0.883779,473,651844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 2, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',76.5421,129318728,569274,NULL,'2017-03-01 21:58:33',1488405513,NULL),(1844568387,9249982,1,39528,1,1,1,'S',1,0.992832,279,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',76.7229,131385307,254780,NULL,'2017-06-22 22:56:48',1498172208,NULL),(1867232352,9249982,1,1721370,1,1,1,'B',1,0.826613,125,433056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',76.9507,165917562,182136,NULL,'2021-09-18 03:08:40',1631934520,NULL),(1843700773,9249982,1,1148892,1,1,1,'A',1,0.954808,288,782537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 476, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 520}}',77.5817,129981110,549534,NULL,'2017-04-08 00:19:52',1491610792,NULL),(1843425577,9249982,1,41425,1,1,1,'A',1,0.933852,269,717213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',77.757,129584817,561470,NULL,'2017-03-17 00:34:36',1489710876,NULL),(1844859776,9249982,1,672492,1,1,1,'B',1,0.889868,157,581798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 364, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454}}',77.8494,131593473,328214,NULL,'2017-07-03 21:38:22',1499117902,NULL),(1844761204,9249982,1,1295250,1,1,1,'A',1,0.928074,130,675922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',78.0112,131481653,292720,NULL,'2017-06-27 20:48:32',1498596512,NULL),(1843913241,9249982,1,1159569,1,1,1,'A',1,0.907258,289,658879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',78.2107,130313160,386052,NULL,'2017-04-25 16:34:20',1493138060,NULL),(1844406663,9249982,1,911720,1,1,1,'A',1,0.933657,309,828794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',78.3407,131142577,308010,NULL,'2017-06-10 00:54:22',1497056062,NULL),(1843383359,9249982,1,492859,1,1,1,'S',1,0.979832,595,897528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',78.3497,129516209,553352,NULL,'2017-03-12 18:41:34',1489344094,NULL),(1843618549,9249982,1,1093529,1,1,1,'A',1,0.941122,400,736832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 535}}',78.5348,129981160,540158,NULL,'2017-04-08 00:24:14',1491611054,NULL),(1843448804,9249982,1,48590,1,1,1,'S',1,0.978261,276,846776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',78.5506,129585004,277584,NULL,'2017-03-17 00:57:30',1489712250,NULL),(1843438883,9249982,1,980812,1,1,1,'S',1,0.973585,530,877217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',78.5652,129545989,494160,NULL,'2017-03-14 16:05:29',1489507529,NULL),(1846266071,9249982,1,817648,1,1,1,'B',1,0.821603,146,437567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 50, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',78.616,133815287,545670,NULL,'2017-11-02 04:26:50',1509596810,NULL),(1844464808,9249982,1,1259235,1,1,1,'A',1,0.908802,246,626021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 801, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 943}}',78.7891,131034352,764582,NULL,'2017-06-04 00:50:33',1496537433,NULL),(1843377775,9249982,1,1020301,1,1,1,'A',1,0.922973,478,722853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',78.9331,129534353,730848,NULL,'2017-03-13 21:26:42',1489440402,NULL),(1844251023,9249982,1,1064930,1,1,1,'B',1,0.865984,341,554982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 24, \"great\": 775, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1026}}',78.9947,130733738,780506,NULL,'2017-05-19 01:22:41',1495156961,NULL),(1843643737,9249982,1,587481,1,1,1,'A',1,0.926471,336,742402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',79.1237,129980369,667200,NULL,'2017-04-07 23:11:53',1491606713,NULL),(1844831164,9249982,1,39528,1,1,1,'A',1,0.983871,276,912958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',79.1561,131614609,257985,NULL,'2017-07-05 03:00:52',1499223652,NULL),(1844093714,9249982,1,1047661,1,1,1,'A',1,0.914462,196,645888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',79.3035,130473256,490622,NULL,'2017-05-04 16:21:48',1493914908,NULL),(1844523650,9249982,1,1187393,1,1,1,'B',1,0.852007,245,563244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 5, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 598}}',79.3696,131295425,509474,NULL,'2017-06-18 01:52:13',1497750733,NULL),(1843152508,9249982,1,179050,1,1,1,'A',1,0.955083,305,790373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',79.5502,129072522,443458,NULL,'2017-02-16 17:31:34',1487266294,NULL),(1843413569,9249982,1,873121,1,1,1,'A',1,0.924719,223,723204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 379, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 445}}',79.6526,129546502,460822,NULL,'2017-03-14 16:43:08',1489509788,NULL),(1844483627,9249982,1,50407,1,1,1,'A',1,0.933249,237,701703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',79.6841,131142640,351208,NULL,'2017-06-10 01:01:09',1497056469,NULL),(1844095128,9249982,1,1131642,1,1,1,'B',1,0.867095,286,561079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 9, \"great\": 694, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 933}}',79.7444,130439425,788030,NULL,'2017-05-02 16:40:10',1493743210,NULL),(1844000187,9249982,1,583681,1,1,1,'S',1,0.970942,499,879428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',80.0032,130536134,544750,NULL,'2017-05-07 19:56:31',1494186991,NULL),(1843470640,9249982,1,57831,1,1,1,'A',1,0.941016,551,756940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',80.1254,129471105,613160,NULL,'2017-03-10 17:17:09',1489166229,NULL),(1844408995,9249982,1,1093507,1,1,1,'B',1,0.890263,241,627014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 647}}',80.3056,131063399,555910,NULL,'2017-06-05 13:49:41',1496670581,NULL),(1844449799,9249982,1,762864,1,1,1,'B',1,0.879832,188,523424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 477, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 595}}',80.3983,131007419,436508,NULL,'2017-06-02 17:06:05',1496423165,NULL),(1844098450,9249982,1,1204670,1,1,1,'B',1,0.888535,209,575791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 373, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 471}}',80.6954,130573066,406166,NULL,'2017-05-10 01:41:40',1494380500,NULL),(1843707259,9249982,1,1027361,1,1,1,'A',1,0.916519,362,660975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 483, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 563}}',80.7498,129850696,525802,NULL,'2017-03-31 16:24:28',1490977468,NULL),(1866687908,9249982,1,1696140,1,1,1,'B',1,0.851902,481,551577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 108, \"great\": 1662, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2208}}',80.883,165221521,1850672,NULL,'2021-08-24 03:55:17',1629777317,NULL),(1844065969,9249982,1,41596,1,1,1,'S',1,0.962069,435,825162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',81.0258,130439009,509780,NULL,'2017-05-02 16:13:37',1493741617,NULL),(1843723086,9249982,1,1165154,1,1,1,'A',1,0.925325,230,694218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 535, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 616}}',81.0382,129850639,574358,NULL,'2017-03-31 16:20:02',1490977202,NULL),(1843978881,9249982,1,104890,1,1,1,'A',1,0.941638,574,796932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',81.1493,130333033,633616,NULL,'2017-04-26 21:35:08',1493242508,NULL),(1843331741,9249982,1,899860,1,1,1,'A',1,0.986,537,868402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 732, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 750}}',81.185,129423105,851500,NULL,'2017-03-07 17:31:11',1488907871,NULL),(1844692956,9249982,1,818078,0,1,1,'S',1,0.955808,396,842273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',81.1894,131484102,400340,NULL,'2017-06-28 00:58:55',1498611535,NULL),(1844007794,9249982,1,807036,1,1,1,'A',1,0.923423,319,740877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',81.2398,130516736,349320,NULL,'2017-05-06 21:27:58',1494106078,NULL),(1844383659,9249982,1,1077370,1,1,1,'B',1,0.894826,336,619212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 727, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 889}}',81.2951,131162186,746242,NULL,'2017-06-10 21:23:00',1497129780,NULL),(1844473841,9249982,1,211802,1,1,1,'A',1,0.926087,300,732161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',81.3123,131032725,465016,NULL,'2017-06-03 22:24:47',1496528687,NULL),(1843223724,9249982,1,1172631,1,1,1,'S',1,0.995033,302,945118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 302}}',81.3356,129090358,360142,NULL,'2017-02-17 17:05:07',1487351107,NULL),(1844078486,9249982,1,1032374,1,1,1,'B',1,0.863475,225,555513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 23, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',81.4794,130423326,602150,NULL,'2017-05-01 16:49:35',1493657375,NULL),(1846011865,9249982,1,39791,1,1,1,'A',1,0.907555,471,684350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',81.5548,133447867,506420,NULL,'2017-10-12 03:59:52',1507780792,NULL),(1844761423,9249982,1,1295253,1,1,1,'A',1,0.903093,217,614989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',81.5654,131481630,360590,NULL,'2017-06-27 20:46:54',1498596414,NULL),(1856304060,9249982,1,240259,0,1,1,'S',1,0.962462,333,855403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 333}}',81.607,149298973,337070,NULL,'2020-03-18 02:17:37',1584497857,NULL),(1843800280,9249982,1,188523,1,1,1,'S',1,0.953826,379,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',81.7093,130170692,429590,NULL,'2017-04-17 22:20:55',1492467655,NULL),(1844120119,9249982,1,1240628,1,1,1,'A',1,0.937333,375,781388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 328, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 375}}',82.0646,130458046,425840,NULL,'2017-05-03 18:26:10',1493835970,NULL),(1844631747,9249982,1,630747,1,1,1,'A',1,0.905122,393,651297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',82.1722,131351829,699430,NULL,'2017-06-21 01:16:04',1498007764,NULL),(1843442422,9249982,1,365060,1,1,1,'A',1,0.918058,214,639310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 823, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 958}}',82.2413,129583400,690726,NULL,'2017-03-16 22:01:17',1489701677,NULL),(1844591149,9249982,1,1164385,1,1,1,'A',1,0.924528,394,708675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',82.2424,131385221,620520,NULL,'2017-06-22 22:48:13',1498171693,NULL),(1844087186,9249982,1,1213767,1,1,1,'B',1,0.880917,231,574762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 31, \"great\": 1061, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1352}}',82.3498,130573181,1034550,NULL,'2017-05-10 01:53:21',1494381201,NULL),(1843448827,9249982,1,48591,1,1,1,'B',1,0.871894,191,575945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',82.4357,129585030,471280,NULL,'2017-03-17 00:59:30',1489712370,NULL),(1844525492,9249982,1,1127521,1,1,1,'B',1,0.881631,218,565213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 811, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1018}}',82.7999,131351758,720260,NULL,'2017-06-21 01:09:19',1498007359,NULL),(1844742598,9249982,1,57208,1,1,1,'A',1,0.905248,448,683272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 583, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 686}}',82.8046,131484236,707334,NULL,'2017-06-28 01:14:29',1498612469,NULL),(1843703851,9249982,1,48364,1,1,1,'A',1,0.941476,393,770369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 347, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 393}}',82.941,129850878,420990,NULL,'2017-03-31 16:35:17',1490978117,NULL),(1844021599,9249982,1,240259,0,1,1,'S',1,0.984985,333,869120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',82.9436,130423135,336488,NULL,'2017-05-01 16:34:01',1493656441,NULL),(1843224137,9249982,1,1173883,1,1,1,'A',1,0.983847,444,838770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 661, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',82.9451,129223493,627328,NULL,'2017-02-24 17:43:41',1487958221,NULL),(1843433118,9249982,1,273573,1,1,1,'A',1,0.919937,247,693720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',83.1855,129552256,610598,NULL,'2017-03-15 00:07:10',1489536430,NULL),(1844101741,9249982,1,154580,0,1,1,'A',1,0.943182,528,808403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',83.2905,130458028,559882,NULL,'2017-05-03 18:24:28',1493835868,NULL),(1843446700,9249982,1,903261,1,1,1,'S',1,0.985944,747,868149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 726, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',83.2998,129530649,786364,NULL,'2017-03-13 16:48:03',1489423683,NULL),(1843230393,9249982,1,294,1,1,1,'A',1,0.944129,455,757468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 528}}',83.3983,129282065,600420,NULL,'2017-02-27 17:14:42',1488215682,NULL),(1844383638,9249982,1,988620,1,1,1,'A',1,0.927835,241,684302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',83.4098,131032194,325785,NULL,'2017-06-03 21:39:40',1496525980,NULL),(1843460670,9249982,1,1170455,1,1,1,'A',1,0.909874,361,631041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 747, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871}}',83.7775,129620832,621974,NULL,'2017-03-18 19:07:23',1489864043,NULL),(1844033521,9249982,1,1084982,1,1,1,'A',1,0.962012,377,806822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 456, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487}}',83.8634,130567112,481446,NULL,'2017-05-09 16:24:03',1494347043,NULL),(1843289096,9249982,1,186166,0,1,1,'A',1,0.975362,256,812017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',83.8903,129331313,302794,NULL,'2017-03-02 17:36:52',1488476212,NULL),(1843252859,9249982,1,70027,1,1,1,'A',1,0.944351,593,745512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',84.0178,129315727,692340,NULL,'2017-03-01 17:45:35',1488390335,NULL),(1844267948,9249982,1,737284,1,1,1,'A',1,0.928571,177,681451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 434}}',84.0762,130993325,304286,NULL,'2017-06-01 22:00:15',1496354415,NULL),(1845222600,9249982,1,1353259,1,1,1,'A',1,0.907725,168,650850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 389, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 466}}',84.141,132246837,399184,NULL,'2017-08-07 02:54:30',1502074470,NULL),(1844406654,9249982,1,911720,1,1,1,'S',1,0.972492,309,885503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',84.1971,131142544,313170,NULL,'2017-06-10 00:52:11',1497055931,NULL),(1844510284,9249982,1,1112625,1,1,1,'A',1,0.922252,373,746748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 315, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 373}}',84.2613,131351583,419910,NULL,'2017-06-21 00:48:17',1498006097,NULL),(1844785718,9249982,1,977161,1,1,1,'B',1,0.893204,128,550776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',84.3538,131609497,332378,NULL,'2017-07-04 19:02:53',1499194973,NULL),(1867194405,9249982,1,2295493,1,1,1,'B',1,0.844241,84,500359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',84.6037,165918021,191312,NULL,'2021-09-18 03:32:46',1631935966,NULL),(1843495376,9249982,1,931856,1,1,1,'B',1,0.895028,149,584217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 543}}',84.6757,129774665,396244,NULL,'2017-03-27 00:32:51',1490574771,NULL),(1856414789,9249982,1,1409673,1,1,1,'S',1,0.990541,740,933092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 726, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 740}}',84.7168,149299089,929520,NULL,'2020-03-18 02:24:20',1584498260,NULL),(1855399026,9249982,1,1722197,0,1,1,'B',1,0.851299,117,480436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',84.8499,148013753,406634,NULL,'2020-01-05 03:06:34',1578193594,NULL),(1851616843,9249982,1,1637636,1,1,1,'B',1,0.866738,282,553330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 113, \"great\": 1489, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',84.9376,142033956,1481818,NULL,'2019-01-03 22:03:22',1546553002,NULL),(1843921142,9249982,1,1164688,1,1,1,'A',1,0.929648,356,706457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',84.9427,130312831,689724,NULL,'2017-04-25 16:11:15',1493136675,NULL),(1866028765,9249982,1,3105299,1,1,1,'B',1,0.88255,83,512050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',84.9748,164184146,132320,NULL,'2021-07-22 03:05:16',1626923116,NULL),(1844701235,9249982,1,1233319,1,1,1,'A',1,0.945341,256,719751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',85.0735,131444391,466424,NULL,'2017-06-25 19:52:02',1498420322,NULL),(1846148853,9249982,1,822915,0,1,1,'B',1,0.878169,108,517908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 572, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 710}}',85.2124,133642633,383982,NULL,'2017-10-23 04:26:22',1508732782,NULL),(1843440355,9249982,1,1125885,1,1,1,'A',1,0.963621,394,827573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',85.2537,129546032,605130,NULL,'2017-03-14 16:08:11',1489507691,NULL),(1844454296,9249982,1,281157,1,1,1,'A',1,0.943838,510,768416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',85.2703,131142709,741154,NULL,'2017-06-10 01:07:48',1497056868,NULL),(1845191945,9249982,1,1004396,1,1,1,'A',1,0.923077,221,787859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',85.3011,132184725,213015,NULL,'2017-08-04 00:41:55',1501807315,NULL),(1860506858,9249982,1,2549098,1,1,1,'B',1,0.868598,104,484905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 593, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',85.3458,155644612,357394,NULL,'2020-11-03 08:39:19',1604392759,NULL),(1845838197,9249982,1,215535,0,1,1,'B',1,0.885204,234,604655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',85.4942,133184083,268330,NULL,'2017-09-27 01:39:30',1506476370,NULL),(1844115414,9249982,1,1049860,1,1,1,'A',1,0.94656,806,805346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 728, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 814}}',85.7699,130473139,950140,NULL,'2017-05-04 16:13:48',1493914428,NULL),(1843242371,9249982,1,824713,1,1,1,'A',1,0.922512,372,707668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613}}',85.7908,129299307,623296,NULL,'2017-02-28 17:29:59',1488302999,NULL),(1843126396,9249982,1,232663,1,1,1,'S',1,0.98176,466,901160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466}}',85.8873,129038417,549860,NULL,'2017-02-14 17:25:47',1487093147,NULL),(1844556146,9249982,1,84368,1,1,1,'A',1,0.969811,474,838014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 500, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 530}}',85.8959,131231538,731496,NULL,'2017-06-14 19:04:49',1497467089,NULL),(1845562772,9249982,1,913243,1,1,1,'B',1,0.895746,411,630149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 44, \"great\": 993, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1199}}',85.9344,132769153,982960,NULL,'2017-09-03 02:08:41',1504404521,NULL),(1843680613,9249982,1,653791,1,1,1,'A',1,0.945112,335,784663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',85.9634,129980337,604240,NULL,'2017-04-07 23:08:52',1491606532,NULL),(1843718494,9249982,1,54637,1,1,1,'S',1,0.969602,477,848288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',86.0975,129980787,500950,NULL,'2017-04-07 23:47:12',1491608832,NULL),(1845350055,9249982,1,644247,1,1,1,'S',1,0.977178,241,892641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',86.0997,132416825,253326,NULL,'2017-08-15 22:08:21',1502834901,NULL),(1843277931,9249982,1,608919,1,1,1,'A',1,0.940397,380,767961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 453}}',86.1678,129412724,474570,NULL,'2017-03-07 02:26:17',1488853577,NULL),(1844700930,9249982,1,1173117,1,1,1,'A',1,0.960076,163,762672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 263}}',86.2532,131425037,208630,NULL,'2017-06-24 21:34:27',1498340067,NULL),(1844094056,9249982,1,1201330,1,1,1,'A',1,0.955422,133,687488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',86.2763,130490658,323214,NULL,'2017-05-05 16:19:27',1494001167,NULL),(1843718240,9249982,1,54564,1,1,1,'A',1,0.911032,226,632268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',86.3251,129980820,463380,NULL,'2017-04-07 23:49:59',1491608999,NULL),(1843368538,9249982,1,1015986,1,1,1,'B',1,0.894375,522,676872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 636, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 800}}',86.4389,129534397,815550,NULL,'2017-03-13 21:29:28',1489440568,NULL),(1844810085,9249982,1,616659,1,1,1,'B',1,0.888889,258,571817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',86.4566,131614480,627972,NULL,'2017-07-05 02:48:31',1499222911,NULL),(1844632316,9249982,1,1310801,1,1,1,'B',1,0.89574,133,579080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 360, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',86.5378,131268489,343864,NULL,'2017-06-16 18:08:42',1497636522,NULL),(1843972669,9249982,1,101210,1,1,1,'A',1,0.931419,306,751021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',86.7198,130333056,626696,NULL,'2017-04-26 21:37:49',1493242669,NULL),(1844122501,9249982,1,1262009,1,1,1,'A',1,0.946953,231,762289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 398, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 443}}',87.0648,130439234,423398,NULL,'2017-05-02 16:27:45',1493742465,NULL),(1844120369,9249982,1,1250927,1,1,1,'A',1,0.943836,240,737745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',87.0659,130422864,320702,NULL,'2017-05-01 16:16:33',1493655393,NULL),(1844737127,9249982,1,1117448,1,1,1,'B',1,0.811125,169,441072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 50, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 773}}',87.1151,131495785,555380,NULL,'2017-06-28 16:26:20',1498667180,NULL),(1849245561,9249982,1,1306091,1,1,1,'B',1,0.882353,138,561708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',87.2576,138372900,484772,NULL,'2018-06-18 20:39:57',1529354397,NULL),(1843922686,9249982,1,532093,1,1,1,'A',1,0.914992,369,670212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 647}}',87.2843,130333149,509342,NULL,'2017-04-26 21:49:36',1493243376,NULL),(1844250557,9249982,1,1053845,1,1,1,'B',1,0.863074,167,505939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',87.3708,130699737,350674,NULL,'2017-05-16 20:38:27',1494967107,NULL),(1844180918,9249982,1,1114962,1,1,1,'B',1,0.863584,276,526520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 12, \"great\": 649, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',87.5145,130733700,622454,NULL,'2017-05-19 01:18:57',1495156737,NULL),(1844087772,9249982,1,92838,1,1,1,'A',1,0.952196,328,788078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',87.9282,130423005,410650,NULL,'2017-05-01 16:25:48',1493655948,NULL),(1844001669,9249982,1,586753,0,1,1,'S',1,0.991573,534,931310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',87.9303,130566915,606702,NULL,'2017-05-09 16:10:15',1494346215,NULL),(1844835940,9249982,1,224235,1,1,1,'B',1,0.871895,252,523614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 590, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 765}}',87.9955,131609574,606570,NULL,'2017-07-04 19:07:59',1499195279,NULL),(1844248142,9249982,1,1032329,1,1,1,'A',1,0.948052,539,799605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',88.0278,130687354,687708,NULL,'2017-05-16 02:27:58',1494901678,NULL),(1844158374,9249982,1,1095721,1,1,1,'B',1,0.897727,207,586979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 683, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 836}}',88.1417,130702185,556420,NULL,'2017-05-17 01:20:49',1494984049,NULL),(1844802629,9249982,1,389398,1,1,1,'B',1,0.884038,756,589446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 39, \"great\": 1728, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2199}}',88.227,131630816,1994326,NULL,'2017-07-06 01:09:59',1499303399,NULL),(1843210030,9249982,1,101628,1,1,1,'S',1,0.995671,462,937565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 462}}',88.478,129223556,544660,NULL,'2017-02-24 17:49:04',1487958544,NULL),(1844118535,9249982,1,1230832,1,1,1,'A',1,0.949454,366,822922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',88.5803,130458147,401200,NULL,'2017-05-03 18:32:50',1493836370,NULL),(1867194435,9249982,1,2295502,1,1,1,'S',1,0.959574,235,932003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',88.6718,165918058,253301,NULL,'2021-09-18 03:33:58',1631936038,NULL),(1843118955,9249982,1,821726,1,1,1,'S',1,0.963134,217,858508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',88.6884,129141026,207300,NULL,'2017-02-20 01:24:54',1487553894,NULL),(1843407912,9249982,1,254670,1,1,1,'A',1,0.923301,278,690833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',88.721,129546559,478080,NULL,'2017-03-14 16:47:40',1489510060,NULL),(1843328300,9249982,1,1094889,1,1,1,'A',1,0.940722,251,715984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 582}}',88.8998,129412555,449950,NULL,'2017-03-07 02:06:01',1488852361,NULL),(1843380701,9249982,1,1021349,1,1,1,'A',1,0.929245,315,705842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 636}}',89.1162,129545948,588700,NULL,'2017-03-14 16:02:43',1489507363,NULL),(1844471976,9249982,1,869145,1,1,1,'A',1,0.911642,173,622917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',89.1572,131185438,310550,NULL,'2017-06-12 02:10:29',1497233429,NULL),(1843479491,9249982,1,1188084,1,1,1,'A',1,0.946864,574,809330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 513, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',89.2525,129583232,741360,NULL,'2017-03-16 21:48:14',1489700894,NULL),(1843015610,9249982,1,1025111,1,1,1,'S',1,0.971233,365,865950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',89.4585,128917199,406250,NULL,'2017-02-08 03:18:00',1486523880,NULL),(1843267402,9249982,1,1081153,1,1,1,'S',1,0.974249,699,842185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 663, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 699}}',89.5182,129303242,827934,NULL,'2017-02-28 23:18:47',1488323927,NULL),(1844411494,9249982,1,1094076,1,1,1,'A',1,0.963203,425,837408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 462}}',89.5612,131063234,491800,NULL,'2017-06-05 13:39:39',1496669979,NULL),(1866489064,9249982,1,1540441,1,1,1,'B',1,0.898293,468,649335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 137, \"great\": 1864, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 2168}}',89.636,164932643,2029480,NULL,'2021-08-14 17:55:55',1628963755,NULL),(1843241192,9249982,1,920978,1,1,1,'A',1,0.941083,314,795594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',89.6456,129348021,377466,NULL,'2017-03-03 17:32:00',1488562320,NULL),(1843991263,9249982,1,1229840,1,1,1,'A',1,0.951422,354,797054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 386, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',89.943,130385832,439394,NULL,'2017-04-29 20:03:36',1493496216,NULL),(1846179005,9249982,1,386782,0,1,1,'B',1,0.844907,229,518889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',89.9867,133926679,447246,NULL,'2017-11-08 06:28:41',1510122521,NULL),(1844550618,9249982,1,1204198,1,1,1,'A',1,0.919075,504,737619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 519}}',90.0188,131295372,541660,NULL,'2017-06-18 01:47:31',1497750451,NULL),(1843806371,9249982,1,39642,1,1,1,'A',1,0.918947,188,626003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',90.0515,130024037,329800,NULL,'2017-04-09 23:03:19',1491778999,NULL),(1843507468,9249982,1,1097096,1,1,1,'B',1,0.856597,245,546647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',90.2044,129790167,384212,NULL,'2017-03-28 00:49:05',1490662145,NULL),(1845334027,9249982,1,1205384,1,1,1,'A',1,0.911622,240,690788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 348, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 413}}',90.4278,132416669,382315,NULL,'2017-08-15 21:56:59',1502834219,NULL),(1843719134,9249982,1,221508,1,1,1,'S',1,0.963357,423,838196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',91.1064,129850739,520250,NULL,'2017-03-31 16:26:39',1490977599,NULL),(1843323512,9249982,1,891250,1,1,1,'A',1,0.954321,310,745667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 810}}',91.333,129299444,732012,NULL,'2017-02-28 17:39:07',1488303547,NULL),(1844359005,9249982,1,874575,1,1,1,'A',1,0.903135,178,622219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 893}}',91.5402,130972758,654180,NULL,'2017-05-31 17:33:48',1496252028,NULL),(1844449926,9249982,1,763167,1,1,1,'A',1,0.935328,123,667490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 466, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 518}}',91.5513,131007384,461712,NULL,'2017-06-02 17:04:11',1496423051,NULL),(1843440407,9249982,1,895076,1,1,1,'A',1,0.957871,440,838848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',91.5553,129566797,482870,NULL,'2017-03-15 21:08:20',1489612100,NULL),(1843707684,9249982,1,216326,1,1,1,'A',1,0.94797,394,818897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',91.5823,129832901,404940,NULL,'2017-03-30 16:43:50',1490892230,NULL),(1843655475,9249982,1,1194485,1,1,1,'A',1,0.94016,189,678682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 1020, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1128}}',91.6539,129896665,868650,NULL,'2017-04-02 22:45:06',1491173106,NULL),(1844169025,9249982,1,1183348,1,1,1,'A',1,0.965584,332,815734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 720, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 770}}',91.8227,130619711,879638,NULL,'2017-05-12 16:17:36',1494605856,NULL),(1846486229,9249982,1,1370315,1,1,1,'A',1,0.90625,246,661773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',91.8504,134195474,298614,NULL,'2017-11-21 23:26:14',1511306774,NULL),(1843333638,9249982,1,553401,1,1,1,'A',1,0.929724,622,735810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 868}}',91.9108,129407424,889668,NULL,'2017-03-06 17:48:48',1488822528,NULL),(1844850079,9249982,1,821900,1,1,1,'S',1,0.972603,365,872788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 365}}',91.9801,131593453,479440,NULL,'2017-07-03 21:36:19',1499117779,NULL),(1843453448,9249982,1,50718,1,1,1,'S',1,0.995349,430,941716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 430}}',91.9886,129578699,516450,NULL,'2017-03-16 16:21:17',1489681277,NULL),(1844534626,9249982,1,1049260,1,1,1,'S',1,0.976562,320,892827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',91.9969,131231924,361010,NULL,'2017-06-14 19:34:15',1497468855,NULL),(1849952438,9249982,1,1558762,1,1,1,'B',1,0.868913,229,558555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 84, \"great\": 1190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1499}}',92.1316,139491379,1091676,NULL,'2018-08-13 00:06:36',1534118796,NULL),(1844709147,9249982,1,821694,0,1,1,'A',1,0.91598,231,667614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 521, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 607}}',92.5269,131459699,521056,NULL,'2017-06-26 16:33:01',1498494781,NULL),(1843368924,9249982,1,486125,1,1,1,'A',1,0.965065,453,839808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',92.6101,129471057,571960,NULL,'2017-03-10 17:14:10',1489166050,NULL),(1843592661,9249982,1,1065058,1,1,1,'S',1,0.968254,504,871870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',92.7245,129801046,555780,NULL,'2017-03-28 16:48:22',1490719702,NULL),(1843309026,9249982,1,46413,1,1,1,'A',1,0.93586,595,767107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',92.8223,129407226,640260,NULL,'2017-03-06 17:34:09',1488821649,NULL),(1843384264,9249982,1,406358,1,1,1,'A',1,0.910509,227,629229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 512, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 609}}',93.0145,129552365,453688,NULL,'2017-03-15 00:22:23',1489537343,NULL),(1843813511,9249982,1,1078889,1,1,1,'A',1,0.977172,438,871056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 649, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',93.3745,130170788,795392,NULL,'2017-04-17 22:30:27',1492468227,NULL),(1843689350,9249982,1,274955,1,1,1,'A',1,0.935626,403,760202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 567}}',93.4673,129981008,639936,NULL,'2017-04-08 00:10:20',1491610220,NULL),(1854747517,9249982,1,1184543,1,1,1,'A',1,0.976798,402,934261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 412, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 431}}',93.5744,146907029,521204,NULL,'2019-10-27 01:31:35',1572139895,NULL),(1844368072,9249982,1,886669,0,1,1,'A',1,0.955556,349,802361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',93.5867,130995852,449960,NULL,'2017-06-02 02:47:27',1496371647,NULL),(1845833121,9249982,1,209784,1,1,1,'B',1,0.866071,128,507578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 523, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 672}}',93.8775,133184170,364626,NULL,'2017-09-27 01:50:20',1506477020,NULL),(1849207857,9249982,1,1509353,0,1,1,'B',1,0.889663,166,573094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 861}}',94.1185,138372731,545462,NULL,'2018-06-18 20:25:02',1529353502,NULL),(1843905415,9249982,1,985226,1,1,1,'A',1,0.933735,237,714469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',94.2176,130264219,661216,NULL,'2017-04-22 22:40:02',1492900802,NULL),(1844544631,9249982,1,965544,1,1,1,'A',1,0.93932,319,753273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',94.4241,131351093,416754,NULL,'2017-06-20 23:45:38',1498002338,NULL),(1843399859,9249982,1,798456,1,1,1,'B',1,0.89715,232,617056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 807}}',94.8006,129566852,600762,NULL,'2017-03-15 21:13:46',1489612426,NULL),(1845443891,9249982,1,809956,1,1,1,'SH',1,0.961814,419,904609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 387, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 419}}',94.9423,132746703,542310,NULL,'2017-09-02 01:19:38',1504315178,NULL),(1844815693,9249982,1,903280,1,1,1,'B',1,0.887658,195,584551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',95.0203,131593553,419970,NULL,'2017-07-03 21:47:46',1499118466,NULL),(1844890551,9249982,1,1040061,1,1,1,'A',1,0.906902,182,596280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 623}}',95.0785,131609472,379594,NULL,'2017-07-04 19:00:41',1499194841,NULL),(1844505969,9249982,1,232661,1,1,1,'A',1,0.909591,318,674645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 636}}',95.4867,131007233,655170,NULL,'2017-06-02 16:55:07',1496422507,NULL),(1842979744,9249982,1,822942,1,1,1,'S',1,0.969388,392,872206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',95.6314,128931855,410060,NULL,'2017-02-08 23:06:45',1486595205,NULL),(1844512772,9249982,1,674910,1,1,1,'A',1,0.931235,195,686807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',96.0225,131351069,397890,NULL,'2017-06-20 23:43:37',1498002217,NULL),(1843461566,9249982,1,290810,1,1,1,'A',1,0.955626,528,797414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',96.4315,129500416,734472,NULL,'2017-03-12 02:41:03',1489286463,NULL),(1855048377,9249982,1,2156726,1,1,1,'A',1,0.901204,284,625911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 78, \"great\": 1211, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1412}}',96.6752,147457745,1173608,NULL,'2019-11-30 22:36:19',1575153379,NULL),(1843719145,9249982,1,221509,1,1,1,'A',1,0.908635,364,655855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',96.6773,129850775,497418,NULL,'2017-03-31 16:28:55',1490977735,NULL),(1849923203,9249982,1,1484077,0,1,1,'B',1,0.867963,269,558214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 777, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 977}}',96.9419,139575728,740484,NULL,'2018-08-17 00:02:40',1534464160,NULL),(1845218518,9249982,1,641387,1,1,1,'B',1,0.898277,308,589638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 1002, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1219}}',96.9602,132261962,910250,NULL,'2017-08-07 20:13:46',1502136826,NULL),(1845579946,9249982,1,1283327,0,1,1,'B',1,0.896313,129,589378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 534, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',97.0746,132862923,420792,NULL,'2017-09-08 20:02:14',1504900934,NULL),(1843410400,9249982,1,1111086,0,1,1,'A',1,0.958191,360,804570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 541, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 586}}',97.3529,129578524,637308,NULL,'2017-03-16 16:10:03',1489680603,NULL),(1844112260,9249982,1,872597,1,1,1,'A',1,0.926042,480,754645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',97.4431,130439497,545170,NULL,'2017-05-02 16:45:00',1493743500,NULL),(1844075593,9249982,1,1117400,1,1,1,'A',1,0.959207,394,830353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 396, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 429}}',97.519,130567043,493690,NULL,'2017-05-09 16:18:58',1494346738,NULL),(1843344262,9249982,1,218456,1,1,1,'S',1,0.990057,704,920101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',97.7273,129299359,869990,NULL,'2017-02-28 17:33:50',1488303230,NULL),(1845838409,9249982,1,79132,1,1,1,'S',1,0.958571,350,848968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',97.9718,133234189,368260,NULL,'2017-09-30 05:01:26',1506747686,NULL),(1844813312,9249982,1,1173114,1,1,1,'A',1,0.929825,223,705773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285}}',98.4737,131630875,247430,NULL,'2017-07-06 01:17:40',1499303860,NULL),(1845392970,9249982,1,48686,0,1,1,'B',1,0.857988,258,604435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',98.6343,132413592,291063,NULL,'2017-08-15 18:13:56',1502820836,NULL),(1844366670,9249982,1,1071616,1,1,1,'A',1,0.907018,263,666997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',98.849,130993282,504758,NULL,'2017-06-01 21:56:32',1496354192,NULL),(1844657662,9249982,1,188961,1,1,1,'B',1,0.890703,291,592782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 965, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1194}}',99.1971,131499151,897294,NULL,'2017-06-28 20:53:30',1498683210,NULL),(1845198664,9249982,1,809956,1,1,1,'S',1,0.988067,419,924520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 419}}',99.3624,132280957,536350,NULL,'2017-08-08 20:03:52',1502222632,NULL),(1843423021,9249982,1,969100,1,1,1,'A',1,0.924953,306,683882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 936, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1066}}',99.3871,129534255,903786,NULL,'2017-03-13 21:17:24',1489439844,NULL),(1843781192,9249982,1,897037,1,1,1,'S',1,0.957061,524,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',99.4253,130023983,576090,NULL,'2017-04-09 22:58:59',1491778739,NULL),(1844506245,9249982,1,232737,1,1,1,'A',1,0.940866,506,755258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 844, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 947}}',99.5756,131143138,1038950,NULL,'2017-06-10 01:45:18',1497059118,NULL),(1845201666,9249982,1,1111086,1,1,1,'A',1,0.933447,502,806489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 510, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 586}}',99.6942,132262034,688512,NULL,'2017-08-07 20:19:05',1502137145,NULL),(1843466754,9249982,1,296682,1,1,1,'A',1,0.926923,424,729552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 650}}',99.8208,129552317,696948,NULL,'2017-03-15 00:16:25',1489536985,NULL),(1844746523,9249982,1,777196,0,1,1,'A',1,0.966667,221,784173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 485, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 510}}',99.875,131459841,469464,NULL,'2017-06-26 16:42:10',1498495330,NULL),(1844761989,9249982,1,1296859,1,1,1,'S',1,0.973783,267,882735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',99.9122,131495066,267180,NULL,'2017-06-28 15:46:33',1498664793,NULL),(1845337601,9249982,1,496240,1,1,1,'S',1,0.977046,501,891542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 501}}',100.164,132453469,587390,NULL,'2017-08-17 21:10:45',1503004245,NULL),(1844434678,9249982,1,1243286,1,1,1,'A',1,0.953584,261,762992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 779, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 851}}',100.197,131162156,837936,NULL,'2017-06-10 21:19:50',1497129590,NULL),(1843510375,9249982,1,844663,1,1,1,'A',1,0.96817,240,827207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',100.538,129816322,336208,NULL,'2017-03-29 16:27:32',1490804852,NULL),(1843945569,9249982,1,551274,1,1,1,'A',1,0.962702,251,823879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',100.652,130329251,583016,NULL,'2017-04-26 16:38:26',1493224706,NULL),(1843337134,9249982,1,214735,1,1,1,'S',1,0.95534,515,797190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',100.658,129423254,574012,NULL,'2017-03-07 17:40:40',1488908440,NULL),(1843311337,9249982,1,197225,1,1,1,'S',1,0.961538,494,849362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 494}}',100.672,129423213,579716,NULL,'2017-03-07 17:38:06',1488908286,NULL),(1843503435,9249982,1,169846,0,1,1,'S',1,0.976048,501,891336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',100.791,129790504,558900,NULL,'2017-03-28 01:23:50',1490664230,NULL),(1845070918,9249982,1,1324919,1,1,1,'A',1,0.914397,257,679059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 444, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',100.935,132124770,468646,NULL,'2017-07-31 20:11:31',1501531891,NULL),(1843383363,9249982,1,492860,1,1,1,'S',1,0.982576,660,905701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660}}',100.96,129516173,718630,NULL,'2017-03-12 18:38:38',1489343918,NULL),(1843456036,9249982,1,209484,0,1,1,'A',1,0.963196,372,815414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',101.178,129534520,527388,NULL,'2017-03-13 21:40:06',1489441206,NULL),(1844513414,9249982,1,1030219,1,1,1,'A',1,0.923339,365,705179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 501, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 587}}',101.604,131350448,563530,NULL,'2017-06-20 22:31:32',1497997892,NULL),(1844677303,9249982,1,81227,1,1,1,'A',1,0.918485,335,684748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 658, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 779}}',101.626,131460025,709924,NULL,'2017-06-26 16:54:41',1498496081,NULL),(1843780590,9249982,1,979199,1,1,1,'S',1,0.99101,723,831284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',101.787,130087927,717110,NULL,'2017-04-13 16:36:48',1492101408,NULL),(1844104411,9249982,1,155570,1,1,1,'A',1,0.903491,380,680060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',102.172,130550455,473630,NULL,'2017-05-08 16:23:08',1494260588,NULL),(1843296689,9249982,1,85761,1,1,1,'A',1,0.955788,287,764558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',102.395,129282380,604176,NULL,'2017-02-27 17:37:33',1488217053,NULL),(1844937728,9249982,1,80552,1,1,1,'B',1,0.890992,553,652129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 606, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 766}}',102.807,131976090,858842,NULL,'2017-07-24 00:45:42',1500857142,NULL),(1845449029,9249982,1,1119559,1,1,1,'B',1,0.852051,462,536574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 760, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1024}}',102.826,132614970,877740,NULL,'2017-08-26 05:47:33',1503726453,NULL),(1843477136,9249982,1,763294,1,1,1,'A',1,0.917677,307,668360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 839, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 990}}',103.033,129471284,851382,NULL,'2017-03-10 17:27:14',1489166834,NULL),(1844471074,9249982,1,1053231,1,1,1,'A',1,0.916327,251,657855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',103.04,131161826,562586,NULL,'2017-06-10 20:50:20',1497127820,NULL),(1843285360,9249982,1,1027412,1,1,1,'A',1,0.951299,277,779311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',103.049,129412608,569500,NULL,'2017-03-07 02:12:15',1488852735,NULL),(1843293692,9249982,1,84571,1,1,1,'S',1,0.980565,283,861974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',103.623,129412439,305358,NULL,'2017-03-07 01:51:31',1488851491,NULL),(1844680685,9249982,1,1165474,1,1,1,'S',1,0.991935,372,922550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',103.687,131481798,433880,NULL,'2017-06-27 20:59:08',1498597148,NULL),(1867260821,9249982,1,2400952,1,1,1,'A',1,0.92236,300,810859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',104.109,165918199,349912,NULL,'2021-09-18 03:39:49',1631936389,NULL),(1843448755,9249982,1,48589,1,1,1,'B',1,0.89153,390,660941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',104.239,129585046,595320,NULL,'2017-03-17 01:01:29',1489712489,NULL),(1844490369,9249982,1,796046,1,1,1,'A',1,0.913408,414,650876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 895}}',104.625,131143321,669858,NULL,'2017-06-10 01:59:22',1497059962,NULL),(1843863710,9249982,1,1222233,1,1,1,'S',1,0.986352,403,897510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',104.655,130109543,463710,NULL,'2017-04-14 19:49:55',1492199395,NULL),(1862179309,9249982,1,2756998,1,1,1,'A',1,0.901672,281,630610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 1037, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1256}}',104.835,158193115,1015564,NULL,'2021-01-28 05:07:17',1611810437,NULL),(1843662349,9249982,1,81668,1,1,1,'A',1,0.93713,302,714059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 596, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',105.289,129850975,670310,NULL,'2017-03-31 16:42:06',1490978526,NULL),(1843417135,9249982,1,438096,1,1,1,'A',1,0.982587,304,877653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 583, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',105.647,129546169,643810,NULL,'2017-03-14 16:18:39',1489508319,NULL),(1853948034,9249982,1,1278441,0,1,1,'B',1,0.86715,213,544867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 667, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',105.903,145639392,585332,NULL,'2019-08-01 23:49:09',1564703349,NULL),(1844371283,9249982,1,1163398,1,1,1,'S',1,0.971496,421,881975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',105.919,130938402,431520,NULL,'2017-05-29 17:42:52',1496079772,NULL),(1844814916,9249982,1,82709,1,1,1,'A',1,0.947704,283,748876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 355, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 392}}',105.939,131609693,394634,NULL,'2017-07-04 19:16:56',1499195816,NULL),(1843669035,9249982,1,83814,1,1,1,'S',1,0.958447,734,840884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 673, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 734}}',105.99,129974558,879470,NULL,'2017-04-07 16:19:53',1491581993,NULL),(1845101788,9249982,1,1132152,1,1,1,'A',1,0.966074,486,840854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 578, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 619}}',106.036,131994747,675172,NULL,'2017-07-25 01:17:18',1500945438,NULL),(1844851009,9249982,1,160106,1,1,1,'A',1,0.942671,443,745225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 751, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 846}}',106.057,131614422,910782,NULL,'2017-07-05 02:43:26',1499222606,NULL),(1844595648,9249982,1,1229675,1,1,1,'A',1,0.913547,561,733826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 561}}',106.127,131295400,597750,NULL,'2017-06-18 01:49:59',1497750599,NULL),(1844116883,9249982,1,1056070,1,1,1,'A',1,0.928113,398,734669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',106.746,130423294,732854,NULL,'2017-05-01 16:46:28',1493657188,NULL),(1844085690,9249982,1,847908,1,1,1,'A',1,0.973433,676,867160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 696, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 734}}',106.787,130550346,902270,NULL,'2017-05-08 16:16:01',1494260161,NULL),(1846053370,9249982,1,644247,1,1,1,'B',1,0.885892,241,740047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',106.84,133722561,247370,NULL,'2017-10-27 23:34:17',1509147257,NULL),(1844019542,9249982,1,239817,1,1,1,'S',1,0.967681,526,859084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 492, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 526}}',107.082,130567254,654180,NULL,'2017-05-09 16:32:49',1494347569,NULL),(1843654913,9249982,1,78045,1,1,1,'A',1,0.953762,371,803977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 580, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 638}}',107.277,129832831,776946,NULL,'2017-03-30 16:39:47',1490891987,NULL),(1844176787,9249982,1,551273,1,1,1,'B',1,0.898187,216,621772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',107.277,130619816,571952,NULL,'2017-05-12 16:23:06',1494606186,NULL),(1843864974,9249982,1,1241048,1,1,1,'S',1,0.984223,412,910986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 412}}',107.328,130057452,489910,NULL,'2017-04-11 22:32:50',1491949970,NULL),(1849457933,9249982,1,1392900,0,1,1,'B',1,0.855532,159,495784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 727, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 931}}',107.345,138700099,546600,NULL,'2018-07-06 01:01:25',1530838885,NULL),(1844408988,9249982,1,1093490,1,1,1,'A',1,0.930642,214,717216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',107.377,131007445,383990,NULL,'2017-06-02 17:07:50',1496423270,NULL),(1844048874,9249982,1,130851,1,1,1,'S',1,0.965831,439,813171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',107.693,130516637,566610,NULL,'2017-05-06 21:20:34',1494105634,NULL),(1844411409,9249982,1,1093845,1,1,1,'A',1,0.94511,257,783713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',107.764,131063260,510640,NULL,'2017-06-05 13:41:31',1496670091,NULL),(1844648754,9249982,1,1153268,1,1,1,'A',1,0.918398,167,635132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 584, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 674}}',107.769,131495981,501616,NULL,'2017-06-28 16:39:20',1498667960,NULL),(1843726880,9249982,1,927521,1,1,1,'S',1,0.972107,484,882820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',107.783,129850663,524640,NULL,'2017-03-31 16:22:10',1490977330,NULL),(1844079897,9249982,1,88674,1,1,1,'S',1,0.983527,516,907419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',107.894,130516671,654440,NULL,'2017-05-06 21:23:05',1494105785,NULL),(1844715478,9249982,1,161579,1,1,1,'A',1,0.951637,576,808463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 610, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 672}}',107.945,131460354,703604,NULL,'2017-06-26 17:21:40',1498497700,NULL),(1843973314,9249982,1,290060,1,1,1,'B',1,0.8954,487,619825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 913}}',107.956,130329086,773922,NULL,'2017-04-26 16:26:26',1493223986,NULL),(1843419340,9249982,1,440820,1,1,1,'S',1,0.966142,635,857827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 592, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 635}}',108.128,129546203,766670,NULL,'2017-03-14 16:21:47',1489508507,NULL),(1843989365,9249982,1,1215384,1,1,1,'A',1,0.969309,197,793993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',108.344,130329270,370816,NULL,'2017-04-26 16:40:07',1493224807,NULL),(1845589215,9249982,1,821727,1,1,1,'A',1,0.922383,248,703092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',108.811,132769166,247900,NULL,'2017-09-03 02:10:07',1504404607,NULL),(1843550408,9249982,1,82766,1,1,1,'A',1,0.950867,253,765014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',108.947,129774693,505386,NULL,'2017-03-27 00:37:58',1490575078,NULL),(1844068373,9249982,1,275266,1,1,1,'A',1,0.923958,480,718975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',109.06,130473495,510260,NULL,'2017-05-04 16:37:34',1493915854,NULL),(1844952082,9249982,1,1307728,1,1,1,'S',1,0.987548,522,919636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 522}}',109.316,131861489,662866,NULL,'2017-07-18 00:32:15',1500337935,NULL),(1843241945,9249982,1,481450,1,1,1,'A',1,0.900821,216,588287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',109.369,129412534,535922,NULL,'2017-03-07 02:03:32',1488852212,NULL),(1844029310,9249982,1,816647,1,1,1,'A',1,0.947368,253,755869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 846, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 931}}',109.536,130550414,900630,NULL,'2017-05-08 16:19:52',1494260392,NULL),(1866669622,9249982,1,3156600,1,1,1,'B',1,0.897239,341,652278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',109.7,165063686,534340,NULL,'2021-08-19 02:24:32',1629339872,NULL),(1845188152,9249982,1,1001102,0,1,1,'S',1,0.957113,478,842829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 437, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',109.87,132246866,565986,NULL,'2017-08-07 02:56:26',1502074586,NULL),(1844074496,9249982,1,1115856,1,1,1,'A',1,0.960699,280,810486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 426, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 458}}',110.188,130567060,478666,NULL,'2017-05-09 16:20:34',1494346834,NULL),(1844102714,9249982,1,1205384,1,1,1,'A',1,0.955206,223,767903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 379, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 413}}',110.48,130583783,413750,NULL,'2017-05-10 16:23:16',1494433396,NULL),(1844703180,9249982,1,91618,1,1,1,'A',1,0.952774,504,798578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 605, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 667}}',110.6,131514681,847156,NULL,'2017-06-29 18:19:10',1498760350,NULL),(1846579348,9249982,1,1223880,1,1,1,'A',1,0.942827,481,854876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',110.601,134465609,523476,NULL,'2017-12-06 06:10:29',1512540629,NULL),(1843354719,9249982,1,1196432,1,1,1,'A',1,0.980296,382,879017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',110.613,129407149,461590,NULL,'2017-03-06 17:28:48',1488821328,NULL),(1845284628,9249982,1,1289003,1,1,1,'S',1,0.985961,463,920512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 463}}',110.686,132453379,519380,NULL,'2017-08-17 21:04:07',1503003847,NULL),(1844673169,9249982,1,200214,1,1,1,'A',1,0.968511,287,842634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 524}}',110.751,131514753,563280,NULL,'2017-06-29 18:23:24',1498760604,NULL),(1844480391,9249982,1,1064402,1,1,1,'A',1,0.970309,336,844463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',110.963,131142590,398116,NULL,'2017-06-10 00:56:12',1497056172,NULL),(1845200982,9249982,1,1206467,1,1,1,'S',1,0.973118,372,937674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',111.036,132299788,431604,NULL,'2017-08-09 18:32:35',1502303555,NULL),(1843453468,9249982,1,50719,1,1,1,'S',1,0.951939,593,784249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 536, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 593}}',111.134,129578739,654880,NULL,'2017-03-16 16:23:36',1489681416,NULL),(1844195595,9249982,1,943252,1,1,1,'S',1,0.972619,420,876481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',111.169,130699161,452930,NULL,'2017-05-16 19:48:38',1494964118,NULL),(1843933286,9249982,1,1172633,1,1,1,'A',1,0.958095,389,804323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 484, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',111.234,130333095,522212,NULL,'2017-04-26 21:42:53',1493242973,NULL),(1866345836,9249982,1,1497491,1,1,1,'B',1,0.868958,214,534384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',111.759,164697077,586846,NULL,'2021-08-07 02:07:56',1628302076,NULL),(1844888528,9249982,1,961290,1,1,1,'S',1,0.976821,906,888700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 864, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 906}}',111.861,131614263,1047620,NULL,'2017-07-05 02:27:44',1499221664,NULL),(1844803513,9249982,1,892853,1,1,1,'B',1,0.882353,348,594901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',111.896,131593521,559702,NULL,'2017-07-03 21:44:56',1499118296,NULL),(1847676268,9249982,1,187660,0,1,1,'A',1,0.945093,315,753677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',112.148,136057763,373926,NULL,'2018-02-23 02:26:05',1519352765,NULL),(1843796480,9249982,1,186900,1,1,1,'S',1,0.982759,348,901208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 348}}',112.157,130170679,401440,NULL,'2017-04-17 22:19:16',1492467556,NULL),(1849040992,9249982,1,1087169,1,1,1,'B',1,0.877859,280,572884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 962}}',112.321,138216821,688784,NULL,'2018-06-10 21:12:52',1528665172,NULL),(1843806377,9249982,1,39643,1,1,1,'S',1,0.968215,409,861108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',112.378,130024015,426520,NULL,'2017-04-09 23:01:43',1491778903,NULL),(1866869486,9249982,1,2964192,1,1,1,'B',1,0.851324,162,497322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',112.759,165432135,274156,NULL,'2021-08-31 03:03:12',1630378992,NULL),(1844683563,9249982,1,207661,1,1,1,'A',1,0.941459,272,771014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 462, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521}}',112.813,131502311,657662,NULL,'2017-06-29 02:31:39',1498703499,NULL),(1844066337,9249982,1,824665,1,1,1,'S',1,0.973392,451,882670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',112.826,130567174,523500,NULL,'2017-05-09 16:27:39',1494347259,NULL),(1843924240,9249982,1,1078890,1,1,1,'A',1,0.945842,408,767023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 823, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',112.911,130313080,922338,NULL,'2017-04-25 16:29:22',1493137762,NULL),(1845961706,9249982,1,1078866,0,1,1,'A',1,0.94015,658,768907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',112.964,133447891,767238,NULL,'2017-10-12 04:03:35',1507781015,NULL),(1844095250,9249982,1,1131902,1,1,1,'S',1,0.970916,808,877903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 761, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 808}}',113.113,130439366,915040,NULL,'2017-05-02 16:36:02',1493742962,NULL),(1843314893,9249982,1,200142,0,1,1,'A',1,0.963333,445,822559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',113.172,129423286,575402,NULL,'2017-03-07 17:43:11',1488908591,NULL),(1848746743,9249982,1,1515547,1,1,1,'A',1,0.913549,377,633331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 1509, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1764}}',113.602,137862109,1239504,NULL,'2018-05-24 20:56:38',1527195398,NULL),(1843896987,9249982,1,1062693,1,1,1,'A',1,0.922131,466,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',113.725,130313126,490780,NULL,'2017-04-25 16:32:22',1493137942,NULL),(1844662304,9249982,1,190767,1,1,1,'S',1,0.992232,708,881439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 697, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 708}}',113.841,131484287,814458,NULL,'2017-06-28 01:19:26',1498612766,NULL),(1844737166,9249982,1,1118319,1,1,1,'A',1,0.908,258,682204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 514, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 625}}',113.981,131495736,611390,NULL,'2017-06-28 16:23:49',1498667029,NULL),(1844352542,9249982,1,711305,1,1,1,'A',1,0.904051,495,647212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 779, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 938}}',114,130972709,827642,NULL,'2017-05-31 17:30:29',1496251829,NULL),(1844426034,9249982,1,823930,1,1,1,'A',1,0.936202,172,680296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',114.03,131034306,525046,NULL,'2017-06-04 00:44:58',1496537098,NULL),(1843631417,9249982,1,847484,1,1,1,'A',1,0.940402,228,708204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1159, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1292}}',114.06,129980949,1104470,NULL,'2017-04-08 00:02:59',1491609779,NULL),(1844478638,9249982,1,705829,1,1,1,'S',1,0.991758,546,931433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 546}}',114.156,131034919,662690,NULL,'2017-06-04 01:46:27',1496540787,NULL),(1844008581,9249982,1,232167,1,1,1,'S',1,0.95611,581,834275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 530, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 581}}',114.246,130567296,701920,NULL,'2017-05-09 16:36:07',1494347767,NULL),(1843790051,9249982,1,1145941,1,1,1,'A',1,0.96371,307,816925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 347, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',114.313,130170533,387828,NULL,'2017-04-17 22:03:42',1492466622,NULL),(1844724230,9249982,1,1252544,1,1,1,'A',1,0.939803,223,710026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',114.519,131481848,382344,NULL,'2017-06-27 21:02:37',1498597357,NULL),(1849397729,9249982,1,1569703,1,1,1,'A',1,0.902712,866,630963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 76, \"great\": 1769, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2102}}',114.53,138834816,1771522,NULL,'2018-07-12 17:53:31',1531418011,NULL),(1845729415,9249982,1,531960,1,1,1,'A',1,0.944245,309,771942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 498, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 556}}',114.541,133033158,569304,NULL,'2017-09-18 04:39:57',1505709597,NULL),(1845073199,9249982,1,1192273,1,1,1,'A',1,0.968367,342,842998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 490}}',114.634,132107557,515188,NULL,'2017-07-30 22:38:45',1501454325,NULL),(1845206128,9249982,1,1270137,1,1,1,'A',1,0.956667,417,784436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',114.718,132246624,530740,NULL,'2017-08-07 02:40:05',1502073605,NULL),(1844872154,9249982,1,1129923,1,1,1,'A',1,0.926425,564,686201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 4, \"great\": 827, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 965}}',114.728,131614391,1073496,NULL,'2017-07-05 02:40:11',1499222411,NULL),(1851443417,9249982,1,1684845,1,1,1,'B',1,0.892667,197,612202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 618, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 750}}',115.06,141911314,569994,NULL,'2018-12-28 01:07:07',1545959227,NULL),(1866449172,9249982,1,39528,1,1,1,'A',1,0.969534,261,897002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',115.345,164879242,255437,NULL,'2021-08-12 23:31:16',1628811076,NULL),(1844761236,9249982,1,1295252,1,1,1,'S',1,0.991667,420,936748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',115.403,131481607,441940,NULL,'2017-06-27 20:44:43',1498596283,NULL),(1844471902,9249982,1,869142,1,1,1,'A',1,0.943287,266,737692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',115.67,131032572,414710,NULL,'2017-06-03 22:11:20',1496527880,NULL),(1855441731,9249982,1,1347774,0,1,1,'B',1,0.850684,170,488291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 55, \"great\": 722, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 951}}',115.757,148059809,577186,NULL,'2020-01-08 04:11:45',1578456705,NULL),(1857000546,9249982,1,2279303,1,1,1,'B',1,0.899179,393,670375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',115.776,150432418,745100,NULL,'2020-04-25 00:28:53',1587774533,NULL),(1844521723,9249982,1,1184884,1,1,1,'A',1,0.929025,221,673548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 830, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 944}}',115.984,131313519,797134,NULL,'2017-06-18 21:10:05',1497820205,NULL),(1846955847,9249982,1,1058170,1,1,1,'B',1,0.89886,345,671598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 584, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',116.222,135078924,713386,NULL,'2018-01-04 22:10:47',1515103847,NULL),(1850692282,9249982,1,1676494,1,1,1,'A',1,0.91838,233,668072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 1409, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1605}}',116.578,140673503,1266614,NULL,'2018-10-14 23:31:15',1539559875,NULL),(1843469347,9249982,1,298372,1,1,1,'S',1,0.988327,514,923464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',116.676,129552299,601812,NULL,'2017-03-15 00:13:37',1489536817,NULL),(1853265177,9249982,1,1759608,1,1,1,'B',1,0.87812,539,603239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 65, \"great\": 1368, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1723}}',116.718,144594020,1412618,NULL,'2019-05-31 21:04:27',1559336667,NULL),(1844967375,9249982,1,154569,1,1,1,'A',1,0.915716,525,675485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 659, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',116.724,131976042,720570,NULL,'2017-07-24 00:41:45',1500856905,NULL),(1849015377,9249982,1,1200360,1,1,1,'B',1,0.860419,499,586248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763}}',116.815,138148421,682606,NULL,'2018-06-07 18:36:45',1528396605,NULL),(1844865388,9249982,1,443637,1,1,1,'A',1,0.963253,421,806761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 773, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 830}}',117.15,131630895,800020,NULL,'2017-07-06 01:21:33',1499304093,NULL),(1845198364,9249982,1,902307,1,1,1,'S',1,0.983827,371,915231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 371}}',117.48,132246504,425610,NULL,'2017-08-07 02:30:46',1502073046,NULL),(1844737136,9249982,1,1257001,1,1,1,'A',1,0.961995,266,812236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',117.513,131481826,434914,NULL,'2017-06-27 21:00:53',1498597253,NULL),(1844724589,9249982,1,235750,1,1,1,'S',1,0.995763,472,936497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',117.559,131514877,566500,NULL,'2017-06-29 18:33:27',1498761207,NULL),(1851167614,9249982,1,1744890,1,1,1,'B',1,0.88705,282,576336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1027}}',117.618,141224927,686168,NULL,'2018-11-17 04:24:36',1542428676,NULL),(1844574641,9249982,1,490185,1,1,1,'A',1,0.906553,281,645549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',117.662,131351630,725138,NULL,'2017-06-21 00:54:38',1498006478,NULL),(1864325102,9249982,1,1488042,1,1,1,'A',1,0.955827,276,832894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532}}',117.721,161660426,521854,NULL,'2021-05-07 05:49:18',1620366558,NULL),(1845566739,9249982,1,1280850,1,1,1,'A',1,0.907665,205,679275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 470, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574}}',117.738,132862874,511716,NULL,'2017-09-08 19:59:53',1504900793,NULL),(1848866381,9249982,1,1039212,1,1,1,'S',1,0.950943,265,832171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 265}}',117.761,138049990,320758,NULL,'2018-06-02 20:20:33',1527970833,NULL),(1844065739,9249982,1,1111242,1,1,1,'S',1,0.991045,335,933770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 335}}',117.911,130458170,395330,NULL,'2017-05-03 18:34:33',1493836473,NULL),(1849295377,9249982,1,1458418,1,1,1,'A',1,0.909332,322,655678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 70, \"great\": 1921, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2261}}',118.021,138467049,1852076,NULL,'2018-06-23 18:09:32',1529777372,NULL),(1844448601,9249982,1,84538,1,1,1,'A',1,0.902821,359,666657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',118.478,131034380,611474,NULL,'2017-06-04 00:52:56',1496537576,NULL),(1844650917,9249982,1,372326,1,1,1,'A',1,0.967276,532,848058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 975, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1039}}',118.605,131464966,1203902,NULL,'2017-06-27 00:05:46',1498521946,NULL),(1843435410,9249982,1,358746,1,1,1,'S',1,0.956053,603,829074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 550, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603}}',118.817,129534580,696080,NULL,'2017-03-13 21:44:54',1489441494,NULL),(1848487893,9249982,1,1444308,1,1,1,'A',1,0.93797,227,717049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 480, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 532}}',118.905,137383506,475610,NULL,'2018-05-01 04:23:15',1525148595,NULL),(1867386713,9249982,1,2587829,1,1,1,'B',1,0.888916,571,622267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 79, \"great\": 1672, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2048}}',118.977,166193624,1705350,NULL,'2021-09-28 05:55:37',1632808537,NULL),(1843340750,9249982,1,751436,1,1,1,'S',1,0.988014,584,926372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',119.256,129331275,612640,NULL,'2017-03-02 17:33:46',1488476026,NULL),(1844681011,9249982,1,206280,1,1,1,'S',1,0.987903,496,923027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',119.372,131514778,553650,NULL,'2017-06-29 18:25:19',1498760719,NULL),(1845471584,9249982,1,1223880,1,1,1,'S',1,0.97921,481,901495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',119.41,132747067,523250,NULL,'2017-09-02 01:49:42',1504316982,NULL),(1850720090,9249982,1,1630856,1,1,1,'A',1,0.927912,397,702938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 73, \"great\": 2946, \"large_bonus\": 336}, \"maximum_statistics\": {\"great\": 3357}}',119.591,140673445,3326058,NULL,'2018-10-14 23:25:23',1539559523,NULL),(1843692246,9249982,1,276915,1,1,1,'A',1,0.919129,236,667219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 643}}',119.688,129981035,604870,NULL,'2017-04-08 00:13:32',1491610412,NULL),(1867383426,9249982,1,974260,1,1,1,'B',1,0.895879,324,618384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 788, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 922}}',119.758,166217746,692266,NULL,'2021-09-29 04:33:24',1632890004,NULL),(1844669347,9249982,1,197031,1,1,1,'A',1,0.968254,565,843710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',119.872,131499055,931020,NULL,'2017-06-28 20:45:50',1498682750,NULL),(1845636708,9249982,1,555277,1,1,1,'S',1,0.958163,490,847140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 449, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 490}}',120.138,132888331,546920,NULL,'2017-09-09 23:14:43',1504998883,NULL),(1849039697,9249982,1,1222234,1,1,1,'B',1,0.897373,263,624507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',120.281,138148488,479070,NULL,'2018-06-07 18:42:49',1528396969,NULL),(1844834250,9249982,1,1254425,1,1,1,'S',1,0.986229,472,967095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',121.06,131610071,547026,NULL,'2017-07-04 19:44:20',1499197460,NULL),(1866661245,9249982,1,2411176,1,1,1,'B',1,0.89468,568,645720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 89, \"great\": 1914, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2312}}',121.073,165126501,2031502,NULL,'2021-08-21 02:44:24',1629513864,NULL),(1844542553,9249982,1,1200839,1,1,1,'S',1,0.950119,421,815017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',121.238,131351644,481160,NULL,'2017-06-21 00:56:15',1498006575,NULL),(1844680401,9249982,1,205437,1,1,1,'S',1,0.982759,493,903440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',121.424,131514722,578600,NULL,'2017-06-29 18:21:14',1498760474,NULL),(1844589131,9249982,1,998769,1,1,1,'A',1,0.935691,380,745563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 544, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 622}}',121.446,131350468,617726,NULL,'2017-06-20 22:33:40',1497998020,NULL),(1844762080,9249982,1,1301935,1,1,1,'A',1,0.982105,391,881087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',121.546,131400700,500780,NULL,'2017-06-23 18:34:59',1498242899,NULL),(1864325172,9249982,1,1488043,1,1,1,'A',1,0.930804,158,711008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 597, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 672}}',121.618,161660378,496954,NULL,'2021-05-07 05:47:04',1620366424,NULL),(1843611257,9249982,1,1225108,1,1,1,'S',1,0.981796,824,908593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 794, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 824}}',121.644,129771907,992880,NULL,'2017-03-26 19:53:28',1490558008,NULL),(1845574873,9249982,1,1344287,1,1,1,'S',1,0.967836,513,863164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 480, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 513}}',121.771,132784888,610880,NULL,'2017-09-03 19:16:14',1504466174,NULL),(1843450826,9249982,1,49604,1,1,1,'S',1,0.950133,752,825965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',121.91,129620988,827940,NULL,'2017-03-18 19:14:30',1489864470,NULL),(1843705589,9249982,1,993083,1,1,1,'S',1,0.97677,452,891501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',121.917,129981182,511250,NULL,'2017-04-08 00:26:12',1491611172,NULL),(1845416660,9249982,1,1181526,1,1,1,'S',1,0.981366,483,908775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 465, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 483}}',122.084,132613937,570966,NULL,'2017-08-26 04:29:15',1503721755,NULL),(1844665068,9249982,1,1213666,1,1,1,'S',1,0.990991,444,933516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 444}}',122.179,131495814,560150,NULL,'2017-06-28 16:28:38',1498667318,NULL),(1843450222,9249982,1,206102,1,1,1,'A',1,0.927492,633,715475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',122.275,129552334,739716,NULL,'2017-03-15 00:19:08',1489537148,NULL),(1844149065,9249982,1,1093066,1,1,1,'A',1,0.969809,605,842722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 640, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 679}}',122.757,130619866,734274,NULL,'2017-05-12 16:26:20',1494606380,NULL),(1844516480,9249982,1,676172,1,1,1,'B',1,0.892069,278,602157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 983, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1223}}',123.114,131351793,1086630,NULL,'2017-06-21 01:12:57',1498007577,NULL),(1845239779,9249982,1,746234,1,1,1,'S',1,0.987528,441,924685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',123.149,132280902,521880,NULL,'2017-08-08 19:59:04',1502222344,NULL),(1846736794,9249982,1,700417,1,1,1,'A',1,0.908879,206,636548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',123.345,134557879,467170,NULL,'2017-12-10 18:10:45',1512929445,NULL),(1847076635,9249982,1,1179365,1,1,1,'A',1,0.964245,324,797512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 825, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 881}}',124.274,135122326,874530,NULL,'2018-01-06 22:26:44',1515277604,NULL),(1848848854,9249982,1,60189,1,1,1,'A',1,0.961473,393,825857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',124.838,137687322,584988,NULL,'2018-05-15 21:06:30',1526418390,NULL),(1846047374,9249982,1,119031,1,1,1,'S',1,0.954357,482,837327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',125.131,133401802,546140,NULL,'2017-10-09 04:51:33',1507524693,NULL),(1846644891,9249982,1,1254444,1,1,1,'S',1,0.979592,196,881433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',125.412,134518261,229822,NULL,'2017-12-09 03:02:49',1512788569,NULL),(1845297554,9249982,1,262459,1,1,1,'S',1,0.982787,610,861845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 589, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 610}}',125.592,132416863,612522,NULL,'2017-08-15 22:11:37',1502835097,NULL),(1845009860,9249982,1,1319575,1,1,1,'S',1,0.978933,712,902149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 682, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712}}',125.646,131917842,798504,NULL,'2017-07-21 01:06:56',1500599216,NULL),(1843615947,9249982,1,934913,1,1,1,'S',1,0.978166,458,896717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',125.722,129837194,527460,NULL,'2017-03-30 22:01:00',1490911260,NULL),(1848579297,9249982,1,1482747,1,1,1,'A',1,0.971971,331,855768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',125.951,137437557,551590,NULL,'2018-05-03 21:39:25',1525383565,NULL),(1851615323,9249982,1,1704461,1,1,1,'A',1,0.909884,236,654683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',126.066,142157095,659308,NULL,'2019-01-11 01:57:24',1547171844,NULL),(1866767798,9249982,1,1411059,1,1,1,'B',1,0.89717,344,646536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',126.381,165308870,433728,NULL,'2021-08-27 01:15:37',1630026937,NULL),(1849051810,9249982,1,717340,0,1,1,'B',1,0.866714,219,562033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',126.92,138135931,512492,NULL,'2018-06-07 03:53:45',1528343625,NULL),(1868971094,9249982,1,3348743,1,1,1,'A',1,0.907363,194,620656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 739, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 842}}',127.05,168550122,564332,NULL,'2021-12-27 02:58:48',1640573928,NULL),(1845045210,9249982,1,1295708,1,1,1,'A',1,0.972371,462,860998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561}}',127.137,131994513,599100,NULL,'2017-07-25 00:53:34',1500944014,NULL),(1846305701,9249982,1,1346975,1,1,1,'A',1,0.922882,369,709818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 684, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 791}}',127.358,133959006,719112,NULL,'2017-11-10 04:26:54',1510288014,NULL),(1864325114,9249982,1,1488042,1,1,1,'A',1,0.960526,252,849286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 493, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532}}',127.709,161660578,532098,NULL,'2021-05-07 05:58:56',1620367136,NULL),(1851917216,9249982,1,717065,0,1,1,'B',1,0.896573,366,666851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',128.072,142411176,782038,NULL,'2019-01-25 17:23:31',1548437011,NULL),(1843477072,9249982,1,1179451,1,1,1,'A',1,0.971616,546,864491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 649, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 687}}',128.311,129620783,731570,NULL,'2017-03-18 19:04:16',1489863856,NULL),(1846165550,9249982,1,49077,0,1,1,'A',1,0.954311,323,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',128.365,133551015,701974,NULL,'2017-10-18 04:33:03',1508301183,NULL),(1843865194,9249982,1,1241100,1,1,1,'S',1,0.966457,477,868128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',128.402,130170745,525950,NULL,'2017-04-17 22:26:30',1492467990,NULL),(1868366940,9249982,1,2692345,1,1,1,'A',1,0.919073,436,683549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 994, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1143}}',128.711,167714845,1023498,NULL,'2021-11-24 04:41:02',1637728862,NULL),(1848965645,9249982,1,758312,1,1,1,'A',1,0.907035,535,668858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 668, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',128.75,137932115,746318,NULL,'2018-05-28 03:31:32',1527478292,NULL),(1851832415,9249982,1,1482353,0,1,1,'B',1,0.891259,251,598153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 1203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',128.806,142411139,1065916,NULL,'2019-01-25 17:20:51',1548436851,NULL),(1846943370,9249982,1,66474,0,1,1,'A',1,0.937638,843,785105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 831, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 906}}',129.079,134868080,989750,NULL,'2017-12-26 02:52:32',1514256752,NULL),(1845068788,9249982,1,1266548,1,1,1,'A',1,0.943109,282,706976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',129.158,132124799,502814,NULL,'2017-07-31 20:13:53',1501532033,NULL),(1866431019,9249982,1,766232,0,1,1,'B',1,0.869231,418,585307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 910}}',129.472,164851996,768418,NULL,'2021-08-12 02:44:18',1628736258,NULL),(1843723910,9249982,1,1223413,1,1,1,'S',1,0.975,540,887576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',129.814,129980543,635450,NULL,'2017-04-07 23:25:50',1491607550,NULL),(1866132076,9249982,1,277009,0,1,1,'A',1,0.91,501,708621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 511, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 600}}',130.316,164214311,619780,NULL,'2021-07-23 02:15:15',1627006515,NULL),(1846174705,9249982,1,373473,0,1,1,'A',1,0.934,250,787115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',130.432,133551071,264000,NULL,'2017-10-18 04:42:03',1508301723,NULL),(1844731732,9249982,1,1279292,1,1,1,'A',1,0.97541,486,874954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 815, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 854}}',130.728,131424976,941942,NULL,'2017-06-24 21:30:30',1498339830,NULL),(1856242866,9249982,1,1314651,1,1,1,'S',1,0.982418,455,906435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 455}}',130.745,149231632,549360,NULL,'2020-03-15 07:02:24',1584255744,NULL),(1853958870,9249982,1,1688438,1,1,1,'B',1,0.884513,337,594674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 588, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749}}',130.783,145604835,617330,NULL,'2019-07-30 18:37:32',1564511852,NULL),(1845512527,9249982,1,672566,1,1,1,'S',1,0.971429,525,876391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 525}}',131.13,132669602,656802,NULL,'2017-08-28 19:45:45',1503949545,NULL),(1845333694,9249982,1,388463,1,1,1,'A',1,0.986301,862,909375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 855, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',131.241,132416792,1119510,NULL,'2017-08-15 22:06:12',1502834772,NULL),(1849072002,9249982,1,1511109,1,1,1,'A',1,0.908867,939,701669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 79, \"great\": 1905, \"large_bonus\": 245}, \"maximum_statistics\": {\"great\": 2233}}',131.299,138199202,2611194,NULL,'2018-06-10 04:08:01',1528603681,NULL),(1847656199,9249982,1,103282,0,1,1,'A',1,0.927888,358,681059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 1392, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1567}}',131.339,136036453,1135040,NULL,'2018-02-21 20:53:27',1519246407,NULL),(1843416227,9249982,1,436442,1,1,1,'S',1,0.954961,766,795847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 697, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 766}}',131.403,129546248,854690,NULL,'2017-03-14 16:24:55',1489508695,NULL),(1852180510,9249982,1,1581919,1,1,1,'B',1,0.893987,207,594664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 40, \"great\": 1036, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',131.732,142820051,1054356,NULL,'2019-02-19 06:13:53',1550556833,NULL),(1849504401,9249982,1,1667953,1,1,1,'A',1,0.928033,504,719594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 1187, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1327}}',132.042,138697244,1260228,NULL,'2018-07-05 20:31:25',1530822685,NULL),(1846157483,9249982,1,952389,1,1,1,'A',1,0.938124,433,730271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 894, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1002}}',132.106,133636455,863586,NULL,'2017-10-22 18:31:24',1508697084,NULL),(1851364619,9249982,1,1815246,1,1,1,'B',1,0.874194,454,582806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 606, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 775}}',132.491,141683058,645754,NULL,'2018-12-15 03:57:10',1544846230,NULL),(1845872551,9249982,1,89570,1,1,1,'A',1,0.933121,249,696981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 558, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 628}}',132.567,133324821,505774,NULL,'2017-10-05 05:33:29',1507181609,NULL),(1848787177,9249982,1,1488041,1,1,1,'B',1,0.899342,277,641682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 760}}',132.575,137858902,635570,NULL,'2018-05-24 17:29:34',1527182974,NULL),(1845071018,9249982,1,1324944,1,1,1,'A',1,0.973624,384,863901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 414, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 436}}',132.735,132124747,495812,NULL,'2017-07-31 20:09:45',1501531785,NULL),(1850388410,9249982,1,1481060,1,1,1,'A',1,0.90716,408,658249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 824}}',132.956,140134681,735656,NULL,'2018-09-15 02:57:10',1536980230,NULL),(1845047850,9249982,1,1254676,1,1,1,'S',1,0.992754,621,937850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',133.75,132049155,706710,NULL,'2017-07-28 00:31:04',1501201864,NULL),(1866742794,9249982,1,1561085,1,1,1,'A',1,0.924576,270,679853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 86, \"great\": 2591, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2950}}',134.161,165250447,2348872,NULL,'2021-08-25 02:16:35',1629857795,NULL),(1844741135,9249982,1,1120738,1,1,1,'A',1,0.945826,563,807787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 502, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 563}}',134.269,131495694,672980,NULL,'2017-06-28 16:21:21',1498666881,NULL),(1845914372,9249982,1,179236,0,1,1,'A',1,0.914933,258,660627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 1156, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1346}}',134.708,133184224,1073850,NULL,'2017-09-27 01:56:50',1506477410,NULL),(1843728255,9249982,1,681950,1,1,1,'S',1,0.97198,803,879603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 758, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 803}}',134.825,129908952,1044930,NULL,'2017-04-03 16:50:11',1491238211,NULL),(1865239563,9249982,1,2955504,1,1,1,'A',1,0.90862,495,648276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 59, \"great\": 1320, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1543}}',135.124,162939326,1191686,NULL,'2021-06-13 03:41:58',1623555718,NULL),(1846012642,9249982,1,709158,1,1,1,'S',1,0.980159,504,898321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 504}}',135.282,133534946,580480,NULL,'2017-10-17 00:33:26',1508200406,NULL),(1853970475,9249982,1,1787921,1,1,1,'A',1,0.916849,419,695696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',135.324,145639314,775270,NULL,'2019-08-01 23:41:15',1564702875,NULL),(1868858035,9249982,1,3059827,1,1,1,'A',1,0.907096,541,671058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 76, \"great\": 1579, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1846}}',136.092,168525987,1753340,NULL,'2021-12-26 04:42:55',1640493775,NULL),(1845780213,9249982,1,50409,1,1,1,'A',1,0.949597,496,868814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',136.33,133135502,573162,NULL,'2017-09-24 01:35:13',1506216913,NULL),(1845054358,9249982,1,475965,1,1,1,'S',1,0.96531,1081,865482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1006, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1081}}',136.438,132109067,1282740,NULL,'2017-07-31 01:08:34',1501463314,NULL),(1867067835,9249982,1,1639629,1,1,1,'A',1,0.930693,688,735884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 100, \"great\": 3145, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',136.936,165724395,3703916,NULL,'2021-09-11 02:49:20',1631328560,NULL),(1844649121,9249982,1,798793,1,1,1,'S',1,0.983333,1050,909260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1015, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1050}}',137.029,131515049,1318390,NULL,'2017-06-29 18:46:27',1498761987,NULL),(1865571855,9249982,1,2252523,1,1,1,'B',1,0.899309,184,612438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',137.232,163534357,701418,NULL,'2021-07-02 00:55:01',1625187301,NULL),(1846242794,9249982,1,694737,1,1,1,'S',1,0.981553,515,906347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 515}}',137.244,133829317,620210,NULL,'2017-11-02 22:12:34',1509660754,NULL),(1847672740,9249982,1,1321413,1,1,1,'A',1,0.926841,528,702608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 44, \"great\": 1876, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2146}}',137.466,135927170,1896282,NULL,'2018-02-16 05:46:09',1518759969,NULL),(1845260953,9249982,1,50409,0,1,1,'S',1,0.972782,496,882734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',137.534,132246377,569270,NULL,'2017-08-07 02:21:15',1502072475,NULL),(1867268550,9249982,1,1569911,1,1,1,'A',1,0.933764,555,735071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 91, \"great\": 2239, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2476}}',137.538,165949701,2265848,NULL,'2021-09-19 03:52:32',1632023552,NULL),(1868950994,9249982,1,755308,1,1,1,'A',1,0.925887,587,719138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 85, \"great\": 2125, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2395}}',137.567,168550420,2375016,NULL,'2021-12-27 03:15:33',1640574933,NULL),(1846808636,9249982,1,187660,0,1,1,'A',1,0.94743,298,799590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',137.63,134585745,381529,NULL,'2017-12-12 08:28:15',1513067295,NULL),(1844839396,9249982,1,93707,1,1,1,'S',1,0.983906,466,912468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',137.658,131628575,532660,NULL,'2017-07-05 20:47:58',1499287678,NULL),(1844429028,9249982,1,1027542,1,1,1,'A',1,0.916473,330,680726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',137.93,131034404,784924,NULL,'2017-06-04 00:56:07',1496537767,NULL),(1845901297,9249982,1,713307,1,1,1,'A',1,0.972946,492,883520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',138.098,133292371,565166,NULL,'2017-10-03 05:20:46',1507008046,NULL),(1844834344,9249982,1,916081,1,1,1,'A',1,0.970782,611,850116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1004, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1061}}',138.663,131630846,1153754,NULL,'2017-07-06 01:14:08',1499303648,NULL),(1845226731,9249982,1,1028148,1,1,1,'A',1,0.973975,373,868070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',138.747,132246216,624450,NULL,'2017-08-07 02:05:04',1502071504,NULL),(1848748124,9249982,1,786903,1,1,1,'A',1,0.923313,493,716246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',138.831,137826543,634588,NULL,'2018-05-22 21:09:14',1527023354,NULL),(1844689907,9249982,1,298175,1,1,1,'A',1,0.968966,560,850528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 681, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 725}}',138.949,131514948,778188,NULL,'2017-06-29 18:38:22',1498761502,NULL),(1855448508,9249982,1,1132153,1,1,1,'B',1,0.897343,271,663840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 675, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 828}}',138.954,148059726,698107,NULL,'2020-01-08 04:04:05',1578456245,NULL),(1866698416,9249982,1,1207233,1,1,1,'A',1,0.904392,576,660990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 87, \"great\": 1910, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',139.344,165251078,2055938,NULL,'2021-08-25 02:47:23',1629859643,NULL),(1844694890,9249982,1,217520,1,1,1,'S',1,0.990647,695,885866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 695}}',139.385,131499231,674224,NULL,'2017-06-28 21:01:24',1498683684,NULL),(1866644458,9249982,1,1621929,1,1,1,'A',1,0.934682,735,739166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 98, \"great\": 2354, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',139.656,165095666,2451224,NULL,'2021-08-20 03:06:32',1629428792,NULL),(1868883915,9249982,1,2887360,1,1,1,'A',1,0.91653,185,625214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1216}}',139.921,168550495,759496,NULL,'2021-12-27 03:19:49',1640575189,NULL),(1851522536,9249982,1,1348906,0,1,1,'B',1,0.894106,195,589321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 841, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1001}}',140.186,141927130,688632,NULL,'2018-12-28 21:28:48',1546032528,NULL),(1844738649,9249982,1,1119384,1,1,1,'S',1,0.963899,554,854161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 514, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 554}}',140.206,131495647,684890,NULL,'2017-06-28 16:18:37',1498666717,NULL),(1847604727,9249982,1,149387,1,1,1,'A',1,0.920513,355,688958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 692, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 780}}',140.843,136041713,655050,NULL,'2018-02-22 05:13:17',1519276397,NULL),(1845886740,9249982,1,249944,1,1,1,'S',1,0.996183,524,938407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 524}}',141.024,133324858,654410,NULL,'2017-10-05 05:36:45',1507181805,NULL),(1845862368,9249982,1,86669,1,1,1,'S',1,0.960826,702,851654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',141.202,133234336,711730,NULL,'2017-09-30 05:16:21',1506748581,NULL),(1846322125,9249982,1,540256,1,1,1,'S',1,0.978228,666,897803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',141.846,134025819,778890,NULL,'2017-11-13 04:18:11',1510546691,NULL),(1847805107,9249982,1,1488043,1,1,1,'A',1,0.947173,333,789281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 607, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',141.954,136100784,687098,NULL,'2018-02-25 04:29:02',1519532942,NULL),(1845298618,9249982,1,263682,1,1,1,'S',1,0.993031,574,935811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',142.051,132398198,696930,NULL,'2017-08-14 22:23:24',1502749404,NULL),(1867119208,9249982,1,2747423,1,1,1,'B',1,0.88681,511,629371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 68, \"great\": 1763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2191}}',142.344,165725552,1881972,NULL,'2021-09-11 03:47:41',1631332061,NULL),(1845308173,9249982,1,1000927,1,1,1,'S',1,0.998485,330,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 330}}',142.598,132453430,393930,NULL,'2017-08-17 21:08:13',1503004093,NULL),(1845729293,9249982,1,770474,1,1,1,'A',1,0.93662,242,755160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 497}}',142.744,133118551,488236,NULL,'2017-09-23 07:24:11',1506151451,NULL),(1844274309,9249982,1,335894,1,1,1,'A',1,0.956815,483,807482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 679, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 741}}',143.238,130993407,761256,NULL,'2017-06-01 22:08:04',1496354884,NULL),(1845866974,9249982,1,87650,1,1,1,'A',1,0.944828,541,744312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 1056, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1160}}',143.287,133198552,1011352,NULL,'2017-09-28 00:21:27',1506558087,NULL),(1846244659,9249982,1,902521,1,1,1,'S',1,0.98081,469,908265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',144.229,133798455,517400,NULL,'2017-11-01 04:34:15',1509510855,NULL),(1847871652,9249982,1,1099907,1,1,1,'A',1,0.952695,395,777099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 837, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 909}}',144.317,136320265,995990,NULL,'2018-03-08 22:33:54',1520548434,NULL),(1866636757,9249982,1,2718427,1,1,1,'A',1,0.915079,172,643780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',144.54,165063719,432248,NULL,'2021-08-19 02:26:15',1629339975,NULL),(1844575039,9249982,1,1163297,1,1,1,'S',1,0.990217,920,931682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 902, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 920}}',144.687,131350955,1146610,NULL,'2017-06-20 23:33:46',1498001626,NULL),(1848857852,9249982,1,1502284,1,1,1,'A',1,0.94636,323,746275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 473, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 522}}',144.693,137711269,465372,NULL,'2018-05-17 06:59:08',1526540348,NULL),(1844929345,9249982,1,76519,0,1,1,'A',1,0.917749,438,650737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 788, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 924}}',144.991,131969881,757820,NULL,'2017-07-23 16:15:19',1500826519,NULL),(1845370427,9249982,1,1060979,1,1,1,'A',1,0.972458,264,848779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 447, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 472}}',145.233,132453585,476532,NULL,'2017-08-17 21:18:57',1503004737,NULL),(1846138235,9249982,1,573664,1,1,1,'A',1,0.955714,631,824981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 647, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 700}}',145.412,133657928,786430,NULL,'2017-10-24 04:17:13',1508818633,NULL),(1868420028,9249982,1,3122303,1,1,1,'B',1,0.839406,396,512916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 31, \"great\": 739, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1043}}',145.514,167714914,782494,NULL,'2021-11-24 04:45:06',1637729106,NULL),(1848946827,9249982,1,1558422,0,1,1,'B',1,0.898364,637,674409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 58, \"great\": 1422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1712}}',145.532,137968103,1584200,NULL,'2018-05-29 22:04:19',1527631459,NULL),(1866920046,9249982,1,1301568,1,1,1,'A',1,0.921069,721,689506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 95, \"great\": 2869, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3294}}',145.733,165460864,2777416,NULL,'2021-09-01 03:54:15',1630468455,NULL),(1846509486,9249982,1,1378878,1,1,1,'A',1,0.94187,685,768659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 1098, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1230}}',146.73,134313674,1222300,NULL,'2017-11-28 06:07:15',1511849235,NULL),(1866560156,9249982,1,2777894,1,1,1,'A',1,0.917066,317,666708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 57, \"great\": 1797, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2086}}',146.976,165035281,1697414,NULL,'2021-08-18 03:37:56',1629257876,NULL),(1846706218,9249982,1,1223877,1,1,1,'S',1,0.976331,338,980326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',147.534,134541227,380845,NULL,'2017-12-10 01:38:09',1512869889,NULL),(1845671333,9249982,1,563863,1,1,1,'S',1,0.961667,600,856390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 554, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 600}}',147.665,132969899,663410,NULL,'2017-09-14 22:49:54',1505429394,NULL),(1845517777,9249982,1,41874,1,1,1,'S',1,0.98605,681,913579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',148.03,132589426,751590,NULL,'2017-08-24 23:16:10',1503616570,NULL),(1865211726,9249982,1,1037717,1,1,1,'A',1,0.936983,484,786432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',148.366,162938686,509584,NULL,'2021-06-13 03:09:18',1623553758,NULL),(1870074853,9249982,1,3343471,1,1,1,'A',1,0.929878,540,734510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 1618, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1804}}',148.532,170154690,1874640,NULL,'2022-03-01 07:14:21',1646118861,NULL),(1844692977,9249982,1,1170444,1,1,1,'A',1,0.983373,1045,898506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1224, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1263}}',148.545,131444284,1447750,NULL,'2017-06-25 19:43:59',1498419839,NULL),(1844817553,9249982,1,298176,1,1,1,'A',1,0.934735,279,706796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 795, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',148.598,131614521,758214,NULL,'2017-07-05 02:52:23',1499223143,NULL),(1849042115,9249982,1,90616,0,1,1,'A',1,0.922374,537,714966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 763, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',148.681,138131616,846820,NULL,'2018-06-06 20:44:56',1528317896,NULL),(1846301155,9249982,1,103860,1,1,1,'X',1,1,472,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',149.021,133833451,565180,NULL,'2017-11-03 04:46:37',1509684397,NULL),(1855053965,9249982,1,1690146,1,1,1,'A',1,0.912603,513,713423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 937, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1087}}',149.19,147458020,1131112,NULL,'2019-11-30 23:03:08',1575154988,NULL),(1847740837,9249982,1,81256,0,1,1,'A',1,0.936799,613,714255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1337}}',149.475,136288836,1234800,NULL,'2018-03-07 05:58:05',1520402285,NULL),(1849611631,9249982,1,1547957,1,1,1,'A',1,0.932203,633,745186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 72, \"great\": 2316, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2596}}',149.525,138901449,2482228,NULL,'2018-07-15 20:06:37',1531685197,NULL),(1856384745,9249982,1,78055,1,1,1,'A',1,0.982353,429,891972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',150.021,149299863,805550,NULL,'2020-03-18 03:17:42',1584501462,NULL),(1846219604,9249982,1,1205930,1,1,1,'S',1,0.982143,140,954505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 140}}',150.063,133846941,169603,NULL,'2017-11-03 20:10:07',1509739807,NULL),(1867228290,9249982,1,2544314,1,1,1,'B',1,0.839237,116,474357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',150.424,166029164,224306,NULL,'2021-09-22 03:06:48',1632280008,NULL),(1846111009,9249982,1,1414085,1,1,1,'A',1,0.948407,659,823519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',150.632,133657900,724440,NULL,'2017-10-24 04:14:39',1508818479,NULL),(1866641538,9249982,1,632241,0,1,1,'B',1,0.890605,405,625361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 636, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',150.694,165028625,645780,NULL,'2021-08-17 22:00:03',1629237603,NULL),(1848259470,9249982,1,809957,0,1,1,'A',1,0.9375,415,800572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 640}}',151.147,136973593,650764,NULL,'2018-04-10 22:59:05',1523401145,NULL),(1845283735,9249982,1,1240312,1,1,1,'S',1,0.974245,563,885086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 563}}',151.828,132394518,679440,NULL,'2017-08-14 17:32:36',1502731956,NULL),(1847065858,9249982,1,1030908,1,1,1,'S',1,0.952107,522,831097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',151.926,135024170,560580,NULL,'2018-01-02 03:16:25',1514862985,NULL),(1847744121,9249982,1,1287911,1,1,1,'A',1,0.93956,632,771673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 728}}',152.596,136185870,703782,NULL,'2018-03-01 22:26:25',1519943185,NULL),(1844845473,9249982,1,1260130,1,1,1,'S',1,0.977095,895,887806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 854, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 895}}',152.835,131628057,1072250,NULL,'2017-07-05 20:00:25',1499284825,NULL),(1871529218,9249982,1,3598713,1,1,1,'A',1,0.901457,246,614566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 1093, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1304}}',152.865,172323626,919392,NULL,'2022-06-01 20:29:06',1654115346,NULL),(1866463868,9249982,1,1858919,0,1,1,'A',1,0.900313,751,671077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 958}}',152.95,164791949,882820,NULL,'2021-08-10 03:23:42',1628565822,NULL),(1866102565,9249982,1,2990563,1,1,1,'A',1,0.976542,717,939299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 712, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 746}}',153.09,164374324,932705,NULL,'2021-07-28 02:21:27',1627438887,NULL),(1845931478,9249982,1,1049261,1,1,1,'S',1,0.989888,445,931474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 445}}',153.156,133445133,503720,NULL,'2017-10-11 22:18:52',1507760332,NULL),(1866460720,9249982,1,835691,1,1,1,'A',1,0.935172,1444,747263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 91, \"great\": 2615, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',153.348,164905645,2801806,NULL,'2021-08-13 20:16:39',1628885799,NULL),(1856415775,9249982,1,1906079,1,1,1,'A',1,0.900871,559,640445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 49, \"great\": 1521, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1836}}',153.416,149373919,1620588,NULL,'2020-03-21 04:28:03',1584764883,NULL),(1866731371,9249982,1,2512042,1,1,1,'A',1,0.926855,511,707060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 108, \"great\": 2524, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2830}}',153.76,165251325,2450138,NULL,'2021-08-25 03:00:52',1629860452,NULL),(1846165933,9249982,1,49604,1,1,1,'SH',1,0.982713,752,964430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',154.26,133722518,890832,NULL,'2017-10-27 23:28:37',1509146917,NULL),(1865439566,9249982,1,2674184,1,1,1,'A',1,0.931944,1091,759049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 1460, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1631}}',154.312,163248604,1783344,NULL,'2021-06-23 01:19:57',1624411197,NULL),(1846128468,9249982,1,1252846,1,1,1,'S',1,0.959888,536,849934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',154.551,133566025,611870,NULL,'2017-10-19 03:31:48',1508383908,NULL),(1867090032,9249982,1,1127173,1,1,1,'A',1,0.916444,383,677851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 65, \"great\": 1939, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2250}}',154.613,165855123,2002302,NULL,'2021-09-15 21:49:20',1631742560,NULL),(1869104022,9249982,1,3389418,1,1,1,'A',1,0.919747,252,669558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 908, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1028}}',154.75,168758847,824482,NULL,'2022-01-04 03:13:51',1641266031,NULL),(1846280179,9249982,1,734845,1,1,1,'S',1,0.972516,946,884815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 894, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 946}}',155.668,133876291,1083790,NULL,'2017-11-05 05:32:38',1509859958,NULL),(1845794952,9249982,1,718835,1,1,1,'S',1,0.993007,572,939244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 572}}',155.775,133336483,710370,NULL,'2017-10-05 21:22:55',1507238575,NULL),(1868450343,9249982,1,2239995,1,1,1,'A',1,0.928721,443,710314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 855, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 954}}',155.816,167715238,847576,NULL,'2021-11-24 05:06:25',1637730385,NULL),(1846297119,9249982,1,1437400,1,1,1,'S',1,0.995798,238,946032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 238}}',156.53,133777923,253280,NULL,'2017-10-30 19:40:25',1509392425,NULL),(1845272499,9249982,1,104711,1,1,1,'A',1,0.936761,625,736495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 964, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',157.053,132357010,1230264,NULL,'2017-08-12 18:46:22',1502563582,NULL),(1865954495,9249982,1,1477955,1,1,1,'A',1,0.918785,805,714019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 1415, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1613}}',157.161,164184042,1583368,NULL,'2021-07-22 02:59:33',1626922773,NULL),(1869103368,9249982,1,3363883,1,1,1,'A',1,0.941769,1145,756270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 85, \"great\": 2452, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2679}}',157.176,168713933,2522116,NULL,'2022-01-02 08:30:26',1641112226,NULL),(1867438041,9249982,1,3227945,0,1,1,'B',1,0.879811,235,582255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 33, \"great\": 1000, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',157.243,166168186,945488,NULL,'2021-09-27 04:39:09',1632717549,NULL),(1850369505,9249982,1,1608662,1,1,1,'A',1,0.915954,272,689948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 597, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 702}}',157.287,140154043,657684,NULL,'2018-09-15 21:23:25',1537046605,NULL),(1845561362,9249982,1,586601,1,1,1,'S',1,0.991995,812,935372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 799, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 812}}',157.48,132819485,953160,NULL,'2017-09-06 02:04:29',1504663469,NULL),(1844803991,9249982,1,893469,1,1,1,'A',1,0.943886,477,789842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',157.532,131593505,593590,NULL,'2017-07-03 21:41:47',1499118107,NULL),(1845172911,9249982,1,794960,1,1,1,'S',1,0.966667,675,864327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 630, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',157.749,132246420,817190,NULL,'2017-08-07 02:24:20',1502072660,NULL),(1846191621,9249982,1,965556,1,1,1,'S',1,0.968855,594,869054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',158.157,133921911,656300,NULL,'2017-11-07 21:27:17',1510090037,NULL),(1866321162,9249982,1,795198,0,1,1,'A',1,0.909664,463,664031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 829, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 952}}',159.128,164596679,837338,NULL,'2021-08-04 01:26:54',1628040414,NULL),(1866028322,9249982,1,3081837,1,1,1,'A',1,0.937814,234,703690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',159.429,164117262,659118,NULL,'2021-07-20 00:18:16',1626740296,NULL),(1848791175,9249982,1,1586678,1,1,1,'S',1,0.967695,681,869783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 637, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681}}',159.568,137828307,795090,NULL,'2018-05-23 00:19:31',1527034771,NULL),(1849111226,9249982,1,1574742,1,1,1,'A',1,0.949477,480,750195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1050, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1148}}',159.965,138216377,1068862,NULL,'2018-06-10 20:36:26',1528662986,NULL),(1845753986,9249982,1,86977,1,1,1,'A',1,0.936597,578,767883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',160.05,133097428,748822,NULL,'2017-09-22 05:58:11',1506059891,NULL),(1845980943,9249982,1,83566,1,1,1,'S',1,0.98317,921,905055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 890, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 921}}',160.202,133445226,1144110,NULL,'2017-10-11 22:31:46',1507761106,NULL),(1846089901,9249982,1,79281,1,1,1,'A',1,0.961213,465,796402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 664, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 709}}',160.3,133722140,664078,NULL,'2017-10-27 22:53:46',1509144826,NULL),(1846124056,9249982,1,1307700,1,1,1,'S',1,0.999218,639,953271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 639}}',160.512,133642730,821356,NULL,'2017-10-23 04:39:40',1508733580,NULL),(1845318154,9249982,1,902308,1,1,1,'A',1,0.931424,576,777233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 576}}',160.725,132435632,622430,NULL,'2017-08-16 21:40:41',1502919641,NULL),(1855065983,9249982,1,2096131,1,1,1,'A',1,0.931457,276,701164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 730, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 817}}',160.985,147457614,652782,NULL,'2019-11-30 22:25:17',1575152717,NULL),(1867250344,9249982,1,1763738,1,1,1,'A',1,0.923184,475,698775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 99, \"great\": 2826, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',161.044,166030365,2837298,NULL,'2021-09-22 04:19:12',1632284352,NULL),(1848385490,9249982,1,1374115,1,1,1,'A',1,0.939085,457,757789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 8, \"great\": 1428, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1617}}',161.218,137194958,1640792,NULL,'2018-04-22 04:06:09',1524369969,NULL),(1854060957,9249982,1,2052056,1,1,1,'A',1,0.926303,441,709238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 1473, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1669}}',161.4,145818450,1492340,NULL,'2019-08-12 23:36:28',1565652988,NULL),(1851321385,9249982,1,1223880,0,1,1,'A',1,0.913721,306,783210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',161.553,141638982,482456,NULL,'2018-12-12 06:31:12',1544596272,NULL),(1845811923,9249982,1,193534,0,1,1,'A',1,0.978378,324,854805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 555}}',161.894,133184563,548802,NULL,'2017-09-27 02:38:29',1506479909,NULL),(1846276520,9249982,1,90226,1,1,1,'S',1,0.951546,485,792887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',162.064,133895459,530650,NULL,'2017-11-06 06:29:58',1509949798,NULL),(1845749951,9249982,1,152857,0,1,1,'A',1,0.942029,436,734660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1452, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1587}}',162.261,132988100,1375550,NULL,'2017-09-16 00:33:14',1505521994,NULL),(1866771088,9249982,1,2991699,1,1,1,'A',1,0.922352,772,724558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 75, \"great\": 1957, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2228}}',162.719,165309135,2211964,NULL,'2021-08-27 01:28:17',1630027697,NULL),(1867248336,9249982,1,1251239,1,1,1,'A',1,0.934531,735,723605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 90, \"great\": 2871, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',162.796,166079847,3002334,NULL,'2021-09-24 03:53:19',1632455599,NULL),(1851051144,9249982,1,1611526,1,1,1,'A',1,0.91963,216,666909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',162.918,141322795,517412,NULL,'2018-11-23 01:09:29',1542935369,NULL),(1855495719,9249982,1,780310,1,1,1,'A',1,0.9427,453,759091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',163.024,148059998,559498,NULL,'2020-01-08 04:30:29',1578457829,NULL),(1850341197,9249982,1,1032384,1,1,1,'S',1,0.979943,698,903481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 698}}',163.55,140134195,780490,NULL,'2018-09-15 02:23:40',1536978220,NULL),(1846096294,9249982,1,680992,1,1,1,'S',1,0.978885,592,891049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 567, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 592}}',163.661,133723351,693710,NULL,'2017-10-28 00:54:00',1509152040,NULL),(1846186025,9249982,1,496242,1,1,1,'A',1,0.950658,650,806955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 687, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 760}}',163.977,133778387,806260,NULL,'2017-10-30 20:20:25',1509394825,NULL),(1846407586,9249982,1,1331547,1,1,1,'S',1,0.968227,598,864896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',164.173,134044355,642580,NULL,'2017-11-14 07:43:03',1510645383,NULL),(1846109510,9249982,1,1229351,1,1,1,'S',1,0.994819,579,943278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 579}}',164.676,133722548,691540,NULL,'2017-10-27 23:32:38',1509147158,NULL),(1849109967,9249982,1,1574370,1,1,1,'A',1,0.940972,216,730406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 644, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',164.677,138219809,614446,NULL,'2018-06-11 02:01:52',1528682512,NULL),(1853314452,9249982,1,1697417,1,1,1,'S',1,0.992437,595,929140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 595}}',164.85,144578299,753820,NULL,'2019-05-31 01:39:48',1559266788,NULL),(1845795744,9249982,1,1206468,1,1,1,'S',1,0.981915,470,909771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',165.059,133324789,533660,NULL,'2017-10-05 05:30:33',1507181433,NULL),(1867369365,9249982,1,1574205,1,1,1,'A',1,0.932972,824,751216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 70, \"great\": 2305, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2581}}',165.146,166268114,2639164,NULL,'2021-10-01 03:20:57',1633058457,NULL),(1851668288,9249982,1,1584721,0,1,1,'A',1,0.922809,439,681582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',165.386,142125666,768456,NULL,'2019-01-09 01:13:26',1546996406,NULL),(1866721745,9249982,1,1735445,1,1,1,'B',1,0.894458,289,631380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 701, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 848}}',165.428,165155902,765296,NULL,'2021-08-22 00:31:47',1629592307,NULL),(1845745586,9249982,1,34018,1,1,1,'A',1,0.954194,685,863598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 706, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 775}}',165.52,133097132,894574,NULL,'2017-09-22 05:27:05',1506058025,NULL),(1846806039,9249982,1,1194879,1,1,1,'S',1,0.956429,700,842762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 639, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',165.692,134564671,797290,NULL,'2017-12-11 02:38:58',1512959938,NULL),(1847090568,9249982,1,1187765,1,1,1,'A',1,0.960615,290,817444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 964, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1041}}',165.717,135122385,1090274,NULL,'2018-01-06 22:30:37',1515277837,NULL),(1867023623,9249982,1,2984048,1,1,1,'A',1,0.921429,399,704278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 853, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 980}}',165.975,165647866,917442,NULL,'2021-09-08 03:52:18',1631073138,NULL),(1851435770,9249982,1,1593442,1,1,1,'B',1,0.89322,343,617725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 732, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 885}}',166.048,141801897,702486,NULL,'2018-12-22 03:06:56',1545448016,NULL),(1847564837,9249982,1,1415214,1,1,1,'A',1,0.977813,603,888055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',166.059,135752691,634328,NULL,'2018-02-07 06:23:40',1517984620,NULL),(1846294920,9249982,1,1397122,1,1,1,'A',1,0.933698,822,785799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 713, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 822}}',166.148,133937212,916260,NULL,'2017-11-08 20:24:41',1510172681,NULL),(1847003422,9249982,1,101234,1,1,1,'A',1,0.93617,1037,771409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 1083, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1222}}',166.16,134954187,1265436,NULL,'2017-12-30 02:14:30',1514600070,NULL),(1845441523,9249982,1,719099,1,1,1,'A',1,0.961246,418,817223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 615, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 658}}',166.177,132746953,696360,NULL,'2017-09-02 01:41:39',1504316499,NULL),(1846068271,9249982,1,406790,1,1,1,'S',1,0.994764,382,932027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',166.498,133655507,447250,NULL,'2017-10-23 23:31:20',1508801480,NULL),(1844928147,9249982,1,75987,1,1,1,'A',1,0.955167,407,761315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',166.666,131969943,671502,NULL,'2017-07-23 16:18:20',1500826700,NULL),(1846211639,9249982,1,1362733,1,1,1,'S',1,0.981013,869,903904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 869}}',166.701,133741529,995350,NULL,'2017-10-28 20:33:16',1509222796,NULL),(1850945479,9249982,1,1642099,1,1,1,'A',1,0.949468,659,795284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 697, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',166.703,141147911,746020,NULL,'2018-11-12 03:59:25',1541995165,NULL),(1865202897,9249982,1,2128691,1,1,1,'A',1,0.927875,686,712049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 44, \"great\": 2150, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2461}}',166.766,163030994,2171570,NULL,'2021-06-16 02:53:57',1623812037,NULL),(1848765982,9249982,1,1575562,1,1,1,'A',1,0.960624,268,808676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',166.857,137670460,690168,NULL,'2018-05-14 23:34:00',1526340840,NULL),(1845838550,9249982,1,1356558,1,1,1,'S',1,0.962097,620,851968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 573, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 620}}',166.937,133197947,745990,NULL,'2017-09-27 23:06:53',1506553613,NULL),(1849928139,9249982,1,1487235,1,1,1,'A',1,0.913441,576,669306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 42, \"great\": 1943, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2299}}',167.175,139491267,1906774,NULL,'2018-08-12 23:56:03',1534118163,NULL),(1845759707,9249982,1,1330604,1,1,1,'S',1,0.994753,667,1002878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 667}}',167.32,133131994,817152,NULL,'2017-09-23 20:22:09',1506198129,NULL),(1849992524,9249982,1,1332295,1,1,1,'A',1,0.924027,276,667341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 934, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1053}}',167.323,139592666,771170,NULL,'2018-08-17 19:43:14',1534534994,NULL),(1867383924,9249982,1,1377273,1,1,1,'A',1,0.914224,780,709338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 1583, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1842}}',167.336,166267522,1934984,NULL,'2021-10-01 02:45:08',1633056308,NULL),(1867074534,9249982,1,380524,1,1,1,'A',1,0.943356,1638,780879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 67, \"great\": 2556, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2807}}',167.357,165748066,2982038,NULL,'2021-09-11 20:50:34',1631393434,NULL),(1846699841,9249982,1,203415,0,1,1,'A',1,0.963985,634,834477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 998, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1069}}',167.386,134584341,1108310,NULL,'2017-12-12 05:51:04',1513057864,NULL),(1850066664,9249982,1,1150699,0,1,1,'A',1,0.92375,1253,743163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 32, \"great\": 1388, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1600}}',167.761,139763521,1722052,NULL,'2018-08-26 04:20:30',1535257230,NULL),(1846241407,9249982,1,692801,1,1,1,'S',1,0.979592,539,901405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 517, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 539}}',167.816,133815391,688780,NULL,'2017-11-02 04:39:22',1509597562,NULL),(1847652683,9249982,1,1110609,1,1,1,'S',1,0.982337,736,906697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 736}}',168.458,135942705,858100,NULL,'2018-02-16 23:49:18',1518824958,NULL),(1849898396,9249982,1,1594141,1,1,1,'A',1,0.960938,358,798902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 721, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 768}}',168.516,139491593,817576,NULL,'2018-08-13 00:27:46',1534120066,NULL),(1846237911,9249982,1,555276,1,1,1,'S',1,0.965241,561,866447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 522, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 561}}',168.69,133876090,633000,NULL,'2017-11-05 05:15:32',1509858932,NULL),(1846844470,9249982,1,1318106,1,1,1,'A',1,0.937266,326,716610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 949, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1068}}',168.945,134865772,861470,NULL,'2017-12-25 23:25:10',1514244310,NULL),(1846142059,9249982,1,1422144,1,1,1,'S',1,0.977915,566,899444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 541, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 566}}',169.096,133564870,631090,NULL,'2017-10-19 01:21:59',1508376119,NULL),(1846273977,9249982,1,933191,1,1,1,'S',1,0.991317,691,933717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 679, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 691}}',169.175,133895497,795960,NULL,'2017-11-06 06:36:27',1509950187,NULL),(1849092930,9249982,1,1396585,1,1,1,'A',1,0.922071,400,720414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 750, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 879}}',169.36,138152915,884024,NULL,'2018-06-08 00:32:17',1528417937,NULL),(1866528494,9249982,1,1408434,1,1,1,'A',1,0.919521,485,727690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 772, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 876}}',169.532,164880194,874930,NULL,'2021-08-13 00:22:54',1628814174,NULL),(1865699926,9249982,1,2514436,1,1,1,'S',1,0.98944,1089,926866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1066, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1089}}',169.671,163637666,1351690,NULL,'2021-07-05 03:14:42',1625454882,NULL),(1848848674,9249982,1,900830,1,1,1,'A',1,0.979757,492,903808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',169.999,137729579,531280,NULL,'2018-05-18 06:42:25',1526625745,NULL),(1846303273,9249982,1,122001,1,1,1,'S',1,0.98855,655,926441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',170.259,133815559,774062,NULL,'2017-11-02 04:58:11',1509598691,NULL),(1848554274,9249982,1,111297,0,1,1,'A',1,0.966592,494,831762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',170.295,137422972,889202,NULL,'2018-05-03 05:10:19',1525324219,NULL),(1868445512,9249982,1,2986859,1,1,1,'A',1,0.917966,414,669208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 1382, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1603}}',170.383,167714706,1307972,NULL,'2021-11-24 04:32:23',1637728343,NULL),(1845770528,9249982,1,461061,1,1,1,'S',1,0.98273,608,908305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 608}}',170.45,132969783,711080,NULL,'2017-09-14 22:37:30',1505428650,NULL),(1868441109,9249982,1,2623776,1,1,1,'A',1,0.925884,277,666693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 1161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1329}}',170.535,167715369,1034094,NULL,'2021-11-24 05:15:27',1637730927,NULL),(1866398123,9249982,1,3012612,1,1,1,'A',1,0.90694,450,670293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 951}}',171.546,164663122,793292,NULL,'2021-08-06 01:19:21',1628212761,NULL),(1846071614,9249982,1,1272770,1,1,1,'S',1,0.994505,546,944169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',172.461,133737317,659010,NULL,'2017-10-28 16:04:55',1509206695,NULL),(1845949711,9249982,1,1325077,1,1,1,'S',1,0.985684,943,920098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 916, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 943}}',172.604,133482303,1081460,NULL,'2017-10-14 04:59:15',1507957155,NULL),(1846083001,9249982,1,141773,1,1,1,'A',1,0.969274,678,842446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 895}}',172.651,133549316,879980,NULL,'2017-10-18 00:59:36',1508288376,NULL),(1845140296,9249982,1,154580,1,1,1,'S',1,0.956439,528,922568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',172.662,132087524,611420,NULL,'2017-07-29 22:35:20',1501367720,NULL),(1851590849,9249982,1,1761092,1,1,1,'A',1,0.952602,867,819872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 981, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1076}}',172.73,142091512,1230062,NULL,'2019-01-06 21:13:57',1546809237,NULL),(1865403586,9249982,1,2452378,1,1,1,'S',1,0.957096,303,926100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',172.736,163374112,352737,NULL,'2021-06-26 22:21:23',1624746083,NULL),(1865421613,9249982,1,757976,1,1,1,'A',1,0.921673,572,766836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 733, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',173.092,163403477,963020,NULL,'2021-06-27 20:21:54',1624825314,NULL),(1846876305,9249982,1,90914,1,1,1,'A',1,0.960993,745,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 925, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 987}}',173.195,134868516,1102750,NULL,'2017-12-26 03:32:37',1514259157,NULL),(1846382467,9249982,1,100534,1,1,1,'S',1,0.997596,624,951657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',173.863,133974941,736820,NULL,'2017-11-10 23:11:42',1510355502,NULL),(1846162633,9249982,1,1426536,1,1,1,'A',1,0.958916,564,847263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',173.945,133667717,590080,NULL,'2017-10-24 17:46:15',1508867175,NULL),(1849472229,9249982,1,1405550,1,1,1,'A',1,0.913776,319,650135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 843, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 980}}',173.99,138780714,783610,NULL,'2018-07-10 02:36:59',1531190219,NULL),(1846866774,9249982,1,1411652,1,1,1,'S',1,0.98951,286,930181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 286}}',174.006,134862143,346090,NULL,'2017-12-25 19:06:06',1514228766,NULL),(1846298377,9249982,1,48999,1,1,1,'A',1,0.969359,453,837471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',174.029,133798276,648760,NULL,'2017-11-01 04:11:57',1509509517,NULL),(1865993530,9249982,1,2997994,1,1,1,'A',1,0.933607,994,746890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 1646, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1830}}',174.425,164117424,1946874,NULL,'2021-07-20 00:28:13',1626740893,NULL),(1846727999,9249982,1,80393,1,1,1,'A',1,0.96334,386,802465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',174.605,134585492,888332,NULL,'2017-12-12 08:01:13',1513065673,NULL),(1845544150,9249982,1,1010811,1,1,1,'A',1,0.95254,633,800735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 684, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 748}}',174.674,132938308,799130,NULL,'2017-09-12 21:08:28',1505250508,NULL),(1849149605,9249982,1,1545483,1,1,1,'A',1,0.929078,404,763181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',174.86,138351377,431830,NULL,'2018-06-17 18:36:32',1529260592,NULL),(1850697403,9249982,1,1362671,1,1,1,'A',1,0.938347,490,751423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 667, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 738}}',174.965,140752094,755494,NULL,'2018-10-20 02:29:08',1540002548,NULL),(1846518008,9249982,1,261186,0,1,1,'S',1,0.97053,509,870293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',175.644,134192040,588440,NULL,'2017-11-21 19:21:09',1511292069,NULL),(1848515831,9249982,1,1382504,1,1,1,'S',1,0.9675,400,872248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',175.66,137383308,441774,NULL,'2018-05-01 04:07:20',1525147640,NULL),(1848887085,9249982,1,81683,1,1,1,'A',1,0.962588,447,814052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 925, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',175.844,137932197,966502,NULL,'2018-05-28 03:40:59',1527478859,NULL),(1846204140,9249982,1,664227,1,1,1,'S',1,0.976834,259,892793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',175.878,133876866,274542,NULL,'2017-11-05 06:14:49',1509862489,NULL),(1846492837,9249982,1,86565,1,1,1,'S',1,0.973729,590,848493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 559, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 590}}',176.027,134313934,799636,NULL,'2017-11-28 06:41:50',1511851310,NULL),(1846242022,9249982,1,77710,0,1,1,'A',1,0.976914,790,879392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 857, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 888}}',176.197,133798339,991440,NULL,'2017-11-01 04:19:00',1509509940,NULL),(1846745153,9249982,1,1433538,1,1,1,'S',1,0.991513,707,935389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 695, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 707}}',176.28,134698349,879150,NULL,'2017-12-17 20:27:13',1513542433,NULL),(1847587603,9249982,1,818079,0,1,1,'A',1,0.976316,505,872638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',176.397,136041734,561720,NULL,'2018-02-22 05:15:18',1519276518,NULL),(1844683457,9249982,1,207659,1,1,1,'S',1,0.967742,868,861042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 812, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 868}}',176.982,131502330,996262,NULL,'2017-06-29 02:34:20',1498703660,NULL),(1848988948,9249982,1,1642359,1,1,1,'S',1,0.957364,774,844280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 708, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 774}}',177.077,138005508,857720,NULL,'2018-05-31 20:04:57',1527797097,NULL),(1847927808,9249982,1,809957,1,1,1,'S',1,0.983594,640,912896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 619, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 640}}',177.107,136320292,752530,NULL,'2018-03-08 22:35:55',1520548555,NULL),(1853969869,9249982,1,1699384,0,1,1,'A',1,0.93913,273,695370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 725, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 805}}',177.304,145639283,623106,NULL,'2019-08-01 23:38:43',1564702723,NULL),(1846198389,9249982,1,195684,1,1,1,'A',1,0.962062,660,842139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 952, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',177.552,133852574,1163270,NULL,'2017-11-04 03:11:18',1509765078,NULL),(1849106517,9249982,1,1285331,1,1,1,'S',1,0.972406,453,882109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',177.702,138074844,517010,NULL,'2018-06-03 21:26:24',1528061184,NULL),(1867234781,9249982,1,2876638,1,1,1,'A',1,0.91875,337,667963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 691, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 800}}',177.856,165949744,682474,NULL,'2021-09-19 03:55:25',1632023725,NULL),(1848772610,9249982,1,1481063,1,1,1,'S',1,0.984536,679,912373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 679}}',177.967,137692983,835762,NULL,'2018-05-16 06:22:42',1526451762,NULL),(1846153943,9249982,1,1388893,1,1,1,'S',1,0.968702,655,868635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 614, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 655}}',178.143,133670127,767910,NULL,'2017-10-24 21:24:14',1508880254,NULL),(1850243862,9249982,1,1342248,1,1,1,'A',1,0.944219,388,784203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 440, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493}}',178.203,139920004,497310,NULL,'2018-09-02 21:41:22',1535924482,NULL),(1853862273,9249982,1,627829,0,1,1,'A',1,0.921053,632,716147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 720, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 836}}',178.401,145633603,778670,NULL,'2019-08-01 15:12:20',1564672340,NULL),(1847684319,9249982,1,297332,1,1,1,'A',1,0.971519,614,864845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',178.438,136008159,855852,NULL,'2018-02-20 05:41:52',1519105312,NULL),(1854731188,9249982,1,667758,1,1,1,'S',1,0.980126,478,905524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',178.574,146907429,517042,NULL,'2019-10-27 02:14:16',1572142456,NULL),(1867406300,9249982,1,2627023,1,1,1,'A',1,0.922111,704,708561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 64, \"great\": 1408, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1592}}',178.702,166168041,1501612,NULL,'2021-09-27 04:28:47',1632716927,NULL),(1848604713,9249982,1,886670,1,1,1,'S',1,0.986378,624,921668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 607, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',178.796,137383249,749620,NULL,'2018-05-01 04:02:33',1525147353,NULL),(1846696508,9249982,1,200145,1,1,1,'A',1,0.979167,517,886605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',178.871,134575709,548972,NULL,'2017-12-11 17:19:20',1513012760,NULL),(1856829923,9249982,1,1763967,0,1,1,'A',1,0.952055,454,794399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 1564, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1679}}',178.999,150132744,1710236,NULL,'2020-04-15 02:36:31',1586918191,NULL),(1846801297,9249982,1,115382,1,1,1,'A',1,0.971101,579,848098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1038, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1090}}',179.024,134541283,1091240,NULL,'2017-12-10 01:43:33',1512870213,NULL),(1845118243,9249982,1,53310,1,1,1,'S',1,0.959746,708,845833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',179.177,132109576,802600,NULL,'2017-07-31 01:55:23',1501466123,NULL),(1848232372,9249982,1,1486434,1,1,1,'S',1,0.982729,1158,908491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1118, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1158}}',179.179,137020227,1428650,NULL,'2018-04-13 14:13:14',1523628794,NULL),(1866395510,9249982,1,994817,0,1,1,'B',1,0.892224,653,658239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 41, \"great\": 1413, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1749}}',179.207,164753150,1679396,NULL,'2021-08-08 20:43:06',1628455386,NULL),(1846064282,9249982,1,70624,1,1,1,'S',1,0.990549,1111,932537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1090, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1111}}',179.248,133549441,1336420,NULL,'2017-10-18 01:12:24',1508289144,NULL),(1867391413,9249982,1,2922688,1,1,1,'A',1,0.934375,580,739212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 63, \"great\": 1453, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1600}}',179.617,166267629,1520028,NULL,'2021-10-01 02:52:02',1633056722,NULL),(1849010298,9249982,1,1417327,0,1,1,'A',1,0.936324,389,728156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',179.739,138153073,614818,NULL,'2018-06-08 00:49:49',1528418989,NULL),(1867295543,9249982,1,2649344,1,1,1,'A',1,0.909338,336,652113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 33, \"great\": 1541, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1842}}',179.835,166028977,1453496,NULL,'2021-09-22 02:54:39',1632279279,NULL),(1846434858,9249982,1,1189462,1,1,1,'S',1,0.977348,905,896405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 864, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 905}}',179.953,134215871,1040950,NULL,'2017-11-23 03:06:43',1511406403,NULL),(1852526430,9249982,1,1285226,0,1,1,'A',1,0.916952,581,704439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 44, \"great\": 1746, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2041}}',180.773,143386376,1895786,NULL,'2019-03-25 02:41:26',1553481686,NULL),(1851049634,9249982,1,1523646,1,1,1,'A',1,0.952417,830,793570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 58, \"great\": 3595, \"large_bonus\": 229}, \"maximum_statistics\": {\"great\": 3909}}',180.82,141263344,4220982,NULL,'2018-11-19 03:11:46',1542597106,NULL),(1846973512,9249982,1,1458822,1,1,1,'S',1,0.984477,612,915738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 593}, \"maximum_statistics\": {\"great\": 612}}',180.865,135098135,658300,NULL,'2018-01-05 20:58:21',1515185901,NULL),(1846258473,9249982,1,714317,1,1,1,'S',1,0.997323,747,940696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 743, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 747}}',181.089,133833286,908700,NULL,'2017-11-03 04:28:48',1509683328,NULL),(1866388467,9249982,1,975943,1,1,1,'A',1,0.919429,755,730325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 771, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 875}}',181.257,164722461,925608,NULL,'2021-08-07 20:58:08',1628369888,NULL),(1847676045,9249982,1,115377,1,1,1,'A',1,0.967632,385,847841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 552, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 587}}',181.485,136002775,647372,NULL,'2018-02-19 21:11:01',1519074661,NULL),(1846277130,9249982,1,1159351,1,1,1,'S',1,0.977103,939,894069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 896, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 939}}',181.596,133815340,1096900,NULL,'2017-11-02 04:33:33',1509597213,NULL),(1846452235,9249982,1,72069,1,1,1,'A',1,0.974692,726,889659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',181.805,134176387,805260,NULL,'2017-11-20 20:37:52',1511210272,NULL),(1846807414,9249982,1,186898,1,1,1,'A',1,0.942574,505,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 447, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 505}}',182.047,134585619,579950,NULL,'2017-12-12 08:15:58',1513066558,NULL),(1845595523,9249982,1,827180,1,1,1,'S',1,0.986162,542,921547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',182.12,132769229,585120,NULL,'2017-09-03 02:14:50',1504404890,NULL),(1851667391,9249982,1,1056236,0,1,1,'A',1,0.920845,698,687110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 47, \"great\": 2179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2533}}',182.143,142037473,2056792,NULL,'2019-01-04 03:50:46',1546573846,NULL),(1863287220,9249982,1,1433905,1,1,1,'S',1,0.995377,649,940908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 643, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 649}}',182.289,160073529,768090,NULL,'2021-03-25 06:35:15',1616654115,NULL),(1846162725,9249982,1,730351,1,1,1,'S',1,0.989817,491,930666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',182.352,133642896,552090,NULL,'2017-10-23 04:58:52',1508734732,NULL),(1846457861,9249982,1,1213616,1,1,1,'S',1,0.982383,596,909872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 596}}',182.614,134215815,722060,NULL,'2017-11-23 03:01:49',1511406109,NULL),(1867375322,9249982,1,545843,0,1,1,'A',1,0.911535,419,663497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 888, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1023}}',182.696,166107746,853232,NULL,'2021-09-25 04:34:53',1632544493,NULL),(1845957431,9249982,1,76842,1,1,1,'S',1,0.959459,999,812840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 918, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',183.009,133535045,1127900,NULL,'2017-10-17 00:47:17',1508201237,NULL),(1846630943,9249982,1,98441,1,1,1,'S',1,0.988158,760,926860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 760}}',183.017,134347179,895870,NULL,'2017-11-30 06:02:05',1512021725,NULL),(1866341522,9249982,1,1741806,1,1,1,'A',1,0.932709,238,707649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 525, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 587}}',183.134,164722367,492200,NULL,'2021-08-07 20:53:32',1628369612,NULL),(1845837169,9249982,1,140877,1,1,1,'S',1,0.976071,794,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 756, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 794}}',183.373,133184049,1059140,NULL,'2017-09-27 01:34:56',1506476096,NULL),(1846162801,9249982,1,730352,1,1,1,'S',1,0.994737,475,945139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',183.451,133566099,538610,NULL,'2017-10-19 03:40:31',1508384431,NULL),(1854110146,9249982,1,1913440,0,1,1,'A',1,0.930336,306,710627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 1309, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1457}}',183.477,145803408,1261962,NULL,'2019-08-12 01:31:10',1565573470,NULL),(1867331859,9249982,1,2505757,1,1,1,'A',1,0.931357,270,706623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 641}}',183.962,166168825,551880,NULL,'2021-09-27 05:22:19',1632720139,NULL),(1867382673,9249982,1,2580170,1,1,1,'A',1,0.952092,451,769590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 690, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 741}}',184.073,166168596,742152,NULL,'2021-09-27 05:05:59',1632719159,NULL),(1866013806,9249982,1,2761019,1,1,1,'A',1,0.950378,423,771694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 980, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1058}}',184.201,164057644,933902,NULL,'2021-07-18 03:36:44',1626579404,NULL),(1845989708,9249982,1,34018,1,1,1,'S',1,0.994839,775,945959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 767, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 775}}',184.232,133482101,964830,NULL,'2017-10-14 04:41:55',1507956115,NULL),(1846260841,9249982,1,84587,1,1,1,'S',1,0.961679,822,851636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 759, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 822}}',184.291,133910130,950330,NULL,'2017-11-07 04:42:31',1510029751,NULL),(1865433756,9249982,1,2508513,1,1,1,'A',1,0.947254,609,747268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 1268, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1384}}',184.351,163346705,1499862,NULL,'2021-06-26 03:46:59',1624679219,NULL),(1867403034,9249982,1,2201028,1,1,1,'A',1,0.933152,651,718724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 1646, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1840}}',184.548,166168141,1737216,NULL,'2021-09-27 04:35:37',1632717337,NULL),(1846826337,9249982,1,1309792,1,1,1,'S',1,0.971554,457,880292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 431, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 457}}',184.731,134803049,537940,NULL,'2017-12-23 04:11:13',1514002273,NULL),(1846749196,9249982,1,454771,1,1,1,'A',1,0.986974,491,920310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',184.798,134564507,561120,NULL,'2017-12-11 02:22:29',1512958949,NULL),(1865949403,9249982,1,1697683,1,1,1,'A',1,0.923126,644,700900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 1381, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1574}}',184.801,164057737,1435202,NULL,'2021-07-18 03:40:49',1626579649,NULL),(1848970571,9249982,1,1035896,1,1,1,'A',1,0.960799,871,790643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1213, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1301}}',184.83,137908169,1375794,NULL,'2018-05-27 00:58:00',1527382680,NULL),(1846353204,9249982,1,159370,1,1,1,'S',1,0.966667,810,918041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',185.009,133939247,915262,NULL,'2017-11-08 23:37:02',1510184222,NULL),(1846585401,9249982,1,438607,1,1,1,'A',1,0.981232,793,882530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1006, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1039}}',185.384,134361805,1219090,NULL,'2017-12-01 00:25:42',1512087942,NULL),(1866392605,9249982,1,2417531,1,1,1,'A',1,0.916855,479,677906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 884}}',185.447,164728279,728594,NULL,'2021-08-08 02:04:39',1628388279,NULL),(1846259607,9249982,1,159370,1,1,1,'S',1,0.992593,810,937905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',185.829,133778063,906530,NULL,'2017-10-30 19:52:53',1509393173,NULL),(1846223699,9249982,1,217519,1,1,1,'S',1,0.992443,794,935770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 782, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 794}}',185.837,133937310,1009310,NULL,'2017-11-08 20:31:46',1510173106,NULL),(1865454506,9249982,1,2688635,1,1,1,'A',1,0.957787,431,805486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 636, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 687}}',185.947,163408622,758702,NULL,'2021-06-28 00:24:48',1624839888,NULL),(1858993833,9249982,1,1546653,1,1,1,'A',1,0.983821,346,892624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',186.227,153557168,675056,NULL,'2020-08-14 20:36:50',1597437410,NULL),(1851521337,9249982,1,1724661,1,1,1,'A',1,0.949682,611,803303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 719, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 785}}',186.237,141802700,839330,NULL,'2018-12-22 04:09:28',1545451768,NULL),(1846218930,9249982,1,1205385,1,1,1,'S',1,0.987296,551,918663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 551}}',186.349,133742252,698930,NULL,'2017-10-28 21:25:50',1509225950,NULL),(1846139276,9249982,1,1382550,1,1,1,'A',1,0.954855,464,787685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 1628, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1761}}',186.452,133671756,1679072,NULL,'2017-10-25 00:36:19',1508891779,NULL),(1846616940,9249982,1,351271,1,1,1,'A',1,0.97676,724,882079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 719, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 753}}',186.465,134357249,935970,NULL,'2017-11-30 18:36:35',1512066995,NULL),(1845808153,9249982,1,1291003,1,1,1,'S',1,0.997059,510,951477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 510}}',186.549,133304658,638150,NULL,'2017-10-03 22:30:07',1507069807,NULL),(1845828566,9249982,1,309581,1,1,1,'S',1,0.991279,516,932101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 516}}',186.558,133325019,623010,NULL,'2017-10-05 06:00:09',1507183209,NULL),(1846111768,9249982,1,1131903,1,1,1,'A',1,0.929035,721,742557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 1080, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1233}}',186.771,133722282,1179340,NULL,'2017-10-27 23:04:54',1509145494,NULL),(1846898080,9249982,1,1078887,1,1,1,'A',1,0.948779,501,789933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 1143, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',186.782,134822102,1301972,NULL,'2017-12-23 22:43:15',1514068995,NULL),(1846931700,9249982,1,1382477,1,1,1,'S',1,0.991758,364,936956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',186.859,134821940,417392,NULL,'2017-12-23 22:33:06',1514068386,NULL),(1846133945,9249982,1,1313624,1,1,1,'S',1,0.994346,619,941256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 619}}',186.957,133642712,739730,NULL,'2017-10-23 04:36:43',1508733403,NULL),(1867074596,9249982,1,2310254,1,1,1,'A',1,0.929503,1090,755637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 75, \"great\": 1787, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1993}}',187.32,165725146,2050914,NULL,'2021-09-11 03:27:01',1631330821,NULL),(1853956914,9249982,1,1100855,0,1,1,'A',1,0.944805,407,746649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',187.552,145639409,848552,NULL,'2019-08-01 23:51:38',1564703498,NULL),(1867321565,9249982,1,809880,0,1,1,'A',1,0.915254,388,677795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 944}}',187.752,166193470,801540,NULL,'2021-09-28 05:41:58',1632807718,NULL),(1846215818,9249982,1,991564,1,1,1,'S',1,0.996732,612,947481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 612}}',187.959,133778589,707044,NULL,'2017-10-30 20:37:16',1509395836,NULL),(1845403589,9249982,1,154580,1,1,1,'S',1,0.974432,528,975644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',188.097,132379173,625859,NULL,'2017-08-13 21:42:51',1502660571,NULL),(1866361360,9249982,1,2537431,1,1,1,'A',1,0.928531,715,727545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 1574, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',188.131,164697371,1676058,NULL,'2021-08-07 02:22:32',1628302952,NULL),(1846792458,9249982,1,1182383,1,1,1,'S',1,0.996166,652,949126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 647, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',188.149,134584004,787622,NULL,'2017-12-12 05:17:20',1513055840,NULL),(1848709731,9249982,1,1443786,1,1,1,'S',1,0.989286,700,929906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 700}}',188.432,137511022,800982,NULL,'2018-05-07 04:02:32',1525665752,NULL),(1846886807,9249982,1,961417,1,1,1,'S',1,0.986179,615,922139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615}}',188.625,134736389,716890,NULL,'2017-12-19 20:49:54',1513716594,NULL),(1867233251,9249982,1,3129919,1,1,1,'A',1,0.948763,198,768921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',188.631,165917431,234656,NULL,'2021-09-18 03:01:53',1631934113,NULL),(1848514558,9249982,1,1553438,1,1,1,'S',1,0.98204,696,899437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 696}}',188.952,137274421,806580,NULL,'2018-04-26 05:05:31',1524719131,NULL),(1846755090,9249982,1,721512,1,1,1,'S',1,0.992611,406,933601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',189.056,134575889,450920,NULL,'2017-12-11 17:30:44',1513013444,NULL),(1846305010,9249982,1,1346288,1,1,1,'S',1,0.992358,458,933586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',189.088,133993006,506200,NULL,'2017-11-11 17:09:58',1510420198,NULL),(1845934259,9249982,1,496053,1,1,1,'A',1,0.985517,724,916493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',189.187,133447925,803740,NULL,'2017-10-12 04:09:57',1507781397,NULL),(1848511313,9249982,1,1043372,1,1,1,'S',1,0.980032,626,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 601, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 626}}',189.346,137382975,772970,NULL,'2018-05-01 03:42:57',1525146177,NULL),(1846342088,9249982,1,83560,1,1,1,'S',1,0.983595,701,911052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 678, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 701}}',189.533,134108401,842240,NULL,'2017-11-17 16:24:19',1510935859,NULL),(1848519293,9249982,1,1555455,1,1,1,'S',1,0.992063,504,938053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 504}}',190.108,137423054,573550,NULL,'2018-05-03 05:18:43',1525324723,NULL),(1848967442,9249982,1,1458720,1,1,1,'A',1,0.961362,556,827120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1011, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1087}}',190.456,137932167,1174600,NULL,'2018-05-28 03:37:24',1527478644,NULL),(1846373003,9249982,1,476139,1,1,1,'S',1,0.997396,768,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',190.546,133974303,864640,NULL,'2017-11-10 22:28:40',1510352920,NULL),(1865926887,9249982,1,2649060,1,1,1,'A',1,0.945938,1202,794315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 1539, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1674}}',190.652,164057853,1803300,NULL,'2021-07-18 03:45:53',1626579953,NULL),(1846222830,9249982,1,217255,1,1,1,'S',1,0.990598,585,934198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',190.689,133829166,636250,NULL,'2017-11-02 22:00:03',1509660003,NULL),(1846363753,9249982,1,1145474,1,1,1,'S',1,0.994851,874,945049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 865, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',190.793,134108903,1035260,NULL,'2017-11-17 16:49:02',1510937342,NULL),(1846381087,9249982,1,353052,1,1,1,'S',1,0.993084,723,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 723}}',190.817,133993752,823540,NULL,'2017-11-11 17:44:51',1510422291,NULL),(1865601303,9249982,1,1996770,1,1,1,'A',1,0.941903,660,728447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 1716, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1902}}',190.921,163563645,1609720,NULL,'2021-07-02 21:23:16',1625260996,NULL),(1846026153,9249982,1,87397,1,1,1,'S',1,0.975697,1399,892234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1331, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1399}}',191.001,133521981,1611370,NULL,'2017-10-16 05:41:03',1508132463,NULL),(1865932502,9249982,1,750069,1,1,1,'A',1,0.927273,446,701026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 878, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 990}}',191.117,164088494,858002,NULL,'2021-07-19 02:46:23',1626662783,NULL),(1866125689,9249982,1,2907483,1,1,1,'A',1,0.923158,517,691521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 950}}',191.196,164342325,766846,NULL,'2021-07-27 02:30:47',1627353047,NULL),(1846106321,9249982,1,692008,1,1,1,'S',1,0.993277,595,937468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 595}}',191.435,133622934,736510,NULL,'2017-10-22 04:47:40',1508647660,NULL),(1863244411,9249982,1,2417738,1,1,1,'S',1,0.988636,660,923901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 645, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660}}',191.634,160073218,773560,NULL,'2021-03-25 06:16:44',1616653004,NULL),(1866520291,9249982,1,1028149,1,1,1,'A',1,0.920089,439,696022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',191.717,164789295,732234,NULL,'2021-08-10 01:13:24',1628558004,NULL),(1851480023,9249982,1,1623270,1,1,1,'A',1,0.926194,609,748759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 597, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',191.728,141983682,686906,NULL,'2018-12-31 21:53:40',1546293220,NULL),(1850692336,9249982,1,1357109,1,1,1,'A',1,0.948315,434,766239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1306}}',191.965,140690872,1195220,NULL,'2018-10-16 06:02:47',1539669767,NULL),(1845560572,9249982,1,1278551,1,1,1,'S',1,0.966393,610,866294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 569, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',192.038,132769106,727836,NULL,'2017-09-03 02:03:00',1504404180,NULL),(1846674118,9249982,1,1196433,1,1,1,'S',1,0.991228,570,930876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',193.135,134460696,661950,NULL,'2017-12-05 22:20:50',1512512450,NULL),(1846413751,9249982,1,751178,1,1,1,'S',1,0.995395,760,946961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',193.163,133993287,819420,NULL,'2017-11-11 17:22:27',1510420947,NULL),(1846766776,9249982,1,360813,1,1,1,'S',1,0.995984,498,943987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498}}',193.25,134537500,588080,NULL,'2017-12-09 21:05:34',1512853534,NULL),(1846105865,9249982,1,1224841,1,1,1,'A',1,0.958742,1049,833002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1128, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1224}}',193.296,133600844,1428758,NULL,'2017-10-21 04:40:34',1508560834,NULL),(1846753493,9249982,1,1254426,1,1,1,'S',1,0.988905,676,925764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',193.36,134537523,771060,NULL,'2017-12-09 21:07:45',1512853665,NULL),(1849048596,9249982,1,982631,1,1,1,'A',1,0.941446,1215,756747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 1665, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1853}}',193.407,138078523,1805184,NULL,'2018-06-04 03:22:11',1528082531,NULL),(1847642883,9249982,1,1299903,1,1,1,'S',1,0.982115,643,909873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 643}}',193.443,135990194,744270,NULL,'2018-02-19 05:45:10',1519019110,NULL),(1848305601,9249982,1,1312589,1,1,1,'A',1,0.957656,447,810950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1078, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1169}}',193.675,136973662,1154440,NULL,'2018-04-10 23:07:56',1523401676,NULL),(1847916215,9249982,1,1506030,1,1,1,'S',1,0.993842,406,934307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406}}',193.689,136320211,484980,NULL,'2018-03-08 22:27:58',1520548078,NULL),(1846703049,9249982,1,1363164,1,1,1,'S',1,0.985395,582,913540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 565, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 582}}',193.889,134546229,755168,NULL,'2017-12-10 07:32:41',1512891161,NULL),(1848758574,9249982,1,797335,1,1,1,'S',1,0.986698,639,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 622, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 639}}',194.064,137687249,851630,NULL,'2018-05-15 20:59:38',1526417978,NULL),(1845922958,9249982,1,1154653,1,1,1,'S',1,0.997307,557,950182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',194.456,133432979,613830,NULL,'2017-10-11 04:28:09',1507696089,NULL),(1851126752,9249982,1,982430,1,1,1,'A',1,0.903825,351,663780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',194.485,141260883,770916,NULL,'2018-11-18 22:47:42',1542581262,NULL),(1846313286,9249982,1,315418,1,1,1,'S',1,0.988981,363,924261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',194.586,134025614,405210,NULL,'2017-11-13 03:50:26',1510545026,NULL),(1850391707,9249982,1,1486377,1,1,1,'A',1,0.919558,741,710065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 17, \"great\": 1347, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1585}}',194.719,140172732,1467784,NULL,'2018-09-16 17:13:09',1537117989,NULL),(1866692329,9249982,1,2265032,1,1,1,'A',1,0.92197,456,731971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 25, \"great\": 1550, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1807}}',194.749,165251739,1799912,NULL,'2021-08-25 03:21:51',1629861711,NULL),(1846301309,9249982,1,105713,0,1,1,'A',1,0.931244,877,750442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 929, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1069}}',195.056,133847234,1076042,NULL,'2017-11-03 20:30:07',1509741007,NULL),(1849903115,9249982,1,1660868,1,1,1,'A',1,0.970458,314,837004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 643, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 677}}',195.059,139575858,697754,NULL,'2018-08-17 00:15:31',1534464931,NULL),(1848888044,9249982,1,81944,1,1,1,'A',1,0.982345,694,899435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',195.346,137880191,786250,NULL,'2018-05-25 19:54:39',1527278079,NULL),(1846708224,9249982,1,412493,1,1,1,'S',1,0.993523,1158,939382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1143, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1158}}',195.739,134595347,1435980,NULL,'2017-12-12 19:22:22',1513106542,NULL),(1851453662,9249982,1,1689752,1,1,1,'A',1,0.945245,686,809597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 620, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',195.764,141983200,762070,NULL,'2018-12-31 21:14:49',1546290889,NULL),(1866861817,9249982,1,2330487,1,1,1,'A',1,0.922633,526,708191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 59, \"great\": 1818, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 1}}',196.191,165486955,1943600,NULL,'2021-09-02 04:40:18',1630557618,NULL),(1848929408,9249982,1,991780,1,1,1,'S',1,0.979228,674,902245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',196.232,138009897,743540,NULL,'2018-06-01 02:38:16',1527820696,NULL),(1848331683,9249982,1,1478663,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',196.594,136973397,563300,NULL,'2018-04-10 22:27:16',1523399236,NULL),(1847761051,9249982,1,625821,1,1,1,'S',1,0.970199,453,874188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',196.613,136288692,502310,NULL,'2018-03-07 05:38:43',1520401123,NULL),(1847653913,9249982,1,1111243,1,1,1,'S',1,0.989796,490,931371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 490}}',196.711,135942161,574080,NULL,'2018-02-16 23:07:43',1518822463,NULL),(1846132678,9249982,1,1254644,1,1,1,'S',1,0.985346,853,915710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',196.905,133565022,963260,NULL,'2017-10-19 01:41:32',1508377292,NULL),(1845844816,9249982,1,81677,1,1,1,'S',1,0.988349,1030,925203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1006, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',197.115,133304759,1176320,NULL,'2017-10-03 22:40:04',1507070404,NULL),(1867365018,9249982,1,2008180,1,1,1,'A',1,0.924528,675,722639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 1620, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1855}}',197.181,166168535,1879464,NULL,'2021-09-27 05:03:13',1632718993,NULL),(1846136069,9249982,1,1317165,1,1,1,'S',1,0.981077,687,868697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 661, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 687}}',197.343,133658054,809480,NULL,'2017-10-24 04:34:37',1508819677,NULL),(1847624486,9249982,1,975941,1,1,1,'S',1,0.986322,658,919843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 640, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 658}}',197.459,136003232,815230,NULL,'2018-02-19 21:43:43',1519076623,NULL),(1848854297,9249982,1,347319,1,1,1,'A',1,0.980808,604,893039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 957, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 990}}',197.603,137844469,1140290,NULL,'2018-05-23 21:41:42',1527111702,NULL),(1846735738,9249982,1,83015,1,1,1,'A',1,0.987544,412,893369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',197.679,134583871,616354,NULL,'2017-12-12 05:05:27',1513055127,NULL),(1847566377,9249982,1,1466209,1,1,1,'S',1,0.985429,652,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 652}}',197.97,135889122,738890,NULL,'2018-02-14 05:03:04',1518584584,NULL),(1854066520,9249982,1,1864950,1,1,1,'A',1,0.935841,908,755658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 1211, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1356}}',198.258,145803305,1376850,NULL,'2019-08-12 01:21:45',1565572905,NULL),(1848798540,9249982,1,1522889,1,1,1,'S',1,0.987952,747,923718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 729, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 747}}',198.276,137675736,877680,NULL,'2018-05-15 08:18:55',1526372335,NULL),(1865754676,9249982,1,1619037,1,1,1,'S',1,0.963939,721,859974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 669, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 721}}',198.417,163702004,869100,NULL,'2021-07-07 02:31:23',1625625083,NULL),(1867365595,9249982,1,3133733,1,1,1,'A',1,0.912807,346,653305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 934, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1101}}',198.452,166168265,947088,NULL,'2021-09-27 04:44:37',1632717877,NULL),(1846042323,9249982,1,53245,1,1,1,'S',1,0.988064,754,921058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 736, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 754}}',198.67,133433176,862450,NULL,'2017-10-11 05:00:01',1507698001,NULL),(1848800049,9249982,1,98596,0,1,1,'A',1,0.994613,796,927281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1011, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',198.697,137711323,1195860,NULL,'2018-05-17 07:05:06',1526540706,NULL),(1846897293,9249982,1,173361,0,1,1,'S',1,0.994536,732,944193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 724, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',198.919,134821843,837320,NULL,'2017-12-23 22:26:37',1514067997,NULL),(1847877245,9249982,1,1000928,1,1,1,'S',1,0.991304,460,935058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 460}}',198.948,136389844,532950,NULL,'2018-03-12 06:04:44',1520834684,NULL),(1846167620,9249982,1,55057,1,1,1,'S',1,0.978764,777,858762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',199.051,133722183,861220,NULL,'2017-10-27 22:56:52',1509145012,NULL),(1851554982,9249982,1,1863456,1,1,1,'S',1,0.977273,858,891516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 819, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',199.163,141823614,1008680,NULL,'2018-12-23 03:49:09',1545536949,NULL),(1846276824,9249982,1,1330741,1,1,1,'S',1,0.988462,780,925272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',199.439,133847424,886060,NULL,'2017-11-03 20:44:57',1509741897,NULL),(1846298625,9249982,1,98135,0,1,1,'A',1,0.988656,379,900769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 565, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',199.497,133815180,632434,NULL,'2017-11-02 04:12:53',1509595973,NULL),(1865965213,9249982,1,2692813,1,1,1,'A',1,0.95574,594,783287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 2028, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 2169}}',199.823,164051763,2138676,NULL,'2021-07-17 22:25:00',1626560700,NULL),(1865450881,9249982,1,1159350,0,1,1,'A',1,0.934315,420,769642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 1109, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256}}',200.108,163348460,1134961,NULL,'2021-06-26 04:58:50',1624683530,NULL),(1847811482,9249982,1,1468372,1,1,1,'A',1,0.99269,526,918524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 684}}',200.274,136154191,740530,NULL,'2018-02-28 04:58:34',1519793914,NULL),(1846565676,9249982,1,1272976,1,1,1,'S',1,0.993204,515,940554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',200.404,134518052,583400,NULL,'2017-12-09 02:48:21',1512787701,NULL),(1865506691,9249982,1,1305282,1,1,1,'A',1,0.947407,649,773007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 1893, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2063}}',200.437,163382305,2003510,NULL,'2021-06-27 04:51:10',1624769470,NULL),(1868418181,9249982,1,3116845,1,1,1,'A',1,0.925714,357,698729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 758, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 875}}',200.534,167715312,746728,NULL,'2021-11-24 05:11:40',1637730700,NULL),(1846775556,9249982,1,100017,1,1,1,'S',1,0.981079,1242,905591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1195, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1242}}',200.629,134546324,1490110,NULL,'2017-12-10 07:40:05',1512891605,NULL),(1868967468,9249982,1,3223935,1,1,1,'A',1,0.949679,531,771053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 1865, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2027}}',201.007,168526320,1938336,NULL,'2021-12-26 05:04:28',1640495068,NULL),(1847613087,9249982,1,154580,1,1,1,'SH',1,0.970644,528,1021649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',201.339,135989714,649887,NULL,'2018-02-19 05:02:28',1519016548,NULL),(1867220569,9249982,1,1174919,1,1,1,'A',1,0.929448,609,742229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 2002, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2282}}',201.52,166005075,2360328,NULL,'2021-09-21 04:15:06',1632197706,NULL),(1846610243,9249982,1,717060,1,1,1,'S',1,0.992248,387,938854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',201.527,134517988,421820,NULL,'2017-12-09 02:44:02',1512787442,NULL),(1846258881,9249982,1,83813,1,1,1,'S',1,0.986717,527,916880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',202.173,133847354,597186,NULL,'2017-11-03 20:38:34',1509741514,NULL),(1846679667,9249982,1,280717,1,1,1,'S',1,0.998965,483,952141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',202.671,134494287,567080,NULL,'2017-12-07 21:07:31',1512680851,NULL),(1846635069,9249982,1,102168,1,1,1,'S',1,0.985849,530,916934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',202.719,134357204,601490,NULL,'2017-11-30 18:33:47',1512066827,NULL),(1851379004,9249982,1,1506653,1,1,1,'A',1,0.947551,636,769386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1698, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1878}}',202.953,141751256,1773328,NULL,'2018-12-19 03:25:28',1545189928,NULL),(1866303149,9249982,1,2294846,1,1,1,'A',1,0.956813,492,765367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 762, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 822}}',203.069,164728512,781304,NULL,'2021-08-08 02:16:16',1628388976,NULL),(1845583001,9249982,1,200143,1,1,1,'S',1,0.98503,835,917181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 810, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 835}}',203.36,132766520,954742,NULL,'2017-09-02 22:11:09',1504390269,NULL),(1853915641,9249982,1,1859796,1,1,1,'S',1,0.990964,664,920903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',203.363,145671559,800130,NULL,'2019-08-03 21:10:16',1564866616,NULL),(1846690814,9249982,1,296261,1,1,1,'S',1,0.997647,425,953174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',203.383,134584447,485850,NULL,'2017-12-12 06:03:39',1513058619,NULL),(1846730526,9249982,1,81284,1,1,1,'A',1,0.964868,609,848112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 797}}',203.886,134537243,781460,NULL,'2017-12-09 20:51:42',1512852702,NULL),(1846778268,9249982,1,1062527,1,1,1,'S',1,0.991616,656,929975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 656}}',203.891,134546660,865840,NULL,'2017-12-10 08:03:53',1512893033,NULL),(1847673027,9249982,1,1408639,1,1,1,'S',1,0.988966,725,926191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 709, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 725}}',203.958,136096840,858640,NULL,'2018-02-24 23:12:46',1519513966,NULL),(1867244761,9249982,1,1760698,1,1,1,'A',1,0.935097,646,727362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 56, \"great\": 2523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2835}}',203.999,166004282,2521712,NULL,'2021-09-21 03:25:04',1632194704,NULL),(1847508715,9249982,1,1443525,1,1,1,'S',1,0.986861,685,923259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685}}',204.002,135752588,759490,NULL,'2018-02-07 06:10:54',1517983854,NULL),(1846746819,9249982,1,1145942,1,1,1,'S',1,0.993243,518,936908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 518}}',204.078,134575645,618080,NULL,'2017-12-11 17:14:24',1513012464,NULL),(1865366523,9249982,1,1227621,1,1,1,'A',1,0.968493,700,863366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 686, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 730}}',204.269,163190042,808570,NULL,'2021-06-21 02:24:59',1624242299,NULL),(1855081037,9249982,1,2167611,1,1,1,'A',1,0.952174,541,748450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 1695, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1840}}',204.273,147458170,1853874,NULL,'2019-11-30 23:20:13',1575156013,NULL),(1853959823,9249982,1,1462631,1,1,1,'S',1,0.9888,625,922572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 625}}',204.44,145675252,718440,NULL,'2019-08-04 03:03:24',1564887804,NULL),(1851311292,9249982,1,1477485,0,1,1,'A',1,0.960953,726,835918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 924, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',204.67,141763860,1058156,NULL,'2018-12-19 21:34:05',1545255245,NULL),(1846598681,9249982,1,1297308,1,1,1,'S',1,0.995,700,940276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',204.677,134518562,799472,NULL,'2017-12-09 03:24:21',1512789861,NULL),(1846807649,9249982,1,1461317,1,1,1,'S',1,0.993171,659,938792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 650, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',204.753,134617482,824920,NULL,'2017-12-14 01:51:34',1513216294,NULL),(1847182337,9249982,1,459654,1,1,1,'S',1,0.983957,748,914166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 724, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',204.778,135179287,856330,NULL,'2018-01-09 21:32:36',1515533556,NULL),(1846502607,9249982,1,91077,1,1,1,'S',1,0.995265,528,941574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 528}}',204.899,134325421,637720,NULL,'2017-11-28 21:34:36',1511904876,NULL),(1850913720,9249982,1,1793503,1,1,1,'S',1,0.976395,233,893707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 233}}',205.386,140995371,257858,NULL,'2018-11-03 06:01:28',1541224888,NULL),(1850091713,9249982,1,1504234,1,1,1,'S',1,0.97417,542,886633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 542}}',205.424,139784924,655480,NULL,'2018-08-27 05:12:24',1535346744,NULL),(1866708839,9249982,1,471176,0,1,1,'A',1,0.92871,671,713120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 924, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1031}}',205.443,165282537,890980,NULL,'2021-08-26 04:22:45',1629951765,NULL),(1846686480,9249982,1,296266,1,1,1,'S',1,0.995745,470,947660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 470}}',205.506,134465284,536080,NULL,'2017-12-06 05:40:00',1512538800,NULL),(1846329143,9249982,1,1111088,1,1,1,'S',1,0.986198,797,921702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 775, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 797}}',205.634,133981697,1017594,NULL,'2017-11-11 07:33:16',1510385596,NULL),(1846678528,9249982,1,1413188,1,1,1,'S',1,0.98736,712,921817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 694, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 712}}',205.72,134465335,823080,NULL,'2017-12-06 05:44:58',1512539098,NULL),(1846275938,9249982,1,89770,1,1,1,'S',1,0.993554,543,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',205.724,133852626,663010,NULL,'2017-11-04 03:15:02',1509765302,NULL),(1866389541,9249982,1,2411514,1,1,1,'A',1,0.955357,202,728017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 784}}',205.876,164700655,653920,NULL,'2021-08-07 05:01:59',1628312519,NULL),(1851069334,9249982,1,1347776,1,1,1,'A',1,0.950125,735,809323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 733, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 802}}',205.915,141275841,884290,NULL,'2018-11-19 22:34:02',1542666842,NULL),(1845954069,9249982,1,306470,1,1,1,'S',1,0.984321,574,912122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',206.156,133447901,650910,NULL,'2017-10-12 04:05:37',1507781137,NULL),(1851049811,9249982,1,1700181,1,1,1,'A',1,0.951437,396,769704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 2116, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2296}}',206.193,141224650,2204638,NULL,'2018-11-17 04:05:03',1542427503,NULL),(1846437372,9249982,1,1263652,1,1,1,'S',1,0.995675,578,947946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',206.384,134313863,699190,NULL,'2017-11-28 06:32:10',1511850730,NULL),(1846811576,9249982,1,1463145,1,1,1,'S',1,0.98583,741,917300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 741}}',206.714,134546163,941110,NULL,'2017-12-10 07:27:36',1512890856,NULL),(1846029165,9249982,1,471178,1,1,1,'S',1,0.990826,763,931148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',207.167,133433059,871110,NULL,'2017-10-11 04:42:47',1507696967,NULL),(1846873427,9249982,1,352605,1,1,1,'S',1,0.980427,562,905158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 562}}',207.717,134802974,678420,NULL,'2017-12-23 04:07:04',1514002024,NULL),(1848747845,9249982,1,1473833,1,1,1,'S',1,0.979885,870,902587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 835, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 870}}',207.777,137844204,1045660,NULL,'2018-05-23 21:12:03',1527109923,NULL),(1845832541,9249982,1,1351979,1,1,1,'A',1,0.962329,423,824389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1494, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1606}}',207.959,133275745,1659104,NULL,'2017-10-02 04:53:41',1506920021,NULL),(1866657321,9249982,1,2187008,1,1,1,'A',1,0.954383,1117,816298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 2330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2521}}',208.032,165005054,2725168,NULL,'2021-08-17 03:24:34',1629170674,NULL),(1848668825,9249982,1,1481628,1,1,1,'S',1,0.972135,951,880596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 898, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 951}}',208.122,137655069,1118570,NULL,'2018-05-14 04:28:56',1526272136,NULL),(1866610729,9249982,1,2530307,1,1,1,'A',1,0.944492,1010,788986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 1067, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1162}}',208.152,165117959,1203170,NULL,'2021-08-20 19:46:30',1629488790,NULL),(1853939132,9249982,1,1755294,1,1,1,'A',1,0.953595,389,783053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 704, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 765}}',208.186,145705845,726328,NULL,'2019-08-06 02:13:30',1565057610,NULL),(1866234977,9249982,1,2402361,1,1,1,'A',1,0.948382,894,792946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 1645, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1792}}',208.282,164563266,1800768,NULL,'2021-08-03 02:32:15',1627957935,NULL),(1851134697,9249982,1,1730344,1,1,1,'A',1,0.919895,320,686897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 818}, \"maximum_statistics\": {\"great\": 955}}',208.285,141323014,738210,NULL,'2018-11-23 01:38:54',1542937134,NULL),(1846156290,9249982,1,493879,1,1,1,'S',1,0.996728,764,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 764}}',208.476,133722221,912596,NULL,'2017-10-27 22:59:26',1509145166,NULL),(1846993054,9249982,1,1207303,1,1,1,'S',1,0.989955,448,922202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',208.901,134928214,538600,NULL,'2017-12-28 21:20:26',1514496026,NULL),(1853963427,9249982,1,1465550,1,1,1,'A',1,0.952899,373,804586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 503, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 552}}',208.945,145671735,563480,NULL,'2019-08-03 21:26:14',1564867574,NULL),(1848009054,9249982,1,1468822,1,1,1,'S',1,0.97153,843,882349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',209.016,136557835,1006070,NULL,'2018-03-20 18:26:48',1521570408,NULL),(1848495285,9249982,1,781014,1,1,1,'S',1,0.989744,1365,927539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1337, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1365}}',209.111,137383136,1679660,NULL,'2018-05-01 03:53:43',1525146823,NULL);
INSERT INTO `scores` VALUES (1847920714,9249982,1,409134,1,1,1,'S',1,0.998249,571,955179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 571}}',209.314,136389744,702380,NULL,'2018-03-12 05:52:41',1520833961,NULL),(1846564846,9249982,1,310730,1,1,1,'S',1,0.992857,770,935366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 759, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770}}',209.358,134494643,920660,NULL,'2017-12-07 21:38:27',1512682707,NULL),(1846148960,9249982,1,1174036,1,1,1,'S',1,0.989775,489,926057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',209.454,133736548,573950,NULL,'2017-10-28 15:25:08',1509204308,NULL),(1849558549,9249982,1,998269,0,1,1,'A',1,0.91957,430,685756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 848, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',209.686,138901654,824682,NULL,'2018-07-15 20:18:27',1531685907,NULL),(1848692635,9249982,1,751680,0,1,1,'S',1,0.974643,631,886418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',209.99,137634143,709970,NULL,'2018-05-13 06:24:47',1526192687,NULL),(1865927907,9249982,1,2294840,1,1,1,'A',1,0.965696,904,838937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 2007, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2128}}',210,164025929,2231670,NULL,'2021-07-17 03:52:00',1626493920,NULL),(1846823315,9249982,1,1393044,1,1,1,'S',1,0.991603,655,930903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 644, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 655}}',210.183,134889326,771710,NULL,'2017-12-27 04:15:03',1514348103,NULL),(1846216209,9249982,1,1365401,1,1,1,'S',1,0.987736,1060,918071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1060}}',210.271,133815257,1252780,NULL,'2017-11-02 04:21:40',1509596500,NULL),(1847690881,9249982,1,915795,1,1,1,'A',1,0.987654,1079,902857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1188, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1215}}',210.281,136008792,1433492,NULL,'2018-02-20 06:55:02',1519109702,NULL),(1851787419,9249982,1,1473328,1,1,1,'A',1,0.944377,642,742918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 1478, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1636}}',210.564,142381364,1450204,NULL,'2019-01-23 22:16:36',1548281796,NULL),(1866836223,9249982,1,1811666,1,1,1,'A',1,0.94302,288,744437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',210.704,165486877,607634,NULL,'2021-09-02 04:34:16',1630557256,NULL),(1849892522,9249982,1,1227759,1,1,1,'A',1,0.960027,446,821029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 685, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 738}}',210.722,139576647,756778,NULL,'2018-08-17 01:27:46',1534469266,NULL),(1854043910,9249982,1,1402329,1,1,1,'A',1,0.938567,521,770248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 790, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 879}}',210.915,145898810,921262,NULL,'2019-08-17 23:53:32',1566086012,NULL),(1846203332,9249982,1,663512,1,1,1,'S',1,0.987555,683,920682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 666, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 683}}',211.024,133889631,827730,NULL,'2017-11-05 19:59:53',1509911993,NULL),(1846189910,9249982,1,69033,1,1,1,'A',1,0.990566,466,873875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 626, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 636}}',211.227,133833216,715888,NULL,'2017-11-03 04:21:41',1509682901,NULL),(1846080909,9249982,1,76245,1,1,1,'S',1,0.99049,999,933611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',211.335,133723838,1126680,NULL,'2017-10-28 01:32:22',1509154342,NULL),(1846111082,9249982,1,229760,1,1,1,'S',1,0.994479,634,943888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 627, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 634}}',211.602,133707627,722160,NULL,'2017-10-27 06:40:31',1509086431,NULL),(1854052235,9249982,1,1749298,1,1,1,'A',1,0.969787,810,855048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 794, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',211.603,145803453,974758,NULL,'2019-08-12 01:35:11',1565573711,NULL),(1847615069,9249982,1,1433224,1,1,1,'S',1,0.984323,606,910652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 587, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 606}}',211.733,136002890,727450,NULL,'2018-02-19 21:19:19',1519075159,NULL),(1848761837,9249982,1,1404085,1,1,1,'S',1,0.989533,621,930550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',211.753,137861736,670390,NULL,'2018-05-24 20:29:21',1527193761,NULL),(1847591812,9249982,1,717067,1,1,1,'S',1,0.996552,580,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',212.121,135942759,714044,NULL,'2018-02-16 23:55:02',1518825302,NULL),(1848767394,9249982,1,82722,1,1,1,'S',1,0.983007,765,909454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 765}}',212.42,137844337,916910,NULL,'2018-05-23 21:25:33',1527110733,NULL),(1848488988,9249982,1,355581,0,1,1,'S',1,0.988676,574,928068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574}}',212.487,137274539,650860,NULL,'2018-04-26 05:15:36',1524719736,NULL),(1848761260,9249982,1,244116,1,1,1,'A',1,0.988285,1045,902525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1173, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1195}}',212.544,137861700,1328270,NULL,'2018-05-24 20:26:59',1527193619,NULL),(1865922630,9249982,1,1644014,1,1,1,'A',1,0.960981,445,809225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 843, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 897}}',212.687,164051445,893022,NULL,'2021-07-17 22:09:27',1626559767,NULL),(1849249677,9249982,1,1657904,1,1,1,'S',1,0.978883,734,897511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 703, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 734}}',212.806,138351154,918880,NULL,'2018-06-17 18:21:41',1529259701,NULL),(1847541780,9249982,1,1477404,1,1,1,'S',1,0.989855,690,927162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 690}}',212.831,135806228,830200,NULL,'2018-02-10 02:30:36',1518229836,NULL),(1867427334,9249982,1,2259186,1,1,1,'A',1,0.902067,403,629579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 852, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1016}}',213.379,166268169,790076,NULL,'2021-10-01 03:24:30',1633058670,NULL),(1848802231,9249982,1,419611,1,1,1,'S',1,0.983431,513,903029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 496, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',213.817,137839782,612984,NULL,'2018-05-23 16:12:53',1527091973,NULL),(1847902025,9249982,1,1498002,1,1,1,'S',1,0.991833,551,933789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 551}}',213.94,136451715,658550,NULL,'2018-03-15 17:13:26',1521134006,NULL),(1847053017,9249982,1,1319601,1,1,1,'S',1,0.98743,716,925107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',214.051,134973521,793906,NULL,'2017-12-30 20:32:55',1514665975,NULL),(1847614944,9249982,1,235751,1,1,1,'A',1,0.983494,452,889465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 727}}',214.103,136008212,808112,NULL,'2018-02-20 05:48:25',1519105705,NULL),(1869041366,9249982,1,2535983,1,1,1,'A',1,0.957878,949,810680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 1802, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1923}}',214.249,168730312,2169028,NULL,'2022-01-02 23:02:38',1641164558,NULL),(1849132923,9249982,1,245958,1,1,1,'S',1,0.984786,723,916138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 701, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',214.39,138375550,820246,NULL,'2018-06-19 01:17:58',1529371078,NULL),(1849183265,9249982,1,1558698,1,1,1,'A',1,0.96043,945,825576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1900, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2047}}',215.002,138376043,2206320,NULL,'2018-06-19 02:03:24',1529373804,NULL),(1848717123,9249982,1,1451476,1,1,1,'S',1,0.982979,705,909413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 705}}',215.378,137543922,807660,NULL,'2018-05-08 21:05:06',1525813506,NULL),(1851679627,9249982,1,1840725,1,1,1,'S',1,0.971721,1220,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1151, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1220}}',215.399,142033747,1348500,NULL,'2019-01-03 21:45:46',1546551946,NULL),(1856366442,9249982,1,1310411,1,1,1,'S',1,0.995641,803,947452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 796, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 803}}',215.618,149451192,1036660,NULL,'2020-03-24 01:43:55',1585014235,NULL),(1851871238,9249982,1,1500985,1,1,1,'A',1,0.94978,530,793178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',215.933,142411086,1403346,NULL,'2019-01-25 17:17:16',1548436636,NULL),(1847607399,9249982,1,1176959,1,1,1,'S',1,0.994819,772,939536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 764, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 772}}',216.141,135942673,896040,NULL,'2018-02-16 23:46:35',1518824795,NULL),(1849110165,9249982,1,1039016,1,1,1,'A',1,0.932671,317,698792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 1614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1812}}',216.2,138216667,1593014,NULL,'2018-06-10 20:58:34',1528664314,NULL),(1848814609,9249982,1,307304,1,1,1,'S',1,0.990314,1497,932535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1468, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1497}}',216.523,137844422,1932076,NULL,'2018-05-23 21:35:29',1527111329,NULL),(1849108203,9249982,1,1286659,1,1,1,'A',1,0.954438,785,822319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 769, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 845}}',216.763,138191457,1031020,NULL,'2018-06-09 18:39:40',1528569580,NULL),(1853956224,9249982,1,1891048,1,1,1,'A',1,0.967148,753,869274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 716, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 761}}',216.892,145671121,844660,NULL,'2019-08-03 20:38:40',1564864720,NULL),(1849378782,9249982,1,793431,1,1,1,'S',1,0.979661,885,900857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 849, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 885}}',216.987,138801300,1001290,NULL,'2018-07-11 02:47:44',1531277264,NULL),(1846544198,9249982,1,762138,1,1,1,'S',1,0.973826,745,877779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 706, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 745}}',216.99,134195400,935690,NULL,'2017-11-21 23:17:52',1511306272,NULL),(1847826549,9249982,1,1476506,1,1,1,'S',1,0.998553,691,950720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',217.405,136253254,791470,NULL,'2018-03-05 02:50:55',1520218255,NULL),(1850010457,9249982,1,1513662,1,1,1,'S',1,0.988636,704,926620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 704}}',217.435,139491314,846370,NULL,'2018-08-13 00:00:06',1534118406,NULL),(1849872203,9249982,1,339131,1,1,1,'A',1,0.971939,575,870385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 929, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',217.583,139400381,1090970,NULL,'2018-08-08 20:11:09',1533759069,NULL),(1846196360,9249982,1,757975,1,1,1,'S',1,0.993998,833,940425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 823, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 833}}',217.611,133876115,996730,NULL,'2017-11-05 05:18:04',1509859084,NULL),(1846431147,9249982,1,66475,0,1,1,'S',1,0.995425,765,947227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 765}}',217.957,133939306,919290,NULL,'2017-11-08 23:43:53',1510184633,NULL),(1851365821,9249982,1,1679305,0,1,1,'A',1,0.923529,410,710693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 894, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1020}}',218.083,141764201,955668,NULL,'2018-12-19 22:00:38',1545256838,NULL),(1848889120,9249982,1,1409649,1,1,1,'S',1,0.993031,574,939357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 574}}',218.255,137931846,680600,NULL,'2018-05-28 03:06:54',1527476814,NULL),(1847839612,9249982,1,1527758,1,1,1,'S',1,0.97706,1068,897044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1019, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1068}}',218.404,136101037,1322340,NULL,'2018-02-25 04:47:40',1519534060,NULL),(1846895883,9249982,1,98853,1,1,1,'A',1,0.960988,581,828311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 713, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 769}}',218.563,134822399,831954,NULL,'2017-12-23 23:05:06',1514070306,NULL),(1851539410,9249982,1,1489676,1,1,1,'A',1,0.958925,411,798882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 924, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 986}}',218.63,141927082,1058988,NULL,'2018-12-28 21:25:24',1546032324,NULL),(1865609175,9249982,1,2949587,1,1,1,'A',1,0.951419,727,783514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 1069, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1163}}',218.738,163534046,1227438,NULL,'2021-07-02 00:37:47',1625186267,NULL),(1855182431,9249982,1,2003401,1,1,1,'A',1,0.975976,608,878776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 952, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',218.746,147664460,1126272,NULL,'2019-12-14 17:55:42',1576346142,NULL),(1846429453,9249982,1,404827,1,1,1,'A',1,0.965149,387,828172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1009, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1076}}',219.497,134044334,1100176,NULL,'2017-11-14 07:40:37',1510645237,NULL),(1846277605,9249982,1,1331307,1,1,1,'S',1,0.991923,1300,935083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1279, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1300}}',219.64,133889494,1570730,NULL,'2017-11-05 19:50:12',1509911412,NULL),(1848755040,9249982,1,152817,1,1,1,'A',1,0.980603,663,894688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',219.704,137839728,730988,NULL,'2018-05-23 16:09:12',1527091752,NULL),(1855018040,9249982,1,85924,1,1,1,'S',1,0.993354,978,940572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',219.744,147439570,1099960,NULL,'2019-11-29 22:36:33',1575066993,NULL),(1847931167,9249982,1,1355301,1,1,1,'S',1,0.979245,795,901897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 762, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 795}}',219.799,136345933,953200,NULL,'2018-03-10 05:55:21',1520661321,NULL),(1847730894,9249982,1,1363571,1,1,1,'S',1,0.993222,1254,938061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1237, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1254}}',220.091,136204435,1527760,NULL,'2018-03-02 21:17:21',1520025441,NULL),(1848089876,9249982,1,1506523,1,1,1,'S',1,0.991204,739,934882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 726, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 739}}',220.374,136539308,884090,NULL,'2018-03-19 17:22:46',1521480166,NULL),(1865556489,9249982,1,2884979,1,1,1,'A',1,0.937018,396,745512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1038, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',220.406,163537728,1017170,NULL,'2021-07-02 03:43:23',1625197403,NULL),(1849023490,9249982,1,1540018,1,1,1,'S',1,0.978095,525,896710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',220.548,138199055,595270,NULL,'2018-06-10 03:55:13',1528602913,NULL),(1853878879,9249982,1,1012645,1,1,1,'A',1,0.951943,611,800062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 906, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 978}}',220.739,145671358,1030864,NULL,'2019-08-03 20:57:13',1564865833,NULL),(1849108914,9249982,1,1287415,1,1,1,'A',1,0.969897,474,857303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 642, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 681}}',220.823,138219985,765720,NULL,'2018-06-11 02:22:12',1528683732,NULL),(1845727315,9249982,1,1164010,1,1,1,'S',1,0.964621,1597,862016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1484, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1597}}',221.064,133136247,2036740,NULL,'2017-09-24 02:33:44',1506220424,NULL),(1849976678,9249982,1,1629700,1,1,1,'A',1,0.954472,1226,821023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 1701, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1845}}',221.11,139614556,1979910,NULL,'2018-08-18 20:20:10',1534623610,NULL),(1867295436,9249982,1,2454660,1,1,1,'A',1,0.92871,416,710229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 1360, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1543}}',221.417,166054847,1453202,NULL,'2021-09-23 04:04:14',1632369854,NULL),(1848960200,9249982,1,751192,1,1,1,'A',1,0.977617,1285,877078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1519}}',222.001,137969248,1760632,NULL,'2018-05-30 00:07:24',1527638844,NULL),(1866513833,9249982,1,2716265,1,1,1,'A',1,0.967967,200,825738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',222.064,164820431,368274,NULL,'2021-08-11 01:34:21',1628645661,NULL),(1859034405,9249982,1,635009,0,1,1,'S',1,0.992991,856,937108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 844, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',222.137,153557462,977366,NULL,'2020-08-14 20:53:17',1597438397,NULL),(1851444339,9249982,1,1597557,1,1,1,'A',1,0.950708,527,790506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 1867, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2049}}',222.347,141873851,1992416,NULL,'2018-12-25 22:04:03',1545775443,NULL),(1846800932,9249982,1,1347777,1,1,1,'S',1,0.995569,677,946171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 677}}',222.546,134617419,837800,NULL,'2017-12-14 01:46:33',1513215993,NULL),(1847630954,9249982,1,89770,1,1,1,'SH',1,0.990792,543,977382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',222.577,136054107,682575,NULL,'2018-02-22 20:41:01',1519332061,NULL),(1868769163,9249982,1,3226246,1,1,1,'A',1,0.945044,486,756916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 933, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1019}}',222.78,168262244,902040,NULL,'2021-12-15 20:29:43',1639600183,NULL),(1848808924,9249982,1,1593441,1,1,1,'S',1,0.992775,692,939361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 682, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 692}}',223.145,137810933,834150,NULL,'2018-05-22 00:28:50',1526948930,NULL),(1846424511,9249982,1,1345109,1,1,1,'S',1,0.992453,530,937908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',223.191,133941249,583630,NULL,'2017-11-09 03:37:09',1510198629,NULL),(1866420561,9249982,1,1437693,1,1,1,'A',1,0.940372,764,771271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 1732, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1937}}',223.499,164933472,1978090,NULL,'2021-08-14 18:30:58',1628965858,NULL),(1848439802,9249982,1,1558424,1,1,1,'A',1,0.988914,815,919798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1324, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1353}}',223.511,137150931,1498510,NULL,'2018-04-20 05:09:47',1524200987,NULL),(1848801977,9249982,1,99822,1,1,1,'S',1,0.980617,1264,905857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1264}}',223.586,137844984,1430540,NULL,'2018-05-23 22:34:22',1527114862,NULL),(1848755465,9249982,1,240260,1,1,1,'S',1,0.995805,596,945645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 596}}',223.758,137693113,678760,NULL,'2018-05-16 06:38:01',1526452681,NULL),(1845883588,9249982,1,461058,0,1,1,'A',1,0.962401,478,837958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 705, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',223.912,133332700,823974,NULL,'2017-10-05 16:34:22',1507221262,NULL),(1849037539,9249982,1,1548234,1,1,1,'S',1,0.973856,306,852522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',223.912,138193848,390180,NULL,'2018-06-09 21:01:24',1528578084,NULL),(1871444729,9249982,1,3561752,1,1,1,'A',1,0.939667,811,757295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 1306, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1442}}',223.984,172323759,1418844,NULL,'2022-06-01 20:37:38',1654115858,NULL),(1845796076,9249982,1,278000,1,1,1,'S',1,0.999044,523,957307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',224.012,133332804,596470,NULL,'2017-10-05 16:41:01',1507221661,NULL),(1855135130,9249982,1,81802,1,1,1,'A',1,0.975269,902,884621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 889}, \"maximum_statistics\": {\"great\": 930}}',224.445,147460052,999380,NULL,'2019-12-01 02:33:50',1575167630,NULL),(1848803682,9249982,1,1593358,1,1,1,'A',1,0.98389,755,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 813, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 838}}',224.688,137826435,951538,NULL,'2018-05-22 20:58:34',1527022714,NULL),(1865523209,9249982,1,2366903,1,1,1,'A',1,0.951646,453,820058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',224.713,163442617,491730,NULL,'2021-06-29 03:05:05',1624935905,NULL),(1853951751,9249982,1,933670,1,1,1,'A',1,0.957702,724,832832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 727, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 792}}',225.305,145675099,859680,NULL,'2019-08-04 02:48:01',1564886881,NULL),(1847714678,9249982,1,1266038,1,1,1,'S',1,0.994969,795,945933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 795}}',225.522,136229082,920080,NULL,'2018-03-03 23:00:52',1520118052,NULL),(1861425367,9249982,1,2308307,1,1,1,'S',1,0.971091,761,877995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 717, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',225.622,157335190,884020,NULL,'2020-12-30 02:22:54',1609294974,NULL),(1846891997,9249982,1,265265,1,1,1,'S',1,0.969267,846,874649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 794, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 846}}',225.699,134864921,1025766,NULL,'2017-12-25 22:20:01',1514240401,NULL),(1846837063,9249982,1,222623,1,1,1,'A',1,0.989605,1227,919041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1415, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1443}}',225.7,134847768,1646088,NULL,'2017-12-25 03:25:27',1514172327,NULL),(1846005012,9249982,1,1283342,1,1,1,'S',1,0.992885,773,938778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',225.821,133445148,878530,NULL,'2017-10-11 22:21:13',1507760473,NULL),(1867300015,9249982,1,1642078,0,1,1,'A',1,0.925446,612,712182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 1004, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1120}}',225.854,166005785,1077364,NULL,'2021-09-21 05:02:57',1632200577,NULL),(1853891301,9249982,1,1838157,1,1,1,'A',1,0.955617,864,810385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 1836, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1994}}',225.914,145633404,2124888,NULL,'2019-08-01 14:57:05',1564671425,NULL),(1865363989,9249982,1,76538,0,1,1,'S',1,0.981175,664,903211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 664}}',225.954,163189928,815260,NULL,'2021-06-21 02:18:18',1624241898,NULL),(1848936568,9249982,1,1003336,1,1,1,'S',1,0.990845,710,930445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',226.299,138049785,827730,NULL,'2018-06-02 20:09:33',1527970173,NULL),(1865930301,9249982,1,2486211,1,1,1,'A',1,0.949356,976,799262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1549, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1708}}',226.471,164025297,1801718,NULL,'2021-07-17 03:22:58',1626492178,NULL),(1849487524,9249982,1,478267,0,1,1,'S',1,0.994924,985,945825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 975, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 985}}',226.472,138743739,1154580,NULL,'2018-07-08 05:43:37',1531028617,NULL),(1865947265,9249982,1,2679711,1,1,1,'A',1,0.974545,345,860911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',226.507,164184290,555792,NULL,'2021-07-22 03:11:20',1626923480,NULL),(1851368859,9249982,1,1818474,1,1,1,'S',1,0.968663,718,871155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 673, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 718}}',226.516,141682982,912874,NULL,'2018-12-15 03:51:36',1544845896,NULL),(1847674565,9249982,1,1132153,1,1,1,'S',1,0.98913,828,925845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 810, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 828}}',226.919,135990115,995350,NULL,'2018-02-19 05:36:54',1519018614,NULL),(1848846973,9249982,1,217611,1,1,1,'S',1,0.999053,528,956981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',226.956,137861941,625100,NULL,'2018-05-24 20:43:23',1527194603,NULL),(1865710990,9249982,1,1888472,1,1,1,'A',1,0.953499,1028,804211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1955, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2129}}',227.199,163637818,2154832,NULL,'2021-07-05 03:20:27',1625455227,NULL),(1851051756,9249982,1,1526616,1,1,1,'A',1,0.947177,621,787741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1129, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1240}}',227.386,141261064,1305196,NULL,'2018-11-18 23:06:53',1542582413,NULL),(1846637281,9249982,1,742526,1,1,1,'S',1,0.993765,1283,940459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1267, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1283}}',227.525,134361967,1483800,NULL,'2017-12-01 00:42:17',1512088937,NULL),(1855041797,9249982,1,1989987,1,1,1,'A',1,0.95901,623,821339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1202, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1293}}',228.136,147457871,1429186,NULL,'2019-11-30 22:47:51',1575154071,NULL),(1848545832,9249982,1,546631,1,1,1,'S',1,0.990476,735,929192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 721, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 735}}',228.148,137274295,932070,NULL,'2018-04-26 04:55:20',1524718520,NULL),(1849019701,9249982,1,679902,1,1,1,'A',1,0.954485,575,817457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 680, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 747}}',228.239,138131442,809720,NULL,'2018-06-06 20:30:35',1528317035,NULL),(1850778018,9249982,1,1598892,1,1,1,'S',1,0.957912,594,833813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 594}}',228.34,140771005,718670,NULL,'2018-10-20 22:03:08',1540072988,NULL),(1847638844,9249982,1,985308,1,1,1,'S',1,0.991935,744,936668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 744}}',228.859,135942738,826270,NULL,'2018-02-16 23:52:36',1518825156,NULL),(1847801344,9249982,1,799112,1,1,1,'S',1,0.995041,605,946071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 605}}',228.943,136137570,742950,NULL,'2018-02-27 05:29:18',1519709358,NULL),(1848959826,9249982,1,1503443,1,1,1,'S',1,0.983226,775,911193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 749, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 775}}',228.992,137879532,925330,NULL,'2018-05-25 19:13:11',1527275591,NULL),(1848798818,9249982,1,97992,1,1,1,'S',1,0.990431,1045,931456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1025, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1045}}',229.114,137844362,1226140,NULL,'2018-05-23 21:28:50',1527110930,NULL),(1846062527,9249982,1,195766,1,1,1,'S',1,0.991259,1430,935082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1405, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1430}}',229.127,133670421,1718360,NULL,'2017-10-24 21:52:15',1508881935,NULL),(1845931369,9249982,1,1163224,1,1,1,'S',1,0.98124,1226,906326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1180, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1226}}',229.168,133535007,1471140,NULL,'2017-10-17 00:42:43',1508200963,NULL),(1851356460,9249982,1,1735444,1,1,1,'S',1,0.965418,694,850796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 694}}',229.309,141719306,852972,NULL,'2018-12-17 03:35:58',1545017758,NULL),(1846789462,9249982,1,278000,1,1,1,'SH',1,0.981836,523,961744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',229.801,134617385,607266,NULL,'2017-12-14 01:43:27',1513215807,NULL),(1867362045,9249982,1,1288323,1,1,1,'A',1,0.964245,2350,848840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 2503, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2629}}',229.852,166108361,2813080,NULL,'2021-09-25 05:06:15',1632546375,NULL),(1848579306,9249982,1,322009,1,1,1,'S',1,0.994837,581,943118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 575, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 581}}',230.231,137460735,694030,NULL,'2018-05-05 00:45:36',1525481136,NULL),(1866791084,9249982,1,2587820,1,1,1,'A',1,0.927762,637,719602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 940, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1059}}',230.788,165191493,949870,NULL,'2021-08-23 04:26:21',1629692781,NULL),(1850669172,9249982,1,1448201,1,1,1,'S',1,0.987972,582,926820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 568, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 582}}',231.051,140752149,724930,NULL,'2018-10-20 02:34:22',1540002862,NULL),(1849059069,9249982,1,1241994,1,1,1,'S',1,0.96962,790,874370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 742, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 790}}',231.132,138074373,888890,NULL,'2018-06-03 20:51:45',1528059105,NULL),(1846486966,9249982,1,342475,1,1,1,'S',1,0.98453,808,916515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 783, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',231.468,134195613,957090,NULL,'2017-11-21 23:38:52',1511307532,NULL),(1867267506,9249982,1,566347,1,1,1,'A',1,0.962222,622,829432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 840, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 900}}',231.553,166004761,917270,NULL,'2021-09-21 03:53:46',1632196426,NULL),(1845841185,9249982,1,80455,1,1,1,'A',1,0.980156,1049,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1236, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1285}}',231.647,133333195,1506678,NULL,'2017-10-05 17:04:25',1507223065,NULL),(1866054826,9249982,1,143823,1,1,1,'A',1,0.959037,683,831550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 1105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1184}}',231.774,164279759,1305628,NULL,'2021-07-25 03:21:48',1627183308,NULL),(1847813185,9249982,1,684079,1,1,1,'S',1,0.990664,1446,928191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1419, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',231.827,136210636,1854768,NULL,'2018-03-03 04:45:12',1520052312,NULL),(1850380108,9249982,1,813387,0,1,1,'A',1,0.950304,444,791493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 904, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 986}}',232.383,140154164,944254,NULL,'2018-09-15 21:31:47',1537047107,NULL),(1866459705,9249982,1,2480799,1,1,1,'A',1,0.948857,857,782379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 44, \"great\": 2519, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2757}}',232.527,164942991,2662802,NULL,'2021-08-15 02:15:33',1628993733,NULL),(1866693679,9249982,1,444423,0,1,1,'A',1,0.95601,596,802154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 749, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 807}}',232.573,165309811,861732,NULL,'2021-08-27 02:02:06',1630029726,NULL),(1846868458,9249982,1,87205,1,1,1,'S',1,0.995957,1113,946375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',232.796,134736576,1310860,NULL,'2017-12-19 20:59:37',1513717177,NULL),(1847689079,9249982,1,197137,1,1,1,'S',1,0.991979,1122,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1104, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1122}}',233.102,135989933,1378830,NULL,'2018-02-19 05:20:17',1519017617,NULL),(1850135721,9249982,1,958624,1,1,1,'S',1,0.992481,532,938556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',233.215,139784630,586960,NULL,'2018-08-27 04:46:18',1535345178,NULL),(1846962959,9249982,1,80827,1,1,1,'A',1,0.992775,688,937711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 685, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 692}}',233.305,134929534,925200,NULL,'2017-12-28 23:04:31',1514502271,NULL),(1848820317,9249982,1,1438644,1,1,1,'S',1,0.989729,1217,930651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1217}}',233.526,137858651,1423680,NULL,'2018-05-24 17:13:51',1527182031,NULL),(1853999346,9249982,1,1345025,1,1,1,'A',1,0.96133,331,819930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 686, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 737}}',233.736,145898717,738640,NULL,'2019-08-17 23:44:57',1566085497,NULL),(1846919089,9249982,1,1223398,1,1,1,'S',1,0.990672,804,931950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804}}',233.857,134889382,968220,NULL,'2017-12-27 04:20:35',1514348435,NULL),(1865451445,9249982,1,2526177,1,1,1,'A',1,0.949774,755,799673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 807, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',233.965,163247919,909780,NULL,'2021-06-23 00:40:44',1624408844,NULL),(1866410461,9249982,1,3079694,1,1,1,'A',1,0.948029,590,773411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 1277, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1395}}',234.178,164665539,1400082,NULL,'2021-08-06 03:20:18',1628220018,NULL),(1847788282,9249982,1,1317298,1,1,1,'S',1,0.989144,783,925905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 766, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 783}}',234.404,136288792,922140,NULL,'2018-03-07 05:52:35',1520401955,NULL),(1867093355,9249982,1,1138034,1,1,1,'A',1,0.962762,893,830224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 2605, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2766}}',234.615,165862655,3016966,NULL,'2021-09-16 05:12:32',1631769152,NULL),(1846228336,9249982,1,434380,1,1,1,'S',1,0.986173,904,913765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 879, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 904}}',234.709,133778297,1117150,NULL,'2017-10-30 20:12:32',1509394352,NULL),(1866407196,9249982,1,3028020,1,1,1,'A',1,0.972546,332,857879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',235.318,164665372,586374,NULL,'2021-08-06 03:12:39',1628219559,NULL),(1845990501,9249982,1,872675,1,1,1,'S',1,0.996422,559,947507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',235.328,133417882,630740,NULL,'2017-10-10 05:27:56',1507613276,NULL),(1847079259,9249982,1,144172,1,1,1,'A',1,0.980944,554,886012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1063, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1102}}',235.512,135219849,1180840,NULL,'2018-01-12 03:04:15',1515726255,NULL),(1846629025,9249982,1,167980,1,1,1,'S',1,0.998035,509,942878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',235.667,134517773,589290,NULL,'2017-12-09 02:29:08',1512786548,NULL),(1867072892,9249982,1,1065704,1,1,1,'A',1,0.955527,1175,803141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1812, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1945}}',235.679,165855318,2087012,NULL,'2021-09-15 22:00:04',1631743204,NULL),(1855323630,9249982,1,884197,0,1,1,'A',1,0.964623,458,831041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 798, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 848}}',235.786,147727307,889912,NULL,'2019-12-18 22:28:33',1576708113,NULL),(1866557351,9249982,1,2899632,1,1,1,'A',1,0.948815,442,781888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 964, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1055}}',236.174,165096379,1014396,NULL,'2021-08-20 03:39:32',1629430772,NULL),(1845862826,9249982,1,778327,1,1,1,'S',1,0.992063,756,935100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 744, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 756}}',236.297,133304724,920410,NULL,'2017-10-03 22:36:28',1507070188,NULL),(1851464699,9249982,1,1263650,1,1,1,'A',1,0.95896,664,834227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 686, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',236.308,141873958,809488,NULL,'2018-12-25 22:14:59',1545776099,NULL),(1867289767,9249982,1,1610609,0,1,1,'A',1,0.94978,451,770932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 1464, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1593}}',236.34,166003407,1602668,NULL,'2021-09-21 02:31:59',1632191519,NULL),(1851636596,9249982,1,1473991,1,1,1,'S',1,0.98791,579,926719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 565, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 579}}',236.36,142020592,647600,NULL,'2019-01-03 03:47:22',1546487242,NULL),(1865184491,9249982,1,1958812,1,1,1,'S',1,0.983295,868,908275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 839, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 868}}',236.562,163031079,980710,NULL,'2021-06-16 02:58:17',1623812297,NULL),(1855304763,9249982,1,1043373,1,1,1,'S',1,0.985235,745,913982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 723, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 745}}',236.579,147715568,887520,NULL,'2019-12-18 03:52:47',1576641167,NULL),(1854001229,9249982,1,635009,1,1,1,'SH',1,0.98715,856,973341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 834, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 856}}',236.714,145898611,1004094,NULL,'2019-08-17 23:35:32',1566084932,NULL),(1847580039,9249982,1,1492144,1,1,1,'S',1,0.992041,1382,937482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1360, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1382}}',236.729,135871624,1707110,NULL,'2018-02-13 05:53:10',1518501190,NULL),(1847524946,9249982,1,414274,1,1,1,'S',1,0.995921,858,942923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 851, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 858}}',236.877,135871826,989740,NULL,'2018-02-13 06:18:03',1518502683,NULL),(1853910721,9249982,1,1722353,1,1,1,'S',1,0.985026,768,913949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',236.88,145671287,904812,NULL,'2019-08-03 20:51:27',1564865487,NULL),(1866788786,9249982,1,1111087,0,1,1,'A',1,0.975855,381,865674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 955, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 994}}',237.152,165281766,1126320,NULL,'2021-08-26 03:43:55',1629949435,NULL),(1846725451,9249982,1,685028,1,1,1,'S',1,0.999357,777,957434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',237.307,134546711,919940,NULL,'2017-12-10 08:06:56',1512893216,NULL),(1851680675,9249982,1,1843535,1,1,1,'A',1,0.965173,734,817654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1940, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2053}}',237.682,141998759,1963112,NULL,'2019-01-01 20:33:57',1546374837,NULL),(1848161790,9249982,1,102592,1,1,1,'S',1,0.982949,1085,911470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1048, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1085}}',237.684,136735101,1235830,NULL,'2018-03-30 02:38:51',1522377531,NULL),(1847813235,9249982,1,1344288,1,1,1,'S',1,0.988321,685,920590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 669, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 685}}',237.988,136210806,829250,NULL,'2018-03-03 04:56:13',1520052973,NULL),(1848813130,9249982,1,106957,1,1,1,'S',1,0.995714,1400,943475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1388, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',238.107,137693092,1752460,NULL,'2018-05-16 06:36:08',1526452568,NULL),(1865478631,9249982,1,1925777,1,1,1,'S',1,0.993002,1286,939616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1268, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1286}}',238.114,163408934,1647020,NULL,'2021-06-28 00:42:06',1624840926,NULL),(1847139432,9249982,1,101301,1,1,1,'A',1,0.983775,1363,889457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1795, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1849}}',238.151,135147288,2097630,NULL,'2018-01-08 03:42:27',1515382947,NULL),(1847593181,9249982,1,719063,0,1,1,'S',1,0.984894,662,917734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',238.474,136036353,757058,NULL,'2018-02-21 20:45:29',1519245929,NULL),(1851408061,9249982,1,1344250,1,1,1,'A',1,0.946324,349,758882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 779, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',238.48,141751142,805870,NULL,'2018-12-19 03:14:45',1545189285,NULL),(1855211568,9249982,1,1709713,1,1,1,'S',1,0.981283,935,908248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',238.516,147699178,1073770,NULL,'2019-12-16 23:17:32',1576538252,NULL),(1846122247,9249982,1,1248070,1,1,1,'S',1,0.994392,1159,936760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1159}}',238.8,133636731,1395450,NULL,'2017-10-22 18:48:38',1508698118,NULL),(1852186144,9249982,1,1897624,1,1,1,'A',1,0.963584,1287,830885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1611, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 1730}}',239.15,142820126,2265802,NULL,'2019-02-19 06:22:08',1550557328,NULL),(1867303809,9249982,1,3043966,1,1,1,'A',1,0.947992,1279,799765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 64, \"great\": 3053, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3336}}',239.25,166056401,3595292,NULL,'2021-09-23 05:47:40',1632376060,NULL),(1846213443,9249982,1,312625,1,1,1,'S',1,0.992138,636,933784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 636}}',239.392,133847115,784610,NULL,'2017-11-03 20:21:20',1509740480,NULL),(1847771279,9249982,1,1457072,1,1,1,'S',1,0.985448,1340,915440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1301, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1340}}',239.506,136169320,1601960,NULL,'2018-03-01 00:47:12',1519865232,NULL),(1848564436,9249982,1,1478252,1,1,1,'S',1,0.989327,1218,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1192, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1218}}',240.075,137338526,1460340,NULL,'2018-04-29 05:21:30',1524979290,NULL),(1865407946,9249982,1,350403,1,1,1,'A',1,0.976571,577,876523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 875}}',240.209,163402336,925650,NULL,'2021-06-27 19:40:09',1624822809,NULL),(1867366118,9249982,1,3030482,1,1,1,'A',1,0.950756,707,796416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 1893, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2051}}',240.223,166137044,2084348,NULL,'2021-09-26 02:44:50',1632624290,NULL),(1866116926,9249982,1,2899381,1,1,1,'A',1,0.975714,587,871976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 667, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 700}}',240.321,164342746,731554,NULL,'2021-07-27 02:50:31',1627354231,NULL),(1851375846,9249982,1,1433904,1,1,1,'S',1,0.984252,762,911455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',240.41,141764373,896450,NULL,'2018-12-19 22:16:50',1545257810,NULL),(1850917472,9249982,1,1544021,1,1,1,'A',1,0.979828,876,890348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1512}}',240.629,141192601,1669550,NULL,'2018-11-15 06:50:48',1542264648,NULL),(1853875315,9249982,1,1356604,1,1,1,'A',1,0.977034,556,874120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 733, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',240.726,145671798,815886,NULL,'2019-08-03 21:32:38',1564867958,NULL),(1855353640,9249982,1,1298825,1,1,1,'S',1,0.952471,789,831637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 714, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 789}}',240.731,147714339,903654,NULL,'2019-12-18 01:15:53',1576631753,NULL),(1851361394,9249982,1,1268974,1,1,1,'A',1,0.94709,407,763751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 1717, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1890}}',240.738,141682943,1792196,NULL,'2018-12-15 03:49:30',1544845770,NULL),(1855296592,9249982,1,1678184,1,1,1,'S',1,0.975908,1266,890745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1205, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1266}}',240.752,147727564,1614716,NULL,'2019-12-18 22:58:20',1576709900,NULL),(1848842261,9249982,1,1260015,1,1,1,'A',1,0.980415,1457,894864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1669, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1736}}',240.773,137861839,2001836,NULL,'2018-05-24 20:36:17',1527194177,NULL),(1849434941,9249982,1,722294,1,1,1,'S',1,0.965877,1055,866523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',241.005,138717548,1223970,NULL,'2018-07-06 21:33:33',1530912813,NULL),(1866722150,9249982,1,2655763,1,1,1,'A',1,0.964098,1448,848722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 2509, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2660}}',241.121,165252068,2939100,NULL,'2021-08-25 03:40:33',1629862833,NULL),(1847175876,9249982,1,124784,1,1,1,'S',1,0.965388,1199,861072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1116, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',241.235,135182259,1455346,NULL,'2018-01-10 02:03:28',1515549808,NULL),(1851497512,9249982,1,1548234,1,1,1,'SH',1,0.968954,306,889115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',241.246,141911427,399054,NULL,'2018-12-28 01:16:48',1545959808,NULL),(1849101674,9249982,1,218191,0,1,1,'A',1,0.959748,410,821296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 741, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',241.299,138194082,799066,NULL,'2018-06-09 21:18:31',1528579111,NULL),(1849187715,9249982,1,1561542,1,1,1,'A',1,0.964854,566,841055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',241.334,138390077,845124,NULL,'2018-06-19 19:50:43',1529437843,NULL),(1866506410,9249982,1,1330403,1,1,1,'A',1,0.972054,951,855107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 1897, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1986}}',241.391,164905273,2247098,NULL,'2021-08-13 19:59:35',1628884775,NULL),(1846088487,9249982,1,78760,1,1,1,'S',1,0.995516,669,947228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 663, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 669}}',241.463,133720676,802440,NULL,'2017-10-27 20:48:45',1509137325,NULL),(1856364170,9249982,1,1307348,1,1,1,'S',1,0.996359,824,946724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 818, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 824}}',241.841,149451143,1059304,NULL,'2020-03-24 01:40:37',1585014037,NULL),(1848854175,9249982,1,1464970,1,1,1,'A',1,0.969975,1038,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1500, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1582}}',241.899,137790911,1684750,NULL,'2018-05-20 21:27:56',1526851676,NULL),(1846251120,9249982,1,705830,1,1,1,'A',1,0.990826,975,930031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 965, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 981}}',241.909,133798400,1165700,NULL,'2017-11-01 04:27:19',1509510439,NULL),(1865441618,9249982,1,813388,1,1,1,'S',1,0.978324,692,894555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 662, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 692}}',241.996,163405594,823410,NULL,'2021-06-27 21:50:26',1624830626,NULL),(1849177064,9249982,1,433172,1,1,1,'S',1,0.995233,944,946545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 935, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 944}}',242.388,138376082,1099110,NULL,'2018-06-19 02:07:48',1529374068,NULL),(1865650437,9249982,1,2601412,1,1,1,'A',1,0.935386,881,767379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 13, \"great\": 1455, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1656}}',242.457,163637923,1809828,NULL,'2021-07-05 03:25:32',1625455532,NULL),(1850477813,9249982,1,1363742,1,1,1,'A',1,0.975648,1220,879490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1273}}',242.466,140260974,1456776,NULL,'2018-09-22 01:50:43',1537581043,NULL),(1866368116,9249982,1,2962062,1,1,1,'A',1,0.94492,534,767731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',242.502,164730570,784010,NULL,'2021-08-08 03:53:16',1628394796,NULL),(1846737146,9249982,1,1135873,1,1,1,'A',1,0.984075,1286,901417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1618, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1664}}',242.606,134584127,1853612,NULL,'2017-12-12 05:27:59',1513056479,NULL),(1854018556,9249982,1,1731105,1,1,1,'A',1,0.930519,368,721575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 997, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1137}}',242.643,145898526,1008008,NULL,'2019-08-17 23:26:13',1566084373,NULL),(1865518023,9249982,1,2847608,1,1,1,'A',1,0.963735,740,809820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1026, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1103}}',242.726,163534122,1298462,NULL,'2021-07-02 00:41:48',1625186508,NULL),(1866757262,9249982,1,2680771,1,1,1,'A',1,0.922545,607,728927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',242.762,165282487,683862,NULL,'2021-08-26 04:20:06',1629951606,NULL),(1865465380,9249982,1,1666968,1,1,1,'S',1,0.990401,573,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',242.978,163382381,677070,NULL,'2021-06-27 04:54:46',1624769686,NULL),(1867215832,9249982,1,1159528,1,1,1,'A',1,0.956872,468,803193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 2600, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2794}}',243.067,166030688,2810292,NULL,'2021-09-22 04:38:21',1632285501,NULL),(1846624177,9249982,1,563660,1,1,1,'S',1,0.984099,1132,910839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1096, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1132}}',243.58,134465469,1346640,NULL,'2017-12-06 05:58:13',1512539893,NULL),(1868513357,9249982,1,2058537,1,1,1,'A',1,0.962536,806,814966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 1958, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2082}}',243.599,167890279,2074572,NULL,'2021-12-01 06:11:00',1638339060,NULL),(1865454159,9249982,1,478267,1,1,1,'SH',1,0.991371,985,989320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',243.893,163347934,1191834,NULL,'2021-06-26 04:34:50',1624682090,NULL),(1848970070,9249982,1,310734,1,1,1,'S',1,0.98051,667,894870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 641, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 667}}',243.96,138005650,770260,NULL,'2018-05-31 20:15:01',1527797701,NULL),(1867295406,9249982,1,2454551,1,1,1,'A',1,0.926562,200,689876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 960}}',244.078,166080629,789310,NULL,'2021-09-24 04:43:05',1632458585,NULL),(1849215282,9249982,1,1404087,1,1,1,'A',1,0.947905,406,760299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 802, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 883}}',244.121,138389822,772896,NULL,'2018-06-19 19:37:17',1529437037,NULL),(1846772407,9249982,1,1170445,1,1,1,'S',1,0.987559,1688,921346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1646, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1688}}',244.259,134611074,2061580,NULL,'2017-12-13 17:32:14',1513186334,NULL),(1848361770,9249982,1,1486687,1,1,1,'S',1,0.986196,652,921856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 652}}',244.291,137248390,759440,NULL,'2018-04-24 18:32:05',1524594725,NULL),(1847023521,9249982,1,190833,0,1,1,'A',1,0.986295,988,900356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1103, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1131}}',244.386,134929653,1342832,NULL,'2017-12-28 23:12:04',1514502724,NULL),(1851562412,9249982,1,1406933,1,1,1,'S',1,0.986523,742,921951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',244.525,142092205,814690,NULL,'2019-01-06 22:16:43',1546813003,NULL),(1867130804,9249982,1,1499444,1,1,1,'A',1,0.975832,448,869769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1208, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1262}}',245.027,165834673,1434650,NULL,'2021-09-15 04:12:09',1631679129,NULL),(1848599938,9249982,1,1241101,1,1,1,'S',1,0.995994,624,947618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',245.081,137382887,709270,NULL,'2018-05-01 03:34:38',1525145678,NULL),(1854027368,9249982,1,2032778,1,1,1,'A',1,0.9531,452,781809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 1739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1887}}',245.211,145818359,1989838,NULL,'2019-08-12 23:26:22',1565652382,NULL),(1851165863,9249982,1,1744186,1,1,1,'A',1,0.969913,1133,861661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 2182, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2310}}',245.277,141278425,2570844,NULL,'2018-11-20 03:02:29',1542682949,NULL),(1846376512,9249982,1,1425213,1,1,1,'S',1,0.994288,1138,943320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1138}}',245.4,133941289,1323300,NULL,'2017-11-09 03:42:12',1510198932,NULL),(1848812913,9249982,1,1435412,1,1,1,'A',1,0.966792,662,833641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 2000, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2123}}',245.439,137811549,2249184,NULL,'2018-05-22 01:25:29',1526952329,NULL),(1867295262,9249982,1,2649326,1,1,1,'A',1,0.962781,620,832337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 712}}',245.446,166005704,764898,NULL,'2021-09-21 04:56:31',1632200191,NULL),(1866181277,9249982,1,1172533,0,1,1,'A',1,0.971848,464,867189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 773, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 817}}',245.683,164559372,892160,NULL,'2021-08-02 22:51:23',1627944683,NULL),(1847949846,9249982,1,1176482,1,1,1,'S',1,0.997407,964,952579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 959, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 964}}',245.711,136345757,1135000,NULL,'2018-03-10 05:41:00',1520660460,NULL),(1867092046,9249982,1,1133251,1,1,1,'A',1,0.958749,1379,821292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 2136, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2303}}',245.784,165862549,2332884,NULL,'2021-09-16 05:05:14',1631768714,NULL),(1851129385,9249982,1,1796303,1,1,1,'A',1,0.978148,1609,886890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1739}}',245.802,141224818,1910300,NULL,'2018-11-17 04:16:42',1542428202,NULL),(1855394583,9249982,1,374422,1,1,1,'A',1,0.947802,1004,777616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 1493, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1638}}',245.897,147727473,1717844,NULL,'2019-12-18 22:48:05',1576709285,NULL),(1855082237,9249982,1,2167677,1,1,1,'A',1,0.977064,1175,835614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1671, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1744}}',246.03,147458127,2018950,NULL,'2019-11-30 23:14:59',1575155699,NULL),(1849600255,9249982,1,1163723,1,1,1,'S',1,0.983478,1150,913490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1112, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1150}}',246.519,138941550,1320080,NULL,'2018-07-17 19:40:34',1531856434,NULL),(1848370189,9249982,1,1537074,1,1,1,'A',1,0.987839,1243,916755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1409, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1439}}',247.158,137151344,1664860,NULL,'2018-04-20 05:58:30',1524203910,NULL),(1849030515,9249982,1,961414,1,1,1,'A',1,0.944444,374,752990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 756, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 828}}',247.215,138219999,752580,NULL,'2018-06-11 02:24:20',1528683860,NULL),(1855427708,9249982,1,1479997,1,1,1,'S',1,0.990368,571,932688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 571}}',247.454,147930485,684270,NULL,'2019-12-31 04:07:39',1577765259,NULL),(1854064545,9249982,1,1418055,1,1,1,'A',1,0.980324,644,889754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 832, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 864}}',247.537,145832051,1009900,NULL,'2019-08-13 19:33:01',1565724781,NULL),(1851624263,9249982,1,1552624,1,1,1,'A',1,0.954847,1150,807208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 1798, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1960}}',247.55,142092449,1946468,NULL,'2019-01-06 22:37:28',1546814248,NULL),(1847746520,9249982,1,1378164,1,1,1,'S',1,0.992203,1539,936742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1539}}',247.608,136180842,1742560,NULL,'2018-03-01 16:23:12',1519921392,NULL),(1849020781,9249982,1,1204254,1,1,1,'A',1,0.956683,676,815144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 1748, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1893}}',247.664,138147916,1990904,NULL,'2018-06-07 18:02:44',1528394564,NULL),(1847795141,9249982,1,399850,1,1,1,'S',1,0.992466,730,937285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',247.92,136185771,825720,NULL,'2018-03-01 22:18:27',1519942707,NULL),(1865599374,9249982,1,2797468,1,1,1,'A',1,0.970964,1538,869282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1778, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1877}}',248.251,163442457,2288122,NULL,'2021-06-29 02:56:04',1624935364,NULL),(1866475414,9249982,1,2336692,1,1,1,'A',1,0.954496,593,786674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 1676, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1824}}',248.483,164881728,1806516,NULL,'2021-08-13 01:43:42',1628819022,NULL),(1849347182,9249982,1,1164009,1,1,1,'A',1,0.949205,809,792589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 1764, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1949}}',248.791,138567023,2147392,NULL,'2018-06-29 01:12:22',1530234742,NULL),(1868443468,9249982,1,2985751,1,1,1,'A',1,0.942393,465,762023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1216, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1354}}',248.941,167715661,1236140,NULL,'2021-11-24 05:36:29',1637732189,NULL),(1866375194,9249982,1,941146,0,1,1,'A',1,0.937225,396,715896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 810, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 908}}',249.251,164598116,842796,NULL,'2021-08-04 02:29:56',1628044196,NULL),(1865471932,9249982,1,525911,1,1,1,'S',1,0.99239,657,932761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 657}}',249.259,163374444,769060,NULL,'2021-06-26 22:37:18',1624747038,NULL),(1867206795,9249982,1,2514382,1,1,1,'A',1,0.926492,583,728962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 18, \"great\": 1190, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1374}}',249.503,166029049,1360448,NULL,'2021-09-22 02:59:27',1632279567,NULL),(1866348731,9249982,1,2518130,1,1,1,'A',1,0.969239,479,857816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',249.863,164664359,989104,NULL,'2021-08-06 02:24:55',1628216695,NULL),(1848837894,9249982,1,757976,1,1,1,'S',1,0.984688,849,915470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 823, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',249.983,137687467,1111028,NULL,'2018-05-15 21:18:54',1526419134,NULL),(1851062394,9249982,1,1620508,1,1,1,'A',1,0.960586,566,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 819, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 888}}',251.145,141225025,968302,NULL,'2018-11-17 04:31:05',1542429065,NULL),(1865289737,9249982,1,350404,1,1,1,'S',1,0.992144,891,937718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 877, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 891}}',251.763,163190213,1015570,NULL,'2021-06-21 02:34:03',1624242843,NULL),(1865721842,9249982,1,2547755,1,1,1,'A',1,0.964891,512,800157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 771, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 826}}',252.326,163767474,853462,NULL,'2021-07-09 01:57:02',1625795822,NULL),(1855078979,9249982,1,1447507,1,1,1,'S',1,0.988322,1841,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1798, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1841}}',252.616,147370548,2244870,NULL,'2019-11-24 21:47:07',1574632027,NULL),(1865635129,9249982,1,2690459,1,1,1,'A',1,0.985193,1262,895690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1452}}',252.836,163441625,1660792,NULL,'2021-06-29 02:10:47',1624932647,NULL),(1851411356,9249982,1,1532456,1,1,1,'A',1,0.978336,1225,887194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 1972, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2031}}',252.865,141702103,2428550,NULL,'2018-12-16 04:20:23',1544934023,NULL),(1866141113,9249982,1,2479873,1,1,1,'A',1,0.955462,303,780810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1422, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1538}}',253.164,164214419,1514754,NULL,'2021-07-23 02:20:24',1627006824,NULL),(1867365944,9249982,1,935271,0,1,1,'A',1,0.955538,943,814575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 2346, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2519}}',253.618,166107911,2728200,NULL,'2021-09-25 04:43:03',1632544983,NULL),(1848982153,9249982,1,1465469,1,1,1,'S',1,0.979974,774,900396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 743, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',254.011,137932031,858190,NULL,'2018-05-28 03:23:39',1527477819,NULL),(1865588557,9249982,1,2452993,1,1,1,'A',1,0.94495,800,779174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 995, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1099}}',254.153,163573411,1080910,NULL,'2021-07-03 04:57:54',1625288274,NULL),(1846126927,9249982,1,714078,1,1,1,'S',1,0.990587,1806,930000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1772, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1806}}',254.253,133670269,2073680,NULL,'2017-10-24 21:36:33',1508880993,NULL),(1848837556,9249982,1,562332,1,1,1,'S',1,0.9775,800,859536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 764, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 800}}',254.261,137826462,894630,NULL,'2018-05-22 21:00:37',1527022837,NULL),(1848678173,9249982,1,738539,1,1,1,'S',1,0.992361,720,938648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 709, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 720}}',254.313,137511125,848770,NULL,'2018-05-07 04:11:12',1525666272,NULL),(1866485552,9249982,1,2348130,1,1,1,'S',1,0.979755,815,904497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 782, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 815}}',254.933,164879522,952420,NULL,'2021-08-12 23:46:22',1628811982,NULL),(1850761541,9249982,1,1422127,1,1,1,'A',1,0.966381,671,859413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 699}}',255.038,140770791,747190,NULL,'2018-10-20 21:46:37',1540071997,NULL),(1848905236,9249982,1,92189,1,1,1,'S',1,0.982425,1138,909880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1098, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1138}}',255.224,137969169,1347540,NULL,'2018-05-29 23:55:53',1527638153,NULL),(1873278004,9249982,1,3599355,1,1,1,'A',1,0.9516,1005,817835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1103, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1219}}',255.438,174903813,1317124,NULL,'2022-10-04 05:24:27',1664861067,NULL),(1867304164,9249982,1,988899,1,1,1,'A',1,0.963132,1289,828322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 3199, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',255.516,166056003,3720704,NULL,'2021-09-23 05:21:12',1632374472,NULL),(1847582986,9249982,1,1509446,1,1,1,'S',1,0.993656,1734,942155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1734}}',255.843,135871406,1950040,NULL,'2018-02-13 05:30:54',1518499854,NULL),(1868916162,9249982,1,2747528,1,1,1,'A',1,0.948964,660,771326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 42, \"great\": 2470, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2704}}',256.03,168526224,2591246,NULL,'2021-12-26 04:57:52',1640494672,NULL),(1865711597,9249982,1,1514128,1,1,1,'A',1,0.961923,1176,845531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',256.065,163701606,1360830,NULL,'2021-07-07 02:13:26',1625624006,NULL),(1851640287,9249982,1,1192690,1,1,1,'S',1,0.971272,731,870594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 689, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',256.282,142020809,870840,NULL,'2019-01-03 04:08:47',1546488527,NULL),(1865927352,9249982,1,2292104,1,1,1,'S',1,0.998339,602,954909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',256.379,164118763,689922,NULL,'2021-07-20 01:37:54',1626745074,NULL),(1866088444,9249982,1,2859599,1,1,1,'A',1,0.968635,646,850545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1790, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1897}}',256.633,164214215,1998838,NULL,'2021-07-23 02:10:00',1627006200,NULL),(1854006848,9249982,1,1351272,1,1,1,'S',1,0.969582,526,835390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',256.762,145833061,576210,NULL,'2019-08-13 20:53:21',1565729601,NULL),(1868896921,9249982,1,1357236,1,1,1,'A',1,0.957014,1063,826738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1848, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 1989}}',256.762,168572880,2292412,NULL,'2021-12-27 23:18:19',1640647099,NULL),(1847800750,9249982,1,675468,1,1,1,'S',1,0.995139,720,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 713, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 720}}',257.084,136154285,852360,NULL,'2018-02-28 05:10:48',1519794648,NULL),(1847585405,9249982,1,216148,1,1,1,'S',1,0.9812,1250,905826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1203, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1250}}',257.273,136041612,1487420,NULL,'2018-02-22 05:03:40',1519275820,NULL),(1854044260,9249982,1,692800,1,1,1,'S',1,0.977857,700,884888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 669, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 700}}',257.548,145832900,868980,NULL,'2019-08-13 20:41:31',1565728891,NULL),(1849924342,9249982,1,1485248,1,1,1,'S',1,0.989055,1873,927215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1832, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1873}}',257.679,139508186,2213260,NULL,'2018-08-13 18:46:57',1534186017,NULL),(1851313582,9249982,1,1557977,1,1,1,'A',1,0.976556,982,878189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 2186, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2282}}',257.681,141716753,2493290,NULL,'2018-12-16 22:59:25',1545001165,NULL),(1851500282,9249982,1,1642077,1,1,1,'S',1,0.995093,917,941577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 917}}',258.067,141874080,1154980,NULL,'2018-12-25 22:26:24',1545776784,NULL),(1851625136,9249982,1,1711871,1,1,1,'A',1,0.952604,589,802431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 1746, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1920}}',258.167,142020866,1976800,NULL,'2019-01-03 04:14:26',1546488866,NULL),(1865476308,9249982,1,2204010,1,1,1,'S',1,0.993248,1481,941151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1461, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1481}}',258.253,163373904,1781180,NULL,'2021-06-26 22:10:33',1624745433,NULL),(1848602988,9249982,1,871725,1,1,1,'S',1,0.990991,666,933049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',258.343,137435463,744330,NULL,'2018-05-03 19:04:47',1525374287,NULL),(1846522424,9249982,1,97927,1,1,1,'S',1,0.987239,862,923197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 840, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 862}}',258.405,134247196,971840,NULL,'2017-11-24 20:44:47',1511556287,NULL),(1855086770,9249982,1,1461210,1,1,1,'S',1,0.986175,868,919739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 844, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 868}}',258.412,147425479,998340,NULL,'2019-11-29 01:02:06',1574989326,NULL),(1866102293,9249982,1,2882340,1,1,1,'S',1,0.99147,762,936284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',258.535,164248076,827700,NULL,'2021-07-24 04:01:15',1627099275,NULL),(1865406254,9249982,1,342847,0,1,1,'S',1,0.97454,923,886438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',258.549,163408187,1016520,NULL,'2021-06-28 00:02:56',1624838576,NULL),(1850409244,9249982,1,249943,1,1,1,'S',1,0.99282,766,932283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 755, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 766}}',258.729,140258135,937940,NULL,'2018-09-21 21:21:30',1537564890,NULL),(1853904789,9249982,1,496238,1,1,1,'A',1,0.9595,881,830337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 925, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1000}}',258.759,145690369,1067630,NULL,'2019-08-05 01:01:17',1564966877,NULL),(1866547563,9249982,1,2884437,1,1,1,'A',1,0.947368,568,743499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 790, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 874}}',258.978,165004602,858932,NULL,'2021-08-17 03:01:52',1629169312,NULL),(1865460668,9249982,1,1184542,1,1,1,'S',1,0.975159,785,890814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 746, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 785}}',259.416,163373456,932470,NULL,'2021-06-26 21:49:29',1624744169,NULL),(1868971148,9249982,1,3270624,1,1,1,'A',1,0.976553,447,868087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 819, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 853}}',259.481,168550176,943848,NULL,'2021-12-27 03:01:49',1640574109,NULL),(1854093507,9249982,1,1461389,1,1,1,'A',1,0.940789,567,760340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 746, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',259.793,145832699,864790,NULL,'2019-08-13 20:25:47',1565727947,NULL),(1865462309,9249982,1,1475221,1,1,1,'S',1,0.968017,938,871403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 878, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 938}}',259.865,163345179,1041940,NULL,'2021-06-26 02:43:02',1624675382,NULL),(1866405962,9249982,1,3002413,1,1,1,'A',1,0.956419,413,788932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 781, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 849}}',260.023,164596902,787246,NULL,'2021-08-04 01:38:04',1628041084,NULL),(1865938220,9249982,1,2066066,1,1,1,'S',1,0.985344,1467,918254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1424, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1467}}',260.137,164118904,1752590,NULL,'2021-07-20 01:44:47',1626745487,NULL),(1866485222,9249982,1,2680539,1,1,1,'A',1,0.949086,717,810276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 689, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 766}}',260.163,164943794,884298,NULL,'2021-08-15 02:56:48',1628996208,NULL),(1855132481,9249982,1,1497700,1,1,1,'A',1,0.966697,438,811761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1049, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1111}}',260.232,147460311,1090846,NULL,'2019-12-01 02:59:53',1575169193,NULL),(1853876755,9249982,1,1936317,1,1,1,'A',1,0.977236,737,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1770, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1845}}',260.312,145671532,1995068,NULL,'2019-08-03 21:08:00',1564866480,NULL),(1851066621,9249982,1,1345409,1,1,1,'A',1,0.962329,386,800248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',260.412,141261028,589880,NULL,'2018-11-18 23:02:15',1542582135,NULL),(1851076333,9249982,1,90319,1,1,1,'S',1,0.98776,817,925811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 797, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',260.453,141323093,956980,NULL,'2018-11-23 01:49:39',1542937779,NULL),(1866391140,9249982,1,2742470,1,1,1,'A',1,0.987001,859,905485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1050, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1077}}',261.097,164728964,1255770,NULL,'2021-08-08 02:37:18',1628390238,NULL),(1846979217,9249982,1,87778,0,1,1,'A',1,0.985082,492,905767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972}}',261.286,135078823,1077460,NULL,'2018-01-04 22:01:18',1515103278,NULL),(1851513278,9249982,1,1783776,1,1,1,'A',1,0.945321,492,791502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 796, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 887}}',261.455,141983832,920800,NULL,'2018-12-31 22:09:10',1546294150,NULL),(1868956022,9249982,1,3332692,1,1,1,'A',1,0.97228,772,851199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 2733, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2868}}',261.968,168526112,3059584,NULL,'2021-12-26 04:50:40',1640494240,NULL),(1866133902,9249982,1,704171,1,1,1,'S',1,0.967474,661,870280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 618, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 661}}',262.588,164248534,809000,NULL,'2021-07-24 04:23:30',1627100610,NULL),(1849534614,9249982,1,1460471,1,1,1,'A',1,0.976319,518,871368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 706, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 739}}',262.825,138901691,790600,NULL,'2018-07-15 20:20:44',1531686044,NULL),(1851165980,9249982,1,1436180,1,1,1,'S',1,0.990599,1436,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1409, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1436}}',262.892,141224586,1830950,NULL,'2018-11-17 03:58:54',1542427134,NULL),(1865175516,9249982,1,749964,1,1,1,'S',1,0.996102,898,949162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',263.054,162939700,982860,NULL,'2021-06-13 03:59:32',1623556772,NULL),(1848802881,9249982,1,1331306,1,1,1,'S',1,0.982258,1550,909363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1495, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1550}}',263.371,137791159,1845770,NULL,'2018-05-20 21:46:35',1526852795,NULL),(1868409349,9249982,1,3223214,1,1,1,'A',1,0.95806,360,783758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 706, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',263.578,167715538,678974,NULL,'2021-11-24 05:26:35',1637731595,NULL),(1867328840,9249982,1,2675819,1,1,1,'A',1,0.969592,753,861003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 1102, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1151}}',263.706,166193202,1246078,NULL,'2021-09-28 05:25:02',1632806702,NULL),(1866017612,9249982,1,2441943,1,1,1,'A',1,0.975312,1631,883140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1924}}',263.779,164118474,2246828,NULL,'2021-07-20 01:23:53',1626744233,NULL),(1848649577,9249982,1,1200510,1,1,1,'S',1,0.989808,1717,927816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1682, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1717}}',263.854,137543726,2053440,NULL,'2018-05-08 20:50:31',1525812631,NULL),(1868416340,9249982,1,3228031,1,1,1,'A',1,0.955333,345,765957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',264.344,167715483,938882,NULL,'2021-11-24 05:23:00',1637731380,NULL),(1867183024,9249982,1,2464249,1,1,1,'A',1,0.95754,599,818687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 12, \"great\": 1887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2049}}',264.36,166029375,2092970,NULL,'2021-09-22 03:19:42',1632280782,NULL),(1866348124,9249982,1,2516902,1,1,1,'A',1,0.962617,429,824312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 800, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 856}}',264.473,164597498,848570,NULL,'2021-08-04 02:04:18',1628042658,NULL),(1851146508,9249982,1,1410641,1,1,1,'S',1,0.982143,364,909222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 364}}',264.606,141260482,433060,NULL,'2018-11-18 22:11:55',1542579115,NULL),(1867366423,9249982,1,2723322,1,1,1,'A',1,0.973361,1033,867836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1464}}',264.739,166217479,1706384,NULL,'2021-09-29 04:15:17',1632888917,NULL),(1865462527,9249982,1,1476503,1,1,1,'A',1,0.987254,860,918142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 842, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 863}}',264.856,163373362,1047430,NULL,'2021-06-26 21:44:33',1624743873,NULL),(1866380674,9249982,1,1315471,1,1,1,'A',1,0.963415,526,843438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 876, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 943}}',265.126,164596942,1030236,NULL,'2021-08-04 01:40:19',1628041219,NULL),(1851581385,9249982,1,1682932,0,1,1,'S',1,0.979167,624,902059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624}}',265.5,142055981,743622,NULL,'2019-01-05 04:01:09',1546660869,NULL),(1851452406,9249982,1,799402,1,1,1,'A',1,0.95818,717,828221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 749}, \"maximum_statistics\": {\"great\": 813}}',265.672,141966541,866014,NULL,'2018-12-30 23:44:41',1546213481,NULL),(1867249993,9249982,1,2388580,1,1,1,'A',1,0.963183,649,832450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 788, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 842}}',265.97,165918165,891330,NULL,'2021-09-18 03:38:02',1631936282,NULL),(1851606465,9249982,1,1531533,1,1,1,'A',1,0.968524,675,833228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 915, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 969}}',266.042,142016210,950390,NULL,'2019-01-02 21:23:44',1546464224,NULL),(1866490181,9249982,1,1543556,1,1,1,'A',1,0.938571,701,751832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 1876, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2100}}',266.181,164821897,2056684,NULL,'2021-08-11 02:55:20',1628650520,NULL),(1853952882,9249982,1,1564860,1,1,1,'S',1,0.988764,445,924954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',266.325,145705719,499430,NULL,'2019-08-06 01:59:32',1565056772,NULL),(1849981129,9249982,1,214251,1,1,1,'S',1,0.998219,1404,953253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1404}}',266.635,139575765,1653430,NULL,'2018-08-17 00:06:44',1534464404,NULL),(1866516764,9249982,1,2851552,1,1,1,'A',1,0.951102,669,765675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1989, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2178}}',266.811,164879193,1995832,NULL,'2021-08-12 23:28:51',1628810931,NULL),(1849135764,9249982,1,388464,0,1,1,'S',1,0.990217,1431,930730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1431}}',266.822,138372265,1662380,NULL,'2018-06-18 19:52:54',1529351574,NULL),(1866201937,9249982,1,154690,1,1,1,'A',1,0.990188,917,922549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1251, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1274}}',266.836,164465010,1489790,NULL,'2021-07-30 21:45:58',1627681558,NULL),(1866727657,9249982,1,1519305,1,1,1,'A',1,0.960233,458,824676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 880, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 943}}',266.981,165310619,994962,NULL,'2021-08-27 02:40:55',1630032055,NULL),(1867234815,9249982,1,1210839,1,1,1,'A',1,0.953005,518,808390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 836, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 915}}',267.181,166055606,993980,NULL,'2021-09-23 04:52:38',1632372758,NULL),(1848835917,9249982,1,122270,1,1,1,'S',1,0.989493,1380,929367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1351, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',267.272,137675609,1759660,NULL,'2018-05-15 08:07:41',1526371661,NULL),(1866181182,9249982,1,1172439,0,1,1,'A',1,0.929666,368,718788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 971, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1109}}',267.367,164559460,994162,NULL,'2021-08-02 22:55:09',1627944909,NULL),(1851475492,9249982,1,1275856,1,1,1,'A',1,0.980337,711,877567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 890}}',268.13,141802386,934218,NULL,'2018-12-22 03:43:33',1545450213,NULL),(1854032779,9249982,1,1837010,1,1,1,'A',1,0.966895,485,853397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 820, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',268.344,145898929,949068,NULL,'2019-08-18 00:05:47',1566086747,NULL),(1867210289,9249982,1,2326578,1,1,1,'A',1,0.943463,467,778913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1266, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1415}}',268.362,166004130,1395340,NULL,'2021-09-21 03:13:30',1632194010,NULL),(1850300759,9249982,1,985778,1,1,1,'A',1,0.971662,788,881078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',268.377,140157912,863090,NULL,'2018-09-16 02:36:34',1537065394,NULL),(1855038873,9249982,1,1521524,1,1,1,'A',1,0.974087,680,870591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 809, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 849}}',268.386,147460722,932932,NULL,'2019-12-01 03:40:40',1575171640,NULL),(1848696535,9249982,1,335895,1,1,1,'A',1,0.985052,965,915429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 946, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 970}}',268.828,137633728,1141540,NULL,'2018-05-13 05:52:24',1526190744,NULL),(1867296990,9249982,1,2651973,1,1,1,'A',1,0.972087,960,822372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1576, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1648}}',268.89,165950628,1668010,NULL,'2021-09-19 04:48:44',1632026924,NULL),(1847790542,9249982,1,184851,1,1,1,'S',1,0.998729,1573,951096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1569, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1573}}',269.342,136285594,1907180,NULL,'2018-03-07 00:13:47',1520381627,NULL),(1866748173,9249982,1,1348707,1,1,1,'A',1,0.958379,980,824270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 1688, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1814}}',269.367,165283124,1917522,NULL,'2021-08-26 04:53:20',1629953600,NULL),(1868406376,9249982,1,2938203,1,1,1,'A',1,0.95502,455,798775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1156, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1245}}',269.472,167715437,1168640,NULL,'2021-11-24 05:19:26',1637731166,NULL),(1851103562,9249982,1,1571161,1,1,1,'S',1,0.990909,1265,930884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1242, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1265}}',269.92,141278321,1538570,NULL,'2018-11-20 02:51:46',1542682306,NULL),(1865958678,9249982,1,1485847,1,1,1,'A',1,0.982162,474,895376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 902, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 925}}',270.23,164119098,1001320,NULL,'2021-07-20 01:55:02',1626746102,NULL),(1848325902,9249982,1,1516754,1,1,1,'S',1,0.991406,1280,930347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1258, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1280}}',270.241,136973439,1545830,NULL,'2018-04-10 22:34:49',1523399689,NULL),(1866915144,9249982,1,2189025,1,1,1,'A',1,0.967459,575,859736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 917, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 968}}',270.413,165487003,1085230,NULL,'2021-09-02 04:43:24',1630557804,NULL),(1851620988,9249982,1,1642356,0,1,1,'A',1,0.975028,463,858185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 862, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 901}}',270.416,142034147,915772,NULL,'2019-01-03 22:17:26',1546553846,NULL),(1867097177,9249982,1,1688623,1,1,1,'A',1,0.961103,574,809339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1811, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1941}}',271.284,165747762,2008670,NULL,'2021-09-11 20:37:17',1631392637,NULL),(1851080858,9249982,1,1359925,1,1,1,'S',1,0.994094,762,937631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 753, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',271.363,141260595,927070,NULL,'2018-11-18 22:24:06',1542579846,NULL),(1848718877,9249982,1,1364158,1,1,1,'S',1,0.987145,1478,917405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1440, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1478}}',271.587,137568180,1824690,NULL,'2018-05-10 05:50:09',1525931409,NULL),(1855129307,9249982,1,1369892,1,1,1,'A',1,0.959902,1702,845139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 1888, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2045}}',271.886,147370884,2300256,NULL,'2019-11-24 22:15:54',1574633754,NULL),(1865987070,9249982,1,2732076,1,1,1,'A',1,0.977108,970,878236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1245}}',272.119,164118561,1364154,NULL,'2021-07-20 01:27:55',1626744475,NULL),(1867364266,9249982,1,2357053,1,1,1,'A',1,0.979393,641,884274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1686, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1747}}',272.216,166217254,2225018,NULL,'2021-09-29 03:59:53',1632887993,NULL),(1867363091,9249982,1,1558120,1,1,1,'A',1,0.952335,412,804803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',272.495,166217062,514826,NULL,'2021-09-29 03:45:29',1632887129,NULL),(1848120950,9249982,1,1405884,1,1,1,'S',1,0.993984,1496,943045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1478, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1496}}',272.54,136814989,1796750,NULL,'2018-04-02 20:50:16',1522702216,NULL),(1865543886,9249982,1,2743544,1,1,1,'S',1,0.984972,1231,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1194, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1231}}',272.555,163472155,1513330,NULL,'2021-06-30 02:56:20',1625021780,NULL),(1866365766,9249982,1,2827760,1,1,1,'A',1,0.980091,1328,885604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1914, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1984}}',272.672,164696143,2170294,NULL,'2021-08-07 01:26:50',1628299610,NULL),(1866201327,9249982,1,1495790,1,1,1,'A',1,0.942487,451,710899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 875, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 965}}',272.728,164562280,851398,NULL,'2021-08-03 01:37:47',1627954667,NULL),(1851160215,9249982,1,1159350,1,1,1,'S',1,0.988854,1256,929043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1256}}',272.917,141263431,1450350,NULL,'2018-11-19 03:22:37',1542597757,NULL),(1867291254,9249982,1,685388,1,1,1,'A',1,0.974112,297,850569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 647, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 676}}',273.221,165918775,716224,NULL,'2021-09-18 04:08:52',1631938132,NULL),(1848918234,9249982,1,1421041,1,1,1,'S',1,0.993018,1862,939876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1836, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1862}}',273.373,137968341,2241070,NULL,'2018-05-29 22:25:15',1527632715,NULL),(1866864883,9249982,1,2336446,1,1,1,'A',1,0.95511,1250,811351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 2300, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2495}}',274.167,165460368,2780786,NULL,'2021-09-01 03:22:23',1630466543,NULL),(1851149096,9249982,1,1294978,1,1,1,'A',1,0.978122,401,862069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 902, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 937}}',274.257,141278362,968656,NULL,'2018-11-20 02:55:54',1542682554,NULL),(1847728202,9249982,1,75360,1,1,1,'S',1,0.997942,729,948014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',274.453,136229411,817220,NULL,'2018-03-03 23:25:51',1520119551,NULL),(1850441705,9249982,1,1319599,1,1,1,'A',1,0.955093,781,822787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',274.769,140261383,947038,NULL,'2018-09-22 02:24:38',1537583078,NULL),(1865493218,9249982,1,2413250,1,1,1,'S',1,0.990209,766,928993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 766}}',275.036,163345040,906790,NULL,'2021-06-26 02:36:58',1624675018,NULL),(1867227569,9249982,1,1191922,0,1,1,'A',1,0.931773,647,727531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1495}}',275.093,166030757,1387772,NULL,'2021-09-22 04:43:33',1632285813,NULL),(1866443934,9249982,1,2452988,1,1,1,'A',1,0.971232,824,858822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1520, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1599}}',275.241,164879588,1793198,NULL,'2021-08-12 23:50:23',1628812223,NULL),(1866066225,9249982,1,161053,0,1,1,'A',1,0.979403,932,870364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1357, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1408}}',275.635,164279980,1464298,NULL,'2021-07-25 03:31:34',1627183894,NULL),(1848844163,9249982,1,1539110,1,1,1,'S',1,0.981356,1180,908277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1136, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1180}}',275.642,137844949,1510640,NULL,'2018-05-23 22:30:52',1527114652,NULL),(1848628989,9249982,1,1282936,1,1,1,'S',1,0.991995,1499,933679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1475, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1499}}',276.675,137603720,1789750,NULL,'2018-05-11 23:20:23',1526080823,NULL),(1866682641,9249982,1,2610197,1,1,1,'A',1,0.953262,612,800460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1368, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1487}}',276.971,165282286,1592676,NULL,'2021-08-26 04:09:17',1629950957,NULL),(1866532979,9249982,1,321286,0,1,1,'A',1,0.990283,1084,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1114, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1132}}',277.21,164788609,1298200,NULL,'2021-08-10 00:36:13',1628555773,NULL),(1851427416,9249982,1,1848836,1,1,1,'A',1,0.969388,863,855965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 1803, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1911}}',277.367,141701536,2109990,NULL,'2018-12-16 03:31:24',1544931084,NULL),(1865716599,9249982,1,1528547,1,1,1,'A',1,0.968939,820,850195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1874, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',277.913,163768594,2066060,NULL,'2021-07-09 02:55:38',1625799338,NULL),(1855048356,9249982,1,1224945,1,1,1,'S',1,0.988158,760,926716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',278.011,147460411,799510,NULL,'2019-12-01 03:08:58',1575169738,NULL),(1867195891,9249982,1,2299870,1,1,1,'A',1,0.974197,369,835326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 835, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 872}}',278.12,165950369,901764,NULL,'2021-09-19 04:31:59',1632025919,NULL),(1850333419,9249982,1,1181471,1,1,1,'A',1,0.966513,465,855617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 809, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 866}}',278.207,140154272,970734,NULL,'2018-09-15 21:39:20',1537047560,NULL),(1866293703,9249982,1,719400,1,1,1,'S',1,0.985802,810,918856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 787, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 810}}',278.39,164730087,1057594,NULL,'2021-08-08 03:29:36',1628393376,NULL),(1855040973,9249982,1,1989546,1,1,1,'A',1,0.986276,993,911012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1313, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1348}}',278.443,147457818,1616842,NULL,'2019-11-30 22:42:42',1575153762,NULL),(1866659276,9249982,1,2409630,1,1,1,'S',1,0.989101,367,925167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',278.632,165034814,369160,NULL,'2021-08-18 03:15:02',1629256502,NULL),(1865498130,9249982,1,97890,1,1,1,'S',1,0.988479,868,926022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',278.66,163346402,999130,NULL,'2021-06-26 03:33:06',1624678386,NULL),(1865927427,9249982,1,2649299,1,1,1,'A',1,0.982162,2419,894309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 5317, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 5494}}',278.83,164118236,6517936,NULL,'2021-07-20 01:11:18',1626743478,NULL),(1866202287,9249982,1,155355,1,1,1,'A',1,0.993953,1366,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1554, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1571}}',278.831,164559519,1819610,NULL,'2021-08-02 22:58:47',1627945127,NULL),(1846110288,9249982,1,1374578,1,1,1,'S',1,0.987711,1424,923950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1389, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1424}}',278.831,133565846,1807640,NULL,'2017-10-19 03:10:10',1508382610,NULL),(1851580156,9249982,1,647745,1,1,1,'S',1,0.996261,2006,947572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1991, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2006}}',279.098,142037193,2463390,NULL,'2019-01-04 03:18:58',1546571938,NULL),(1866252442,9249982,1,85251,1,1,1,'S',1,0.989971,1396,931160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1368, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1396}}',279.14,164464438,1646250,NULL,'2021-07-30 21:21:47',1627680107,NULL),(1866563565,9249982,1,1468369,1,1,1,'A',1,0.963832,527,827086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 788}}',279.275,165028872,791444,NULL,'2021-08-17 22:12:29',1629238349,NULL),(1851655162,9249982,1,1665748,1,1,1,'S',1,0.991115,619,934784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 608, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',279.311,141998897,695210,NULL,'2019-01-01 20:43:09',1546375389,NULL),(1848800606,9249982,1,1217999,1,1,1,'S',1,0.982222,900,907639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 868, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 900}}',279.314,137791093,1026090,NULL,'2018-05-20 21:42:15',1526852535,NULL),(1855167432,9249982,1,1509088,1,1,1,'S',1,0.987509,1361,922247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1327, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1361}}',279.328,147701545,1676740,NULL,'2019-12-17 04:08:12',1576555692,NULL),(1866074218,9249982,1,2734618,1,1,1,'S',1,0.983269,2062,912691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1993, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2062}}',279.397,164280944,2546760,NULL,'2021-07-25 04:12:40',1627186360,NULL),(1851484935,9249982,1,116000,0,1,1,'A',1,0.97652,1202,878922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 1257, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1299}}',279.405,141911846,1469194,NULL,'2018-12-28 02:02:38',1545962558,NULL),(1867228635,9249982,1,2702983,1,1,1,'A',1,0.967864,1766,858425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 2377, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2505}}',279.536,166055280,2850810,NULL,'2021-09-23 04:30:37',1632371437,NULL),(1866356435,9249982,1,58041,1,1,1,'S',1,0.983908,870,911783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 842, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 870}}',280.031,164596854,1006610,NULL,'2021-08-04 01:35:56',1628040956,NULL),(1866806424,9249982,1,351995,0,1,1,'A',1,0.986207,828,907623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 988, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',280.274,165486663,1132140,NULL,'2021-09-02 04:18:07',1630556287,NULL),(1866029793,9249982,1,109382,1,1,1,'S',1,0.988659,1499,926847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1465, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1499}}',280.461,164280476,1764630,NULL,'2021-07-25 03:53:04',1627185184,NULL),(1847118033,9249982,1,263683,0,1,1,'S',1,0.991704,904,936251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 889, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',280.563,135147422,1019650,NULL,'2018-01-08 03:54:33',1515383673,NULL),(1851038085,9249982,1,249371,1,1,1,'A',1,0.978469,1137,886228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1402, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1463}}',280.711,141192486,1603150,NULL,'2018-11-15 06:34:14',1542263654,NULL),(1855023893,9249982,1,1859248,1,1,1,'A',1,0.978719,2014,892843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2099, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2185}}',280.785,147439361,2390360,NULL,'2019-11-29 22:16:06',1575065766,NULL),(1866399834,9249982,1,2426393,1,1,1,'S',1,0.997734,662,946600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',281.119,164723050,748888,NULL,'2021-08-07 21:28:27',1628371707,NULL),(1867183465,9249982,1,2058126,1,1,1,'A',1,0.962203,1046,834487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 2602, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',281.125,166030174,2904022,NULL,'2021-09-22 04:07:57',1632283677,NULL),(1867136713,9249982,1,2761850,1,1,1,'A',1,0.972892,1135,877584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1418, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1494}}',281.393,165725849,1581540,NULL,'2021-09-11 04:02:46',1631332966,NULL),(1866771418,9249982,1,2391552,1,1,1,'A',1,0.936819,1309,755507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 22, \"great\": 1785, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2018}}',281.557,165310738,1935052,NULL,'2021-08-27 02:46:40',1630032400,NULL),(1866795036,9249982,1,3141672,1,1,1,'A',1,0.976344,1831,872343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 2981, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3107}}',282.309,165282448,3322528,NULL,'2021-08-26 04:18:09',1629951489,NULL),(1867359802,9249982,1,1545415,1,1,1,'A',1,0.980905,1229,890203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 2055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2121}}',282.414,166217044,2373656,NULL,'2021-09-29 03:43:54',1632887034,NULL),(1848888945,9249982,1,82427,1,1,1,'S',1,0.994149,1111,941466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',282.548,137931971,1299410,NULL,'2018-05-28 03:18:38',1527477518,NULL),(1866338561,9249982,1,1205382,1,1,1,'S',1,0.980031,651,901455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 625, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 651}}',282.783,164730477,812880,NULL,'2021-08-08 03:47:49',1628394469,NULL),(1856921402,9249982,1,2131481,1,1,1,'S',1,0.98855,655,927620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',282.878,150101548,727920,NULL,'2020-04-14 02:32:41',1586831561,NULL),(1866447756,9249982,1,1163499,1,1,1,'A',1,0.97929,1179,862819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1135, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1183}}',283.144,164914633,1436892,NULL,'2021-08-14 03:49:57',1628912997,NULL),(1851510739,9249982,1,1717847,1,1,1,'S',1,0.98943,1703,929103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1667, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1703}}',283.159,141801985,2000460,NULL,'2018-12-22 03:12:55',1545448375,NULL),(1866288997,9249982,1,2882894,1,1,1,'S',1,0.994883,684,936675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 684}}',283.279,164723949,811490,NULL,'2021-08-07 22:12:47',1628374367,NULL),(1866447334,9249982,1,2062510,1,1,1,'A',1,0.960428,696,837970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 935}}',283.336,164914824,1036418,NULL,'2021-08-14 03:58:44',1628913524,NULL),(1866436251,9249982,1,1657901,1,1,1,'A',1,0.966741,386,822681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 855, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 902}}',283.519,164879485,948232,NULL,'2021-08-12 23:43:55',1628811835,NULL),(1868469720,9249982,1,2632669,1,1,1,'A',1,0.965817,391,831449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 810, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 863}}',283.846,167890185,899538,NULL,'2021-12-01 06:04:31',1638338671,NULL),(1851455550,9249982,1,1820574,1,1,1,'A',1,0.974042,430,833851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 769, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 809}}',283.917,141926888,945230,NULL,'2018-12-28 21:12:14',1546031534,NULL),(1866040633,9249982,1,126763,1,1,1,'S',1,0.99185,1227,937127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',284.027,164342858,1358930,NULL,'2021-07-27 02:56:15',1627354575,NULL),(1867235147,9249982,1,2361448,1,1,1,'A',1,0.964623,655,848009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1583, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1696}}',284.675,166029546,1815724,NULL,'2021-09-22 03:29:38',1632281378,NULL),(1851338369,9249982,1,1399348,1,1,1,'A',1,0.941527,838,803040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 740, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 838}}',285.09,141751016,918360,NULL,'2018-12-19 03:02:49',1545188569,NULL),(1847145326,9249982,1,1274406,1,1,1,'S',1,0.996613,1181,950429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1173, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1181}}',285.387,135161671,1433850,NULL,'2018-01-08 22:16:46',1515449806,NULL),(1855371429,9249982,1,1343328,1,1,1,'S',1,0.990899,934,934789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 917, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 934}}',285.812,147727283,1075380,NULL,'2019-12-18 22:25:38',1576707938,NULL),(1865719370,9249982,1,2691342,1,1,1,'A',1,0.968151,1746,866443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 1958, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2088}}',286.044,163636551,2337216,NULL,'2021-07-05 02:19:42',1625451582,NULL),(1867062704,9249982,1,2472116,1,1,1,'A',1,0.969298,868,849221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1838, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',286.08,165889697,2046818,NULL,'2021-09-17 04:11:12',1631851872,NULL),(1846767536,9249982,1,361159,1,1,1,'S',1,0.981505,784,904942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 755, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 784}}',286.738,134703209,939060,NULL,'2017-12-18 03:41:14',1513568474,NULL),(1849397074,9249982,1,1438770,1,1,1,'A',1,0.970812,768,864477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1182}}',286.749,138758776,1268128,NULL,'2018-07-08 23:16:37',1531091797,NULL),(1866367610,9249982,1,2703771,1,1,1,'A',1,0.975806,1597,885792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1536, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1612}}',286.923,164598425,1941620,NULL,'2021-08-04 02:43:16',1628044996,NULL),(1851533930,9249982,1,1731107,1,1,1,'A',1,0.969123,657,861498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 944, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',287.348,141983517,1126020,NULL,'2018-12-31 21:38:44',1546292324,NULL),(1866310850,9249982,1,2310610,1,1,1,'S',1,0.998464,651,955589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',287.749,164696471,745556,NULL,'2021-08-07 01:40:43',1628300443,NULL),(1865669961,9249982,1,2455266,1,1,1,'S',1,0.97189,836,878527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 789, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 836}}',288.001,163637292,1005510,NULL,'2021-07-05 02:56:52',1625453812,NULL),(1851046865,9249982,1,1697182,1,1,1,'S',1,0.985676,1850,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1797, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1850}}',288.106,141261000,2208940,NULL,'2018-11-18 22:58:48',1542581928,NULL),(1854090626,9249982,1,1283325,1,1,1,'S',1,0.99195,559,935474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 559}}',288.341,145818529,668470,NULL,'2019-08-12 23:42:53',1565653373,NULL),(1849097874,9249982,1,314179,0,1,1,'S',1,0.994481,906,943313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 896, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 906}}',288.393,138117226,1058680,NULL,'2018-06-06 04:02:46',1528257766,NULL),(1866249650,9249982,1,993827,1,1,1,'A',1,0.964632,1178,842326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1942, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2064}}',289.28,164563484,2315500,NULL,'2021-08-03 02:45:04',1627958704,NULL),(1866534257,9249982,1,2196199,1,1,1,'A',1,0.968719,931,846557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1911, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2030}}',289.382,164914156,2080310,NULL,'2021-08-14 03:27:29',1628911649,NULL),(1873313935,9249982,1,2278533,1,1,1,'A',1,0.95846,780,832936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1514, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1649}}',289.575,174903924,1813218,NULL,'2022-10-04 05:42:28',1664862148,NULL),(1866424320,9249982,1,2751589,1,1,1,'A',1,0.966563,691,837860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 2431, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2572}}',289.591,164914766,2728058,NULL,'2021-08-14 03:56:14',1628913374,NULL),(1866065449,9249982,1,1741773,1,1,1,'S',1,0.998715,1167,956412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1164, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1167}}',289.645,164246830,1440330,NULL,'2021-07-24 03:02:00',1627095720,NULL),(1865711515,9249982,1,2350370,1,1,1,'S',1,0.996006,1377,948786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1366, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1377}}',289.785,163768312,1674630,NULL,'2021-07-09 02:40:45',1625798445,NULL),(1867196531,9249982,1,2962574,1,1,1,'A',1,0.959042,815,813647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 2357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2527}}',289.901,166080729,2471012,NULL,'2021-09-24 04:50:21',1632459021,NULL),(1865406888,9249982,1,345483,0,1,1,'S',1,0.965746,905,865735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 905}}',290.824,163346936,990410,NULL,'2021-06-26 03:56:42',1624679802,NULL),(1848789584,9249982,1,1316271,1,1,1,'S',1,0.991228,1596,931558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1596}}',290.95,137811224,1919090,NULL,'2018-05-22 00:55:29',1526950529,NULL),(1868577378,9249982,1,2983308,1,1,1,'A',1,0.975554,992,881121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1037, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1084}}',290.989,167914090,1236714,NULL,'2021-12-02 05:55:08',1638424508,NULL),(1850685638,9249982,1,86994,0,1,1,'S',1,0.99378,1045,939353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1032, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',291.215,140774160,1194240,NULL,'2018-10-21 02:42:38',1540089758,NULL),(1866137106,9249982,1,289339,1,1,1,'S',1,0.995913,1468,947659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1456, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',291.302,164215401,1689800,NULL,'2021-07-23 03:08:00',1627009680,NULL),(1866486130,9249982,1,2944442,1,1,1,'S',1,0.973815,802,878885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',292.262,164914959,921340,NULL,'2021-08-14 04:05:17',1628913917,NULL),(1866104044,9249982,1,2768837,1,1,1,'A',1,0.976139,966,868956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1776, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1844}}',292.28,164375330,2131148,NULL,'2021-07-28 03:14:13',1627442053,NULL),(1851095171,9249982,1,1715844,1,1,1,'S',1,0.980946,761,899740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 732, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 761}}',292.675,141224735,914350,NULL,'2018-11-17 04:11:22',1542427882,NULL),(1853904653,9249982,1,1642679,1,1,1,'A',1,0.990555,1499,925963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1665, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1694}}',293.404,145671928,2044660,NULL,'2019-08-03 21:46:06',1564868766,NULL),(1868502234,9249982,1,2879224,1,1,1,'A',1,0.970516,1180,854812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1924, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2035}}',293.519,167914414,2214090,NULL,'2021-12-02 06:22:22',1638426142,NULL),(1850303224,9249982,1,1497967,1,1,1,'A',1,0.971469,550,824364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 666, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 701}}',293.745,140172849,755620,NULL,'2018-09-16 17:18:51',1537118331,NULL),(1867126509,9249982,1,208560,0,1,1,'A',1,0.969592,640,834922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',294.057,165863529,1262150,NULL,'2021-09-16 06:13:47',1631772827,NULL),(1854074332,9249982,1,391919,1,1,1,'S',1,0.975826,1241,890666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1181, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1241}}',294.198,145832351,1453880,NULL,'2019-08-13 19:56:22',1565726182,NULL),(1866375988,9249982,1,1881527,1,1,1,'A',1,0.96955,639,809062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1851, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1954}}',294.256,164663234,2089098,NULL,'2021-08-06 01:24:55',1628213095,NULL),(1867082389,9249982,1,145706,1,1,1,'S',1,0.991585,1426,936433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1402, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1426}}',294.302,165834493,1675620,NULL,'2021-09-15 04:01:44',1631678504,NULL),(1866770929,9249982,1,2842116,1,1,1,'A',1,0.968203,1042,862493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1020, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1085}}',294.347,165281471,1218824,NULL,'2021-08-26 03:29:59',1629948599,NULL),(1849424911,9249982,1,1462004,1,1,1,'S',1,0.982209,815,908957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 786, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 815}}',294.464,138700296,997820,NULL,'2018-07-06 01:19:41',1530839981,NULL),(1867249234,9249982,1,2573450,1,1,1,'A',1,0.967942,369,845473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 908, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 967}}',294.984,166005345,1005258,NULL,'2021-09-21 04:34:15',1632198855,NULL),(1853942896,9249982,1,1271495,1,1,1,'S',1,0.970291,791,875314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',295.513,145632842,882830,NULL,'2019-08-01 14:17:18',1564669038,NULL),(1866355581,9249982,1,506018,1,1,1,'A',1,0.965013,526,830230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1476, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1572}}',295.769,164695764,1589864,NULL,'2021-08-07 01:09:22',1628298562,NULL),(1851510425,9249982,1,1836214,1,1,1,'S',1,0.988788,1427,928562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1427}}',295.993,141911747,1611670,NULL,'2018-12-28 01:52:20',1545961940,NULL),(1851313674,9249982,1,1370014,1,1,1,'A',1,0.966416,1016,846331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1995}}',296.203,141751088,2031842,NULL,'2018-12-19 03:09:58',1545188998,NULL),(1865458293,9249982,1,1464530,1,1,1,'S',1,0.982303,2006,909967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1935, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2006}}',296.298,163374378,2321990,NULL,'2021-06-26 22:33:50',1624746830,NULL),(1854109360,9249982,1,1913436,1,1,1,'S',1,0.985949,1281,918522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1281}}',296.562,145803368,1510950,NULL,'2019-08-12 01:27:22',1565573242,NULL),(1848963350,9249982,1,217280,0,1,1,'S',1,0.989051,1370,929099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1340, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1370}}',296.879,137908279,1582580,NULL,'2018-05-27 01:07:01',1527383221,NULL),(1867095565,9249982,1,435822,1,1,1,'S',1,0.996565,1601,948468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1590, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1601}}',296.955,165863386,1892240,NULL,'2021-09-16 06:04:11',1631772251,NULL),(1865394479,9249982,1,685029,1,1,1,'S',1,0.998441,962,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 959, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 962}}',297.117,163403170,1136490,NULL,'2021-06-27 20:08:27',1624824507,NULL),(1866639063,9249982,1,1609346,1,1,1,'S',1,0.979911,896,904524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 860, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 896}}',297.142,165034624,1054600,NULL,'2021-08-18 03:05:12',1629255912,NULL),(1865604717,9249982,1,2650974,1,1,1,'A',1,0.982111,1246,901520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1650, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1705}}',297.191,163534483,1928166,NULL,'2021-07-02 01:00:57',1625187657,NULL),(1866677496,9249982,1,1144904,1,1,1,'A',1,0.971171,842,866466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1052, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1110}}',297.477,165191841,1215578,NULL,'2021-08-23 04:47:52',1629694072,NULL),(1866512658,9249982,1,2387295,1,1,1,'S',1,0.985028,1436,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1393, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1436}}',297.527,164820727,1724130,NULL,'2021-08-11 01:51:05',1628646665,NULL),(1850016396,9249982,1,1213615,1,1,1,'S',1,0.980191,732,904760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 703, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 732}}',298.039,139576618,861680,NULL,'2018-08-17 01:24:57',1534469097,NULL),(1866043286,9249982,1,130067,1,1,1,'S',1,0.998387,1550,954991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1545, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1550}}',298.282,164280272,1724030,NULL,'2021-07-25 03:44:05',1627184645,NULL),(1865461750,9249982,1,491412,1,1,1,'S',1,0.992693,958,939992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 944, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',298.36,163346245,1153110,NULL,'2021-06-26 03:25:21',1624677921,NULL),(1866248290,9249982,1,988877,1,1,1,'A',1,0.972288,633,865619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',298.443,164563168,915362,NULL,'2021-08-03 02:26:16',1627957576,NULL),(1866702947,9249982,1,161577,1,1,1,'S',1,0.994869,1559,944783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1543, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1559}}',298.46,165309283,1795860,NULL,'2021-08-27 01:36:37',1630028197,NULL),(1847041152,9249982,1,1240974,1,1,1,'S',1,0.993072,1299,934147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',299.035,135039078,1558870,NULL,'2018-01-02 21:07:02',1514927222,NULL),(1866505613,9249982,1,247014,1,1,1,'A',1,0.993943,1250,935406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1797, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1816}}',299.178,164879691,2155810,NULL,'2021-08-12 23:57:03',1628812623,NULL),(1849043713,9249982,1,709820,1,1,1,'A',1,0.983498,1019,900107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1975, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2030}}',299.392,138167309,2319080,NULL,'2018-06-08 17:29:42',1528478982,NULL),(1865635280,9249982,1,2694102,1,1,1,'A',1,0.990444,1206,918936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1752, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1779}}',299.493,163564151,2040070,NULL,'2021-07-02 21:41:39',1625262099,NULL),(1866771219,9249982,1,2991949,1,1,1,'A',1,0.974498,1161,880861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1144, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1196}}',299.564,165250215,1519236,NULL,'2021-08-25 02:05:59',1629857159,NULL),(1867311435,9249982,1,781859,0,1,1,'A',1,0.953812,571,798467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1025, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1115}}',299.94,166107996,1132818,NULL,'2021-09-25 04:47:50',1632545270,NULL),(1867280593,9249982,1,2434856,1,1,1,'A',1,0.960643,1209,823113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 26, \"great\": 3233, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3481}}',301.135,166055455,3679696,NULL,'2021-09-23 04:41:20',1632372080,NULL),(1851124727,9249982,1,1390706,1,1,1,'S',1,0.993528,1545,899852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1525, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1545}}',301.355,141260942,1879340,NULL,'2018-11-18 22:53:17',1542581597,NULL),(1866305794,9249982,1,2782426,1,1,1,'A',1,0.961997,1857,847817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 2, \"great\": 2482, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2684}}',301.443,164598009,3162500,NULL,'2021-08-04 02:26:05',1628043965,NULL),(1853969828,9249982,1,1312079,1,1,1,'A',1,0.968391,440,858541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 823, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 870}}',302.381,145671846,953540,NULL,'2019-08-03 21:38:36',1564868316,NULL),(1866838569,9249982,1,2646102,1,1,1,'A',1,0.97625,1397,878759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 1931, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2000}}',302.6,165485609,2306810,NULL,'2021-09-02 03:10:52',1630552252,NULL),(1851437951,9249982,1,1400388,1,1,1,'A',1,0.973165,993,860464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1540, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1621}}',302.984,141911643,1771558,NULL,'2018-12-28 01:43:07',1545961387,NULL),(1853954164,9249982,1,1770953,1,1,1,'A',1,0.984733,1243,910090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1703}}',303.641,145609477,1958016,NULL,'2019-07-31 02:00:05',1564538405,NULL),(1865492853,9249982,1,620995,1,1,1,'S',1,0.991564,889,934505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 874, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 889}}',304.028,163374659,1018420,NULL,'2021-06-26 22:46:09',1624747569,NULL),(1854107794,9249982,1,2078688,1,1,1,'S',1,0.992632,950,934535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 936, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 950}}',304.104,145866036,1088840,NULL,'2019-08-15 23:41:52',1565912512,NULL),(1866582597,9249982,1,1206635,1,1,1,'A',1,0.972209,1360,869335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1962, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2069}}',304.451,165028769,2335600,NULL,'2021-08-17 22:07:01',1629238021,NULL),(1867313729,9249982,1,788968,1,1,1,'A',1,0.967299,649,855213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 993, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1055}}',304.572,166193767,1145212,NULL,'2021-09-28 06:06:39',1632809199,NULL),(1851045964,9249982,1,1443522,1,1,1,'S',1,0.986766,869,922864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 846, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',304.82,141275668,957630,NULL,'2018-11-19 22:16:44',1542665804,NULL),(1867092828,9249982,1,2343680,1,1,1,'A',1,0.938457,1283,786116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 1, \"great\": 1433, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',305.14,165724664,1770390,NULL,'2021-09-11 03:01:56',1631329316,NULL),(1853899737,9249982,1,1639628,1,1,1,'A',1,0.981923,2137,902918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 2272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2351}}',305.971,145705655,2638250,NULL,'2019-08-06 01:53:30',1565056410,NULL),(1866876925,9249982,1,2974922,1,1,1,'A',1,0.971422,1251,868276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1937, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2047}}',306.151,165486497,2171874,NULL,'2021-09-02 04:04:06',1630555446,NULL),(1866397712,9249982,1,1003846,1,1,1,'A',1,0.974656,1839,878072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1931, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2032}}',306.477,164666024,2412114,NULL,'2021-08-06 03:41:20',1628221280,NULL),(1865491543,9249982,1,2040979,1,1,1,'A',1,0.983531,1335,906259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1797, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1852}}',306.677,163346181,2093382,NULL,'2021-06-26 03:22:40',1624677760,NULL),(1847900381,9249982,1,394235,1,1,1,'S',1,0.997731,1102,953529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1097, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',307.1,136345796,1290890,NULL,'2018-03-10 05:44:17',1520660657,NULL),(1851380118,9249982,1,1507328,1,1,1,'S',1,0.986127,865,920388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 841, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 865}}',307.515,141702167,1044340,NULL,'2018-12-16 04:26:58',1544934418,NULL),(1866112805,9249982,1,2445832,1,1,1,'A',1,0.978095,953,872943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 2525, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2625}}',307.585,164247620,3039764,NULL,'2021-07-24 03:39:18',1627097958,NULL),(1866431482,9249982,1,2602904,1,1,1,'A',1,0.988401,1012,919263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1562, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1595}}',308.443,164788789,1841400,NULL,'2021-08-10 00:44:42',1628556282,NULL),(1867367846,9249982,1,940554,1,1,1,'A',1,0.972312,786,856514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1470, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1553}}',308.677,166107574,1676630,NULL,'2021-09-25 04:26:30',1632543990,NULL),(1866311113,9249982,1,1661738,1,1,1,'S',1,0.98941,661,924866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 647, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 661}}',308.689,164663271,821320,NULL,'2021-08-06 01:27:24',1628213244,NULL),(1866941903,9249982,1,979772,1,1,1,'S',1,0.985651,906,917556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 880, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 906}}',308.89,165648372,1120120,NULL,'2021-09-08 04:21:40',1631074900,NULL),(1867265934,9249982,1,2192717,1,1,1,'A',1,0.952138,1121,810172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 20, \"great\": 2240, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2455}}',309.178,166080574,2694340,NULL,'2021-09-24 04:38:49',1632458329,NULL),(1847746697,9249982,1,844717,1,1,1,'S',1,0.983629,1802,912886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1743, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1802}}',309.556,136285530,2195520,NULL,'2018-03-07 00:07:57',1520381277,NULL),(1867096207,9249982,1,1828391,1,1,1,'S',1,0.992694,1574,939176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1551, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1574}}',309.584,165725649,1848400,NULL,'2021-09-11 03:52:47',1631332367,NULL),(1850130612,9249982,1,1655486,1,1,1,'A',1,0.969697,635,857798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 974, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1023}}',309.658,139784827,1182928,NULL,'2018-08-27 05:04:00',1535346240,NULL),(1866601066,9249982,1,2676284,1,1,1,'S',1,0.990155,1422,932668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1422}}',309.706,165125340,1622030,NULL,'2021-08-21 01:49:15',1629510555,NULL),(1849965502,9249982,1,1297310,1,1,1,'S',1,0.993617,940,938116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',310.379,139530983,1084178,NULL,'2018-08-14 20:00:58',1534276858,NULL),(1866353820,9249982,1,1242099,1,1,1,'S',1,0.987758,776,925273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 757, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 776}}',310.604,164697020,883220,NULL,'2021-08-07 02:05:44',1628301944,NULL),(1866506478,9249982,1,1717859,1,1,1,'A',1,0.976961,1025,881747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1536, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1606}}',310.752,164880014,1886800,NULL,'2021-08-13 00:12:55',1628813575,NULL),(1866446661,9249982,1,2777592,1,1,1,'A',1,0.945982,759,813947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 677, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 759}}',311.118,164906133,839290,NULL,'2021-08-13 20:38:32',1628887112,NULL),(1866531224,9249982,1,1924484,1,1,1,'A',1,0.97004,761,868797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1417, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1502}}',311.333,164821415,1818064,NULL,'2021-08-11 02:31:19',1628649079,NULL),(1867135904,9249982,1,1508457,1,1,1,'S',1,0.991983,2058,937188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2025, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2058}}',311.654,165834417,2397360,NULL,'2021-09-15 03:57:47',1631678267,NULL),(1849066485,9249982,1,857652,1,1,1,'S',1,0.993572,1478,936980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1459, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1478}}',311.933,138216621,1807710,NULL,'2018-06-10 20:54:17',1528664057,NULL),(1853890476,9249982,1,1385223,1,1,1,'S',1,0.983032,2210,912057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2210}}',313.157,145671654,2444950,NULL,'2019-08-03 21:18:00',1564867080,NULL),(1855077915,9249982,1,1444656,1,1,1,'A',1,0.981124,1767,890104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 2199, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2278}}',313.999,147460679,2494914,NULL,'2019-12-01 03:35:53',1575171353,NULL),(1866465212,9249982,1,2797441,1,1,1,'S',1,0.984078,1633,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1581, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1633}}',314.109,164791501,2022090,NULL,'2021-08-10 03:00:12',1628564412,NULL),(1848748978,9249982,1,920312,1,1,1,'S',1,0.989049,1598,926216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1563, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1598}}',315.638,137711458,1980160,NULL,'2018-05-17 07:21:23',1526541683,NULL),(1866570887,9249982,1,145660,1,1,1,'S',1,0.990513,1792,931799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1758, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',315.96,165005758,2241430,NULL,'2021-08-17 04:01:09',1629172869,NULL),(1865474364,9249982,1,2397489,1,1,1,'S',1,0.986789,492,922830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',316.41,163373418,537300,NULL,'2021-06-26 21:46:59',1624744019,NULL),(1855340770,9249982,1,1274287,1,1,1,'S',1,0.996358,1373,949115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1363, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1373}}',316.72,147715006,1664420,NULL,'2019-12-18 02:38:25',1576636705,NULL),(1868968974,9249982,1,3241817,1,1,1,'A',1,0.975153,833,869816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1558, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1630}}',317.094,168550273,1826686,NULL,'2021-12-27 03:06:58',1640574418,NULL),(1865608446,9249982,1,2806496,1,1,1,'A',1,0.990521,968,918221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1870, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1899}}',317.53,163564262,2169134,NULL,'2021-07-02 21:46:44',1625262404,NULL),(1866397138,9249982,1,2578676,1,1,1,'A',1,0.981003,935,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1903, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1974}}',317.564,164597373,2306974,NULL,'2021-08-04 01:58:46',1628042326,NULL),(1867167048,9249982,1,1360616,0,1,1,'A',1,0.972858,678,853684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1461, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1529}}',318.199,165854744,1774578,NULL,'2021-09-15 21:26:43',1631741203,NULL),(1866716491,9249982,1,2311580,1,1,1,'S',1,0.997894,1662,952231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1655, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1662}}',318.928,165152352,1967510,NULL,'2021-08-21 21:28:20',1629581300,NULL),(1866010795,9249982,1,263914,1,1,1,'A',1,0.985975,1350,909185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1493, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1533}}',319.464,164119837,1807490,NULL,'2021-07-20 02:26:54',1626748014,NULL),(1866722191,9249982,1,1509444,1,1,1,'A',1,0.97581,956,879075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 2157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2253}}',319.894,165281634,2386588,NULL,'2021-08-26 03:37:51',1629949071,NULL),(1847720538,9249982,1,222303,1,1,1,'S',1,0.995245,1472,944970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1458, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1472}}',319.958,136229570,1728190,NULL,'2018-03-03 23:38:06',1520120286,NULL),(1866386808,9249982,1,2734758,1,1,1,'A',1,0.979792,1164,879107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1674, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1732}}',320.246,164729081,1841200,NULL,'2021-08-08 02:42:36',1628390556,NULL),(1866805321,9249982,1,1864382,1,1,1,'S',1,0.989714,1750,930324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1714, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1750}}',321.681,165460654,2215120,NULL,'2021-09-01 03:42:28',1630467748,NULL),(1855037871,9249982,1,1412711,1,1,1,'S',1,0.993268,1337,940288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1337}}',322.707,147460764,1564540,NULL,'2019-12-01 03:44:52',1575171892,NULL),(1866681475,9249982,1,1460904,1,1,1,'A',1,0.969735,1531,858261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 2276, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2412}}',322.747,165222129,2715436,NULL,'2021-08-24 04:31:20',1629779480,NULL),(1866178568,9249982,1,403323,1,1,1,'S',1,0.995289,1486,944351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1472, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1486}}',323.027,164464668,1801500,NULL,'2021-07-30 21:30:59',1627680659,NULL),(1859510100,9249982,1,1437286,1,1,1,'S',1,0.985278,1868,918764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1813, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1868}}',323.345,154288483,2107190,NULL,'2020-09-12 00:33:25',1599870805,NULL),(1866047604,9249982,1,1162312,1,1,1,'A',1,0.985561,963,873129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1447, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1489}}',323.801,164249059,1745978,NULL,'2021-07-24 04:47:47',1627102067,NULL),(1866141512,9249982,1,2480909,1,1,1,'S',1,0.98385,2291,914305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2217, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2291}}',324.192,164247423,2649030,NULL,'2021-07-24 03:30:11',1627097411,NULL),(1866673647,9249982,1,2755233,1,1,1,'S',1,0.992239,1224,937482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1224}}',325.493,165249717,1457880,NULL,'2021-08-25 01:39:13',1629855553,NULL),(1867271347,9249982,1,1580327,1,1,1,'A',1,0.968155,1144,853228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1725, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1837}}',325.703,166055206,2048980,NULL,'2021-09-23 04:24:54',1632371094,NULL),(1866307017,9249982,1,2629418,1,1,1,'S',1,0.993827,1458,941527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1440, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',326.075,164722817,1876020,NULL,'2021-08-07 21:15:50',1628370950,NULL),(1865677054,9249982,1,1176481,1,1,1,'S',1,0.99147,1231,935960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1210, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1231}}',326.681,163701697,1447010,NULL,'2021-07-07 02:17:30',1625624250,NULL),(1866870663,9249982,1,2346728,1,1,1,'S',1,0.990266,1952,931242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1914, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1952}}',326.82,165486310,2448890,NULL,'2021-09-02 03:52:35',1630554755,NULL),(1867184981,9249982,1,719587,1,1,1,'A',1,0.976476,701,853572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 963, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',327.044,166055642,973088,NULL,'2021-09-23 04:54:38',1632372878,NULL),(1867096318,9249982,1,1684637,1,1,1,'S',1,0.991646,1197,935363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1177, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1197}}',328.155,165854519,1432920,NULL,'2021-09-15 21:14:12',1631740452,NULL),(1866092763,9249982,1,2872892,1,1,1,'A',1,0.978317,2031,892120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2241, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2329}}',329.259,164214755,2692730,NULL,'2021-07-23 02:35:45',1627007745,NULL),(1866052412,9249982,1,2956369,1,1,1,'S',1,0.993088,651,940138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 651}}',329.589,164215067,785940,NULL,'2021-07-23 02:51:05',1627008665,NULL),(1851483451,9249982,1,1772278,1,1,1,'S',1,0.986875,1600,920634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1558, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1600}}',329.823,141823575,1910320,NULL,'2018-12-23 03:45:53',1545536753,NULL),(1866548902,9249982,1,1661121,1,1,1,'A',1,0.983831,2085,891702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 2737, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2814}}',330.42,165035180,2975080,NULL,'2021-08-18 03:32:46',1629257566,NULL),(1851138252,9249982,1,1282805,1,1,1,'A',1,0.979179,1465,886601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1662, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1729}}',330.959,141323186,1948598,NULL,'2018-11-23 01:57:53',1542938273,NULL),(1867353684,9249982,1,3122375,1,1,1,'A',1,0.956493,1039,826557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 2109, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2287}}',332.055,166267379,2545116,NULL,'2021-10-01 02:36:11',1633055771,NULL),(1866534069,9249982,1,105917,1,1,1,'S',1,0.998124,1599,954130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1599}}',332.347,164822210,1843290,NULL,'2021-08-11 03:11:10',1628651470,NULL),(1867218302,9249982,1,1477400,1,1,1,'S',1,0.99118,907,931845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 891, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 907}}',332.502,166004497,1095430,NULL,'2021-09-21 03:38:01',1632195481,NULL),(1867212020,9249982,1,2520758,1,1,1,'S',1,0.981364,1261,868496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1261}}',332.582,166055865,1453840,NULL,'2021-09-23 05:10:17',1632373817,NULL),(1867117844,9249982,1,844714,1,1,1,'A',1,0.984419,1782,903430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2086, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',333.484,165748449,2546830,NULL,'2021-09-11 21:07:13',1631394433,NULL),(1851627902,9249982,1,1466716,0,1,1,'A',1,0.963942,822,850794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 967, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1040}}',334.513,142034029,1136664,NULL,'2019-01-03 22:08:34',1546553314,NULL),(1868566877,9249982,1,2971172,1,1,1,'A',1,0.963267,1152,860054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1074, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1157}}',336.17,167914128,1370850,NULL,'2021-12-02 05:58:07',1638424687,NULL),(1866900995,9249982,1,2728335,1,1,1,'S',1,0.982257,1409,910062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1359, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1409}}',337.445,165486597,1760886,NULL,'2021-09-02 04:12:39',1630555959,NULL),(1851316733,9249982,1,1373621,1,1,1,'S',1,0.991479,1643,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1615, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1643}}',338.17,141764124,2069270,NULL,'2018-12-19 21:55:14',1545256514,NULL),(1849895165,9249982,1,1516752,1,1,1,'S',1,0.986306,1424,916910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1385, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1424}}',338.216,139576708,1690370,NULL,'2018-08-17 01:32:46',1534469566,NULL),(1868940975,9249982,1,2785956,1,1,1,'S',1,0.989205,880,928614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 861, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 880}}',338.345,168573012,1067570,NULL,'2021-12-27 23:24:41',1640647481,NULL),(1851544685,9249982,1,1582840,1,1,1,'S',1,0.980878,1595,906905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1534, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1595}}',339.644,141927408,1951930,NULL,'2018-12-28 21:48:08',1546033688,NULL),(1866321310,9249982,1,2797467,1,1,1,'S',1,0.97841,2038,900040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1950, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2038}}',339.832,164723513,2413720,NULL,'2021-08-07 21:51:28',1628373088,NULL),(1851369954,9249982,1,1593437,1,1,1,'S',1,0.976875,800,894984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 763, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 800}}',341.161,141764343,920950,NULL,'2018-12-19 22:14:41',1545257681,NULL),(1867279039,9249982,1,2776507,1,1,1,'A',1,0.978361,1072,880006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1462, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1525}}',341.684,166054368,1767242,NULL,'2021-09-23 03:35:23',1632368123,NULL),(1867244532,9249982,1,1504535,1,1,1,'S',1,0.981723,1915,902886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1845, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1915}}',341.848,166005257,2339510,NULL,'2021-09-21 04:29:03',1632198543,NULL),(1867146895,9249982,1,1538448,1,1,1,'S',1,0.995899,1341,948229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1330, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1341}}',341.949,165854590,1616020,NULL,'2021-09-15 21:18:17',1631740697,NULL),(1867108579,9249982,1,2539220,1,1,1,'S',1,0.995723,1403,947096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1391, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1403}}',342.381,165834078,1677890,NULL,'2021-09-15 03:37:07',1631677027,NULL),(1868759801,9249982,1,3089091,1,1,1,'A',1,0.9729,680,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1476}}',343.526,168262050,1568494,NULL,'2021-12-15 20:18:22',1639599502,NULL),(1868538915,9249982,1,3243162,1,1,1,'S',1,0.987281,2280,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2222, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2280}}',343.599,167914253,2788690,NULL,'2021-12-02 06:07:52',1638425272,NULL),(1867194944,9249982,1,2822896,1,1,1,'A',1,0.97456,2255,880770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 2552, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',344.062,166054737,3227224,NULL,'2021-09-23 03:57:20',1632369440,NULL),(1853911497,9249982,1,704083,1,1,1,'S',1,0.987462,1635,921037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1594, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1635}}',344.094,145690163,2065580,NULL,'2019-08-05 00:37:42',1564965462,NULL),(1866333196,9249982,1,818080,0,1,1,'A',1,0.973068,814,876648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',344.705,164753727,913640,NULL,'2021-08-08 21:10:54',1628457054,NULL),(1866362683,9249982,1,2956106,1,1,1,'S',1,0.99243,1321,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1301, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1321}}',345.289,164664984,1635940,NULL,'2021-08-06 02:55:07',1628218507,NULL),(1866141257,9249982,1,2652022,1,1,1,'A',1,0.983675,936,906402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1562}}',345.608,164375184,1695490,NULL,'2021-07-28 03:06:34',1627441594,NULL),(1851141783,9249982,1,1140239,1,1,1,'S',1,0.991334,1731,935115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1701, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1731}}',345.821,141323295,2054120,NULL,'2018-11-23 02:08:12',1542938892,NULL),(1867204078,9249982,1,772457,1,1,1,'A',1,0.992872,1398,925612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1871, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1894}}',346.355,165949846,2300430,NULL,'2021-09-19 04:02:08',1632024128,NULL),(1866726176,9249982,1,2503906,1,1,1,'S',1,0.988358,816,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 816}}',346.397,165155865,956430,NULL,'2021-08-22 00:29:40',1629592180,NULL),(1865947227,9249982,1,2961643,1,1,1,'S',1,0.991357,1909,934975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1876, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1909}}',347.497,164089365,2284590,NULL,'2021-07-19 03:28:44',1626665324,NULL),(1866209567,9249982,1,2690456,1,1,1,'S',1,0.984039,1723,910813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1723}}',348.079,164464881,2087580,NULL,'2021-07-30 21:39:42',1627681182,NULL),(1867279824,9249982,1,3176700,1,1,1,'A',1,0.973652,1867,882773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 3097, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3264}}',348.818,166080340,3693260,NULL,'2021-09-24 04:22:07',1632457327,NULL),(1866533637,9249982,1,648184,1,1,1,'S',1,0.994709,945,944984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',349.296,164789047,1063490,NULL,'2021-08-10 00:59:29',1628557169,NULL),(1866678775,9249982,1,2882110,1,1,1,'S',1,0.980473,845,905621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',350.366,165310779,914750,NULL,'2021-08-27 02:48:49',1630032529,NULL),(1867251703,9249982,1,207134,1,1,1,'S',1,0.99677,1548,950828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',351.338,165918431,1797700,NULL,'2021-09-18 03:51:10',1631937070,NULL),(1866525864,9249982,1,2718320,1,1,1,'S',1,0.990091,1968,929418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1929, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1968}}',353.109,164789755,2358880,NULL,'2021-08-10 01:37:13',1628559433,NULL),(1866584440,9249982,1,2656057,1,1,1,'S',1,0.994755,1430,944391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1415, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1430}}',354.122,165096921,1696780,NULL,'2021-08-20 04:07:29',1629432449,NULL),(1867316886,9249982,1,383455,0,1,1,'A',1,0.986681,2061,917229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 2712, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',354.799,166138910,3435568,NULL,'2021-09-26 04:20:42',1632630042,NULL),(1866545350,9249982,1,2429855,1,1,1,'S',1,0.983229,1431,913112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1431}}',355.007,165035058,1652000,NULL,'2021-08-18 03:26:14',1629257174,NULL),(1866899144,9249982,1,2725640,1,1,1,'S',1,0.993542,2168,939255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2140, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2168}}',356.243,165460583,2615500,NULL,'2021-09-01 03:37:18',1630467438,NULL),(1867245786,9249982,1,2989254,1,1,1,'S',1,0.98937,1223,929664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1197, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1223}}',356.334,166080489,1540540,NULL,'2021-09-24 04:31:29',1632457889,NULL),(1851458622,9249982,1,965244,1,1,1,'A',1,0.98742,2122,918809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2133, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2186}}',358.097,141802668,2506050,NULL,'2018-12-22 04:06:39',1545451599,NULL),(1865964820,9249982,1,2537856,1,1,1,'A',1,0.980374,668,880855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1545, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1605}}',358.612,164117877,1815506,NULL,'2021-07-20 00:53:35',1626742415,NULL),(1867287393,9249982,1,1370184,1,1,1,'S',1,0.995325,1925,946171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1907, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1925}}',359.457,165919261,2327630,NULL,'2021-09-18 04:37:54',1631939874,NULL),(1866544846,9249982,1,2427975,1,1,1,'A',1,0.962906,2044,853525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 2, \"great\": 2398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2588}}',359.492,165126664,2912930,NULL,'2021-08-21 02:52:20',1629514340,NULL),(1851530647,9249982,1,1358048,1,1,1,'A',1,0.985588,1261,903470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1653, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1700}}',359.643,141874037,1927158,NULL,'2018-12-25 22:22:04',1545776524,NULL),(1865918911,9249982,1,720267,1,1,1,'A',1,0.995098,1630,945306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1618, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1632}}',359.977,164057553,1927990,NULL,'2021-07-18 03:32:10',1626579130,NULL),(1867261815,9249982,1,1273614,0,1,1,'A',1,0.983503,1566,912133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1527, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1576}}',360.788,166030874,1856880,NULL,'2021-09-22 04:52:07',1632286327,NULL),(1866776367,9249982,1,1434384,1,1,1,'S',1,0.993844,1868,941642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1845, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1868}}',363.527,165221400,2255260,NULL,'2021-08-24 03:48:15',1629776895,NULL),(1849494680,9249982,1,649044,1,1,1,'S',1,0.974066,2410,887616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 2285, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2410}}',364.33,138743969,2794180,NULL,'2018-07-08 06:02:04',1531029724,NULL),(1867159687,9249982,1,3162564,1,1,1,'S',1,0.989983,1797,931678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1761, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1797}}',367.315,165862418,2143450,NULL,'2021-09-16 04:57:55',1631768275,NULL),(1867226036,9249982,1,1710857,1,1,1,'A',1,0.978931,875,886715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 2119, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2207}}',367.935,166003720,2617498,NULL,'2021-09-21 02:49:59',1632192599,NULL),(1867195226,9249982,1,2961632,1,1,1,'S',1,0.996092,1919,909095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1904, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1919}}',372.912,166054568,2286620,NULL,'2021-09-23 03:47:10',1632368830,NULL),(1866369395,9249982,1,2708053,1,1,1,'A',1,0.98613,2326,910726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 2847, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2920}}',373.883,164596447,3402954,NULL,'2021-08-04 01:14:57',1628039697,NULL),(1867317746,9249982,1,1170442,1,1,1,'S',1,0.995648,1953,945683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1936, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1953}}',375.46,166137667,2332980,NULL,'2021-09-26 03:15:25',1632626125,NULL),(1866581991,9249982,1,2935189,1,1,1,'S',1,0.989766,684,928553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',376.176,165034672,806020,NULL,'2021-08-18 03:08:16',1629256096,NULL),(1867297329,9249982,1,1402693,1,1,1,'A',1,0.970874,1458,861287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 2336, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',377.328,166080138,2824036,NULL,'2021-09-24 04:09:37',1632456577,NULL),(1867338238,9249982,1,1496609,1,1,1,'A',1,0.982943,527,895596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 992, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',383.639,166217564,1117522,NULL,'2021-09-29 04:21:28',1632889288,NULL),(1866797737,9249982,1,3170171,1,1,1,'S',1,0.989879,1482,931664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1452, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1482}}',384.317,165249795,1774450,NULL,'2021-08-25 01:44:07',1629855847,NULL),(1866653011,9249982,1,672474,1,1,1,'A',1,0.976148,2068,887364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 2120, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2222}}',385.908,165125924,2498460,NULL,'2021-08-21 02:14:32',1629512072,NULL),(1855279841,9249982,1,1418603,1,1,1,'A',1,0.990091,1751,919257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1867}}',385.961,147727527,2205100,NULL,'2019-12-18 22:54:09',1576709649,NULL),(1866722362,9249982,1,903809,1,1,1,'A',1,0.981132,1374,897503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1584, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1643}}',392.045,165309642,2013676,NULL,'2021-08-27 01:54:08',1630029248,NULL),(1866638415,9249982,1,2560854,1,1,1,'S',1,0.992979,1638,936891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1615, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1638}}',392.864,165118044,1941670,NULL,'2021-08-20 19:50:23',1629489023,NULL),(1867077963,9249982,1,1082284,1,1,1,'S',1,0.985924,2593,916859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2520, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2593}}',395.706,165863025,3156190,NULL,'2021-09-16 05:41:06',1631770866,NULL),(1867177835,9249982,1,2648969,1,1,1,'S',1,0.981766,2084,870153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2008, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2084}}',397.291,165853766,2514370,NULL,'2021-09-15 20:34:29',1631738069,NULL),(1866683752,9249982,1,1828695,0,1,1,'A',1,0.98804,1626,918573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1675, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1714}}',408.465,165152123,1989330,NULL,'2021-08-21 21:17:51',1629580671,NULL),(1867131532,9249982,1,890435,1,1,1,'S',1,0.99378,1447,942403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',450.28,165889843,1689550,NULL,'2021-09-17 04:20:12',1631852412,NULL),(1866739480,9249982,1,1315674,1,1,1,'S',1,0.990572,1644,933225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1644}}',455.901,165249961,1953500,NULL,'2021-08-25 01:52:37',1629856357,NULL),(1866727525,9255865,1,916309,1,1,1,'B',1,0.832117,76,429788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',7.69854,165249749,58408,NULL,'2021-08-25 01:41:13',1629855673,NULL),(1864578872,9255865,1,487707,0,1,1,'B',1,0.873563,25,516041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',7.84641,161904072,28835,NULL,'2021-05-14 00:34:21',1620952461,NULL),(1872906747,9255865,1,3610136,1,1,1,'B',1,0.856808,38,436653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',10.1822,174295554,68032,NULL,'2022-09-01 18:01:42',1662055302,NULL),(1864557725,9255865,1,792693,1,1,1,'A',1,0.934028,92,661337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',18.5556,161904155,131345,NULL,'2021-05-14 00:37:42',1620952662,NULL),(3065140292,9257132,1,1710672,0,1,1,'D',1,0.651423,39,162204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 89, \"great\": 238}, \"maximum_statistics\": {\"great\": 492}}',1.72334,184443228,109046,NULL,'2024-06-27 02:33:20',1719455600,NULL),(1851333587,9257132,1,1396430,1,1,1,'S',1,0.96875,48,922330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.4052,141658163,19876,NULL,'2018-12-13 14:19:23',1544710763,NULL),(1843543533,9261861,1,872885,0,1,1,'D',1,0.617284,13,132873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',0.583695,129636917,18780,NULL,'2017-03-19 13:21:48',1489929708,NULL),(1852419810,9261861,1,1256370,0,1,1,'D',1,0.619149,41,147851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 108}, \"maximum_statistics\": {\"great\": 235}}',0.973722,143330323,74624,NULL,'2019-03-22 08:48:06',1553244486,NULL),(1868240804,9261861,1,848235,0,1,1,'D',1,0.637097,38,173112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 151}, \"maximum_statistics\": {\"great\": 310}}',1.1577,167595911,129279,NULL,'2021-11-19 12:30:03',1637325003,NULL),(1841952899,9261861,1,819622,0,1,1,'C',1,0.707547,15,239206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',1.20517,127370205,12706,NULL,'2016-11-12 05:37:44',1478929064,NULL),(1842055565,9261861,1,1018342,0,1,1,'D',1,0.670412,91,98875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 129}, \"maximum_statistics\": {\"great\": 267}}',1.27385,127399017,113170,NULL,'2016-11-13 13:26:35',1479043595,NULL),(1857614240,9261861,1,1027952,0,1,1,'D',1,0.620192,72,134358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 76, \"great\": 176}, \"maximum_statistics\": {\"great\": 416}}',1.60525,151401166,114046,NULL,'2020-05-27 04:10:13',1590552613,NULL),(1878114103,9261861,1,65390,0,1,1,'D',1,0.666397,62,170659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 122, \"great\": 328}, \"maximum_statistics\": {\"great\": 619}}',2.55148,182028690,179714,NULL,'2023-12-18 04:43:41',1702874621,NULL),(1842431794,9261861,1,917091,0,1,1,'C',1,0.784615,41,300675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',2.85767,128019444,40524,NULL,'2016-12-20 10:25:08',1482229508,NULL),(1865971579,9261861,1,848233,0,1,1,'C',1,0.782609,47,420286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',3.53243,164065493,190468,NULL,'2021-07-18 09:50:19',1626601819,NULL),(1852413919,9261861,1,60698,0,1,1,'C',1,0.735577,27,242100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 104}}',3.60079,143329874,83928,NULL,'2019-03-22 07:54:11',1553241251,NULL),(1857623778,9261861,1,302030,1,1,1,'C',1,0.720874,47,235400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 206}}',3.73236,151401363,91350,NULL,'2020-05-27 04:20:51',1590553251,NULL),(1858420678,9261861,1,2216532,1,1,1,'C',1,0.72524,37,238760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 190}, \"maximum_statistics\": {\"great\": 313}}',4.66158,152600743,84848,NULL,'2020-07-10 16:06:29',1594397189,NULL),(1868292480,9261861,1,1021802,1,1,1,'D',1,0.697352,103,209310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 105, \"great\": 418}, \"maximum_statistics\": {\"great\": 793}}',4.76892,167596874,278557,NULL,'2021-11-19 13:21:19',1637328079,NULL),(1858934271,9261861,1,1488230,1,1,1,'B',1,0.8625,24,516436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',5.27984,153387594,163285,NULL,'2020-08-08 11:24:02',1596885842,NULL),(1858407800,9261861,1,2196546,0,1,1,'C',1,0.75,92,292082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 163}, \"maximum_statistics\": {\"great\": 260}}',5.5468,152600428,100836,NULL,'2020-07-10 15:54:44',1594396484,NULL),(1843605243,9261861,1,822644,0,1,1,'B',1,0.821839,40,461582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',5.57855,129637018,45034,NULL,'2017-03-19 13:25:47',1489929947,NULL),(1856715319,9261861,1,1845650,0,1,1,'C',1,0.75505,102,289473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 198}}',5.72423,149956820,70930,NULL,'2020-04-09 16:05:55',1586448355,NULL),(1858954877,9261861,1,1829441,0,1,1,'C',1,0.742701,36,294733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 274}}',6.0283,153387544,113381,NULL,'2020-08-08 11:21:26',1596885686,NULL),(1858378122,9261861,1,1800736,1,1,1,'C',1,0.735521,63,290222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 259}}',6.28591,152600337,103193,NULL,'2020-07-10 15:50:55',1594396255,NULL),(1841996563,9261861,1,927435,0,1,1,'B',1,0.889831,38,301887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',8.11236,127399075,210325,NULL,'2016-11-13 13:29:51',1479043791,NULL),(1857609542,9261861,1,277212,0,1,1,'B',1,0.82377,75,461697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',8.35527,151401336,367196,NULL,'2020-05-27 04:19:10',1590553150,NULL),(1858419150,9261861,1,1120751,1,1,1,'A',1,0.918182,55,782822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',10.4389,152471658,111354,NULL,'2020-07-05 16:29:32',1593966572,NULL),(1852383022,9261861,1,1831062,1,1,1,'A',1,0.933333,45,691017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',10.4466,143250685,70279,NULL,'2019-03-17 07:04:48',1552806288,NULL),(1842034054,9261861,1,867511,0,1,1,'A',1,0.928571,56,275701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',10.6698,127398980,27456,NULL,'2016-11-13 13:24:12',1479043452,NULL),(1843294612,9261861,1,867511,0,1,1,'A',1,0.9375,54,570728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',10.8523,129360723,30090,NULL,'2017-03-04 09:59:42',1488621582,NULL),(1857652921,9261861,1,65419,0,1,1,'B',1,0.898649,74,671420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',11.1498,151349948,144798,NULL,'2020-05-25 10:11:44',1590401504,NULL),(1868115423,9261861,1,918484,0,1,1,'A',1,0.915385,65,687496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',11.3278,167371830,120246,NULL,'2021-11-10 14:46:06',1636555566,NULL),(1852374837,9261861,1,1827061,1,1,1,'B',1,0.80531,113,473733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',12.0306,143330366,90426,NULL,'2019-03-22 08:53:16',1553244796,NULL),(1868125849,9261861,1,951538,0,1,1,'A',1,0.901515,132,522253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',12.2814,167302792,136337,NULL,'2021-11-07 15:50:21',1636300221,NULL),(1858540002,9261861,1,374472,1,1,1,'A',1,0.907975,163,743841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',12.3607,152675903,348540,NULL,'2020-07-13 15:44:43',1594655083,NULL),(1843250371,9261861,1,927435,0,1,1,'A',1,0.940678,59,717775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',12.3913,129360911,227214,NULL,'2017-03-04 10:12:44',1488622364,NULL),(1858393631,9261861,1,1056749,1,1,1,'A',1,0.93662,142,847408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',13.4694,152495088,95104,NULL,'2020-07-06 14:14:34',1594044874,NULL),(1868087501,9261861,1,823840,0,1,1,'B',1,0.809623,61,397640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',14.0612,167371868,98069,NULL,'2021-11-10 14:47:50',1636555670,NULL),(1858397047,9261861,1,1942554,0,1,1,'B',1,0.841004,123,452312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 239}}',14.3554,152471105,144934,NULL,'2020-07-05 16:06:34',1593965194,NULL),(1842162358,9261861,1,867512,0,1,1,'A',1,0.903846,78,682531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',14.8082,127456887,39818,NULL,'2016-11-17 08:17:07',1479370627,NULL),(1868107767,9261861,1,898823,0,1,1,'B',1,0.859023,157,526734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 266}}',15.4469,167302866,173501,NULL,'2021-11-07 15:53:17',1636300397,NULL),(1852841358,9261861,1,1020287,1,1,1,'A',1,0.9,134,638900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',15.7122,144089118,318299,NULL,'2019-05-04 14:12:23',1556979143,NULL),(1857613886,9261861,1,1027700,0,1,1,'S',1,0.950704,71,748578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',18.271,151401122,177501,NULL,'2020-05-27 04:08:07',1590552487,NULL),(1843493750,9261861,1,1017590,1,1,1,'B',1,0.895639,192,550867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',18.3995,129637124,225980,NULL,'2017-03-19 13:30:05',1489930205,NULL),(1858431066,9261861,1,2336858,0,1,1,'A',1,0.960843,89,753262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',21.421,152470920,95226,NULL,'2020-07-05 15:57:50',1593964670,NULL),(1858467462,9261861,1,1220231,1,1,1,'A',1,0.944724,151,747150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',21.6984,152471249,261157,NULL,'2020-07-05 16:12:19',1593965539,NULL),(1858386424,9261861,1,1506886,1,1,1,'B',1,0.899425,161,640257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',22.0533,152495222,241100,NULL,'2020-07-06 14:20:48',1594045248,NULL),(1857596417,9261861,1,1256135,0,1,1,'A',1,0.944444,126,709084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',22.2231,151401387,126067,NULL,'2020-05-27 04:22:49',1590553369,NULL),(1858374124,9261861,1,2022410,0,1,1,'B',1,0.876221,99,523701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 307}}',22.5157,152494967,160868,NULL,'2020-07-06 14:09:43',1594044583,NULL),(1858370697,9261861,1,1018342,1,1,1,'S',1,0.975655,267,789603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',26.0784,152471414,241824,NULL,'2020-07-05 16:19:25',1593965965,NULL),(1858393643,9261861,1,1056750,1,1,1,'A',1,0.93769,190,711853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',26.7555,152495149,181158,NULL,'2020-07-06 14:17:32',1594045052,NULL),(1858443457,9261861,1,2238066,1,1,1,'A',1,0.921811,243,749919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',27.6248,152471012,193264,NULL,'2020-07-05 16:02:18',1593964938,NULL),(1846861003,9268268,1,84099,1,1,1,'D',1,0.656398,15,235703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 117}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',1.16747,134845727,161823,NULL,'2017-12-25 00:12:16',1514160736,NULL),(1846752630,9268268,1,32001,0,1,1,'D',1,0.676136,32,243871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 176}}',1.82572,134545969,141340,NULL,'2017-12-10 07:14:00',1512890040,NULL),(1864413830,9268268,1,2514915,1,1,1,'D',1,0.675,37,177086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',2.09007,161825794,63270,NULL,'2021-05-11 19:15:33',1620760533,NULL),(1868161297,9268268,1,712859,0,1,1,'C',1,0.722603,31,237234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 146}}',3.34234,167276869,55167,NULL,'2021-11-06 18:06:16',1636221976,NULL),(1852948010,9268268,1,74276,0,1,1,'C',1,0.756098,33,314060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',4.6656,144014954,163831,NULL,'2019-04-30 11:41:28',1556624488,NULL),(1864470439,9268268,1,241185,0,1,1,'C',1,0.752137,67,294207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',5.1338,161825688,143775,NULL,'2021-05-11 19:11:41',1620760301,NULL),(1853199049,9268268,1,1468468,0,1,1,'B',1,0.817901,92,426884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',6.54151,144418309,83435,NULL,'2019-05-22 07:35:39',1558510539,NULL),(1868148964,9268268,1,1022108,0,1,1,'C',1,0.759386,79,289760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 88, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',6.72669,167277320,189286,NULL,'2021-11-06 18:21:32',1636222892,NULL),(1855245475,9268268,1,1115064,1,1,1,'C',1,0.773006,64,303759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 326}}',7.09134,147626354,137142,NULL,'2019-12-12 11:14:35',1576149275,NULL),(1864638042,9268268,1,1522239,1,1,1,'B',1,0.804945,70,427747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',7.1538,162185558,159951,NULL,'2021-05-21 21:30:30',1621632630,NULL),(1856260094,9268268,1,1503072,0,1,1,'B',1,0.804217,39,353367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',7.42563,149161136,55610,NULL,'2020-03-12 00:48:37',1583974117,NULL),(1864376236,9268268,1,2090848,0,1,1,'C',1,0.756522,88,325953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',7.8172,161825554,100314,NULL,'2021-05-11 19:06:49',1620760009,NULL),(1877646955,9268268,1,4196542,1,1,1,'C',1,0.7975,51,345582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',8.14488,181202605,68822,NULL,'2023-10-15 09:45:03',1697363103,NULL),(1858877654,9268268,1,26526,1,1,1,'C',1,0.788321,95,331152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',8.44894,153310700,73132,NULL,'2020-08-05 15:02:53',1596639773,NULL),(1855223333,9268268,1,147805,0,1,1,'B',1,0.849515,57,478578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',9.63886,147626273,137965,NULL,'2019-12-12 11:04:29',1576148669,NULL),(1852629982,9268268,1,1503073,0,1,1,'A',1,0.910112,58,587789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',11.2728,143671403,42325,NULL,'2019-04-10 19:56:31',1554926191,NULL),(1868938225,9268268,1,281985,1,1,1,'B',1,0.818275,58,399297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',12.6397,168501359,259919,NULL,'2021-12-25 06:21:10',1640413270,NULL),(1877309119,9268268,1,159226,0,1,1,'B',1,0.828512,83,462821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',13.1749,180861797,221293,NULL,'2023-09-20 08:04:18',1695197058,NULL),(1868104823,9268268,1,33743,0,1,1,'B',1,0.830128,47,435635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',13.6573,167277375,89929,NULL,'2021-11-06 18:23:45',1636223025,NULL),(1853078467,9268268,1,78464,0,1,1,'A',1,0.952381,47,671495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',14.2766,144184864,59670,NULL,'2019-05-09 23:39:09',1557445149,NULL),(1852881627,9268268,1,378506,0,1,1,'A',1,0.917889,328,670488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',17.3859,144015009,277932,NULL,'2019-04-30 11:45:54',1556624754,NULL),(1877635670,9268268,1,3748499,1,1,1,'A',1,0.924603,65,620040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',17.5971,181202951,76845,NULL,'2023-10-15 10:15:14',1697364914,NULL),(1872469408,9268268,1,181427,1,1,1,'B',1,0.861765,110,478315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',18.6188,173891340,329341,NULL,'2022-08-11 13:05:14',1660223114,NULL),(1877634930,9268268,1,4187136,1,1,1,'B',1,0.85322,88,446986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',19.6552,181203018,227959,NULL,'2023-10-15 10:22:02',1697365322,NULL),(1868174427,9268268,1,1807822,0,1,1,'A',1,0.955882,55,761488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',20.5639,167277207,34700,NULL,'2021-11-06 18:17:43',1636222663,NULL),(1864703097,9268268,1,830081,0,1,1,'A',1,0.949495,143,759128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',23.493,162162253,273798,NULL,'2021-05-21 07:58:54',1621583934,NULL),(1878310163,9268268,1,1840562,1,1,1,'A',1,0.943262,102,705065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',23.6692,182148706,78055,NULL,'2023-12-27 09:13:42',1703668422,NULL),(3520274284,9268268,1,830081,1,1,1,'A',1,0.94697,198,876287,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 177, \"ignore_hit\": 62, \"ignore_miss\": 93, \"large_bonus\": 50, \"small_bonus\": 599}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 62, \"large_bonus\": 56, \"small_bonus\": 686}, \"total_score_without_mods\": 876287}',25.1082,NULL,0,'2024-09-15 04:25:56','2024-09-15 04:28:51',1726374531,7705),(1872546122,9268268,1,2114797,1,1,1,'A',1,0.904968,235,627572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',25.2396,173891522,353069,NULL,'2022-08-11 13:15:29',1660223729,NULL),(1864624948,9268268,1,4008,1,1,1,'B',1,0.896491,285,661997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',26.5018,162162547,279570,NULL,'2021-05-21 08:12:07',1621584727,NULL),(1857817025,9273312,1,454644,0,1,1,'D',1,0.655844,28,223232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.20926,151559066,48880,NULL,'2020-06-01 14:15:26',1591020926,NULL),(1877312827,9273312,1,4231291,1,1,1,'B',1,0.825688,61,403024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',5.64884,180951891,48236,NULL,'2023-09-26 14:03:11',1695736991,NULL),(1842404664,9291700,1,132889,0,1,1,'D',1,0.00844773,2,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 937, \"great\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000001,128042074,2400,NULL,'2016-12-21 16:22:16',1482337336,NULL),(1842201236,9291700,1,1111085,0,1,1,'C',1,0.714634,30,214800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 205}}',2.07298,127612945,53538,NULL,'2016-11-26 10:32:05',1480156325,NULL),(1860632273,9303599,1,460046,1,1,1,'A',1,0.922535,71,680431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 71}}',NULL,155875529,54746,NULL,'2020-11-11 19:07:36',1605121656,NULL),(1843069947,9303599,1,671413,0,1,1,'D',1,0.608511,39,159440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 111}, \"maximum_statistics\": {\"great\": 235}}',1.19958,128924496,60787,NULL,'2017-02-08 14:02:20',1486562540,NULL),(1861208029,9303599,1,664472,0,1,1,'D',1,0.682482,18,210103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',2.10566,156895110,41366,NULL,'2020-12-15 23:10:17',1608073817,NULL),(1842997477,9303599,1,240979,0,1,1,'B',1,0.893939,33,617306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',5.48649,128924618,173880,NULL,'2017-02-08 14:08:17',1486562897,NULL),(1861192443,9303599,1,2338615,0,1,1,'B',1,0.862069,29,463193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 73, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 87}}',7.60402,156895069,43467,NULL,'2020-12-15 23:07:56',1608073676,NULL),(1861421363,9303599,1,2536491,0,1,1,'B',1,0.826923,48,543610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',11.6337,157288041,24918,NULL,'2020-12-28 14:58:07',1609167487,NULL),(1843027744,9303599,1,864267,1,1,1,'S',1,0.973684,76,866124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',14.8925,128924660,132686,NULL,'2017-02-08 14:10:05',1486563005,NULL),(1874287130,9303599,1,2639646,1,1,1,'B',1,0.885714,88,563628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',17.6736,176400333,99620,NULL,'2022-12-23 22:51:12',1671835872,NULL),(1850096168,9303599,1,1181222,1,1,1,'B',1,0.840909,104,451668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',20.1195,139696411,141008,NULL,'2018-08-22 22:16:23',1534976183,NULL),(1861254656,9303599,1,190394,0,1,1,'A',1,0.906522,58,546124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',22.58,156895608,101173,NULL,'2020-12-15 23:38:13',1608075493,NULL),(1850124033,9303599,1,1350928,0,1,1,'B',1,0.831269,108,414004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 323}}',23.5909,139696644,153752,NULL,'2018-08-22 22:36:06',1534977366,NULL),(1861234319,9303599,1,399042,0,1,1,'B',1,0.863128,182,485527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',23.8393,156895514,341558,NULL,'2020-12-15 23:32:47',1608075167,NULL),(1874267273,9303599,1,693245,1,1,1,'S',1,0.975207,121,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',25.7055,176400223,97305,NULL,'2022-12-23 22:40:51',1671835251,NULL),(1874293769,9303599,1,294941,0,1,1,'B',1,0.884848,238,576639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',28.6123,176400450,294802,NULL,'2022-12-23 23:02:33',1671836553,NULL),(1843091435,9303599,1,763440,0,1,1,'S',1,0.961009,218,662055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',29.3915,128924709,181982,NULL,'2017-02-08 14:12:25',1486563145,NULL),(1843044791,9303599,1,736217,0,1,1,'A',1,0.910816,235,634508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 527}}',30.7859,128925186,383982,NULL,'2017-02-08 14:34:44',1486564484,NULL),(1861262851,9303599,1,468989,0,1,1,'A',1,0.964455,203,827072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',37.8672,156895636,225490,NULL,'2020-12-15 23:40:07',1608075607,NULL),(1843054834,9303599,1,888304,1,1,1,'S',1,0.991501,353,889794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',37.8733,128943154,309614,NULL,'2017-02-09 15:24:26',1486653866,NULL),(1843069954,9303599,1,671413,0,1,1,'A',1,0.978723,136,824440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',41.0713,128924898,164977,NULL,'2017-02-08 14:20:16',1486563616,NULL),(1850024968,9303599,1,249026,0,1,1,'B',1,0.856445,205,510681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 512}}',42.5696,139696448,306894,NULL,'2018-08-22 22:20:16',1534976416,NULL),(1874335141,9303599,1,934629,1,1,1,'A',1,0.903454,137,583383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 542}, \"maximum_statistics\": {\"great\": 637}}',42.7167,176400386,376072,NULL,'2022-12-23 22:56:54',1671836214,NULL),(1848242025,9303599,1,1362730,1,1,1,'A',1,0.94665,403,788668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 360}, \"maximum_statistics\": {\"great\": 403}}',47.929,136953797,403490,NULL,'2018-04-09 20:06:05',1523304365,NULL),(1874264789,9303599,1,1129307,0,1,1,'A',1,0.944649,312,728585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 542}}',48.2824,176400294,427312,NULL,'2022-12-23 22:46:48',1671835608,NULL),(1845676388,9303599,1,817146,0,1,1,'B',1,0.843681,114,466823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 451}}',55.0112,133084833,244706,NULL,'2017-09-21 12:38:59',1505997539,NULL),(1845761843,9303599,1,1188748,1,1,1,'B',1,0.877528,299,596474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 445}}',55.6182,133084658,342158,NULL,'2017-09-21 12:28:02',1505996882,NULL),(1845693449,9303599,1,1223880,1,1,1,'B',1,0.891892,147,557630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 481}}',59.1234,133084719,262946,NULL,'2017-09-21 12:31:45',1505997105,NULL),(1845665781,9303599,1,1113834,1,1,1,'A',1,0.938389,266,713521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 422}}',96.1258,133102697,341266,NULL,'2017-09-22 13:04:05',1506085445,NULL),(1845681729,9303599,1,1345108,0,1,1,'A',1,0.948468,263,765749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',99.7052,133102592,301004,NULL,'2017-09-22 12:58:41',1506085121,NULL),(1845756185,9303599,1,993748,0,1,1,'A',1,0.972917,477,839900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 480}}',104.259,133102805,488610,NULL,'2017-09-22 13:09:18',1506085758,NULL),(1846088406,9303599,1,435821,0,1,1,'S',1,0.973073,947,860709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 896}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',112.816,133577187,1083030,NULL,'2017-10-19 19:12:07',1508440327,NULL),(1845716259,9303599,1,406727,1,1,1,'A',1,0.969584,412,820896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 882}, \"maximum_statistics\": {\"great\": 937}}',116.082,133085236,948590,NULL,'2017-09-21 13:01:53',1505998913,NULL),(1845788661,9303599,1,178026,1,1,1,'S',1,0.985329,852,919008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 827}, \"maximum_statistics\": {\"great\": 852}}',147.817,133102498,931340,NULL,'2017-09-22 12:53:51',1506084831,NULL),(1842192905,9329373,1,963441,0,1,1,'D',1,0.421053,17,20014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 136, \"great\": 88}, \"maximum_statistics\": {\"great\": 304}}',0.046057,127640838,44316,NULL,'2016-11-27 18:22:45',1480270965,NULL),(1844486897,9329373,1,492858,0,1,1,'D',1,0.55042,35,153688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 95}, \"maximum_statistics\": {\"great\": 238}}',0.437765,131136003,119033,NULL,'2017-06-09 16:28:06',1497025686,NULL),(1844471553,9329373,1,150363,0,1,1,'D',1,0.546296,24,157671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 80}, \"maximum_statistics\": {\"great\": 216}}',0.450305,131136055,102919,NULL,'2017-06-09 16:31:06',1497025866,NULL),(1849135938,9329373,1,1603038,1,1,1,'D',1,0.576087,13,266137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 37}, \"maximum_statistics\": {\"great\": 92}}',0.519377,138389413,104991,NULL,'2018-06-19 19:12:30',1529435550,NULL),(1844416588,9329373,1,1020300,1,1,1,'D',1,0.589855,30,125520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 89, \"great\": 151}, \"maximum_statistics\": {\"great\": 345}}',0.995005,131120004,82368,NULL,'2017-06-08 18:19:41',1496945981,NULL),(1844503045,9329373,1,504310,0,1,1,'D',1,0.685714,11,383387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 35}}',1.35863,131190534,78116,NULL,'2017-06-12 10:37:58',1497263878,NULL),(1842234626,9329373,1,223407,0,1,1,'D',1,0.635436,47,71784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 116, \"great\": 262}, \"maximum_statistics\": {\"great\": 539}}',1.44646,127670369,187811,NULL,'2016-11-29 20:29:42',1480451382,NULL),(1844420790,9329373,1,184921,0,1,1,'D',1,0.631696,36,216389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 104}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',1.61014,131190560,173187,NULL,'2017-06-12 10:40:05',1497264005,NULL),(1842249241,9329373,1,672227,0,1,1,'D',1,0.682482,63,110495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 152}, \"maximum_statistics\": {\"great\": 274}}',2.20648,127670399,75523,NULL,'2016-11-29 20:31:53',1480451513,NULL),(1842786300,9329373,1,261576,1,1,1,'D',1,0.664557,80,298997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 125}, \"maximum_statistics\": {\"great\": 237}}',2.38351,128469795,129419,NULL,'2017-01-14 20:05:43',1484424343,NULL),(1844585720,9329373,1,223407,0,1,1,'D',1,0.673469,49,185503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 96, \"great\": 283}, \"maximum_statistics\": {\"great\": 539}}',2.49686,131303192,214045,NULL,'2017-06-18 10:44:36',1497782676,NULL),(1844414366,9329373,1,1018878,0,1,1,'C',1,0.738636,13,527712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 44}}',2.5059,131190610,155005,NULL,'2017-06-12 10:43:11',1497264191,NULL),(1849140627,9329373,1,254877,0,1,1,'D',1,0.692982,44,326180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 91}, \"maximum_statistics\": {\"great\": 171}}',3.26449,138301288,122771,NULL,'2018-06-15 12:43:37',1529066617,NULL),(1842247155,9329373,1,231929,1,1,1,'C',1,0.734536,50,177936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 194}}',3.43477,127699087,220347,NULL,'2016-12-01 20:27:38',1480624058,NULL),(1844598397,9329373,1,162164,0,1,1,'C',1,0.75,39,424854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',4.51185,131303136,64323,NULL,'2017-06-18 10:40:51',1497782451,NULL),(1842084122,9329373,1,453359,0,1,1,'C',1,0.75505,40,261846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 248}, \"maximum_statistics\": {\"great\": 396}}',4.84222,127631577,114841,NULL,'2016-11-27 08:03:38',1480233818,NULL),(1842120893,9329373,1,29370,0,1,1,'C',1,0.785714,36,163488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',5.41711,127649060,74238,NULL,'2016-11-28 09:34:15',1480325655,NULL),(1842349426,9329373,1,109662,1,1,1,'C',1,0.759179,96,302107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 305}, \"maximum_statistics\": {\"great\": 463}}',5.56368,127944301,194058,NULL,'2016-12-16 07:55:49',1481874949,NULL),(1844756240,9329373,1,784255,1,1,1,'C',1,0.759259,24,425584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 54}}',6.34498,131460091,98140,NULL,'2017-06-26 16:59:14',1498496354,NULL),(1844598186,9329373,1,162162,0,1,1,'B',1,0.807692,41,501309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',6.99657,131303116,53616,NULL,'2017-06-18 10:39:51',1497782391,NULL),(1842801858,9329373,1,536821,0,1,1,'B',1,0.836283,65,404838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',7.87844,128489717,46038,NULL,'2017-01-15 18:36:49',1484505409,NULL),(1844695821,9329373,1,736217,0,1,1,'C',1,0.785579,88,341910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 357}, \"maximum_statistics\": {\"great\": 527}}',8.88499,131422240,195260,NULL,'2017-06-24 18:24:17',1498328657,NULL),(1842287929,9329373,1,133847,0,1,1,'B',1,0.862903,66,283986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',9.90879,127670298,104234,NULL,'2016-11-29 20:22:40',1480450960,NULL),(1849899553,9329373,1,1518533,0,1,1,'C',1,0.798193,48,411517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',9.91575,139604129,54299,NULL,'2018-08-18 10:22:04',1534587724,NULL),(1842257104,9329373,1,33636,0,1,1,'B',1,0.859477,121,225067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',10.3018,127670259,123547,NULL,'2016-11-29 20:19:50',1480450790,NULL),(1844396847,9329373,1,1004197,0,1,1,'B',1,0.836788,110,613770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',11.7502,131136109,197529,NULL,'2017-06-09 16:33:53',1497026033,NULL),(1846436154,9329373,1,865235,0,1,1,'B',1,0.817829,79,482387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 129}}',12.8317,134318488,58680,NULL,'2017-11-28 13:49:07',1511876947,NULL),(1842338842,9329373,1,654405,1,1,1,'A',1,0.924731,93,715044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',14.9795,127944329,131524,NULL,'2016-12-16 07:58:13',1481875093,NULL),(1842218525,9329373,1,14978,0,1,1,'B',1,0.894422,102,272724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',18.3513,127670330,159154,NULL,'2016-11-29 20:26:09',1480451169,NULL),(1844640484,9329373,1,865235,1,1,1,'S',1,0.965116,129,852984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',25.0639,131411200,94556,NULL,'2017-06-24 08:04:39',1498291479,NULL),(1842180630,9336100,1,557818,0,1,1,'D',1,0.160198,14,1513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 1033, \"great\": 140}, \"maximum_statistics\": {\"great\": 1314}}',0.000004,127640267,70120,NULL,'2016-11-27 17:42:55',1480268575,NULL),(1846656449,9336756,1,760464,0,1,1,'D',1,0.234375,4,135590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 2}, \"maximum_statistics\": {\"great\": 32}}',0.000101,134379892,55080,NULL,'2017-12-01 22:45:13',1512168313,NULL),(1842151197,9336756,1,315550,0,1,1,'D',1,0.669643,35,169968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 95}, \"maximum_statistics\": {\"great\": 168}}',1.19937,127642349,64413,NULL,'2016-11-27 20:13:32',1480277612,NULL),(1843431474,9336756,1,272685,1,1,1,'C',1,0.745399,46,324382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',3.23482,129498159,124764,NULL,'2017-03-11 23:46:55',1489276015,NULL),(1843370423,9336756,1,692010,0,1,1,'B',1,0.80531,34,340741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',7.71816,129519990,71540,NULL,'2017-03-12 23:52:31',1489362751,NULL),(1843452864,9336756,1,374115,0,1,1,'B',1,0.838596,48,467433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 219, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',9.87281,129498767,292284,NULL,'2017-03-12 00:35:55',1489278955,NULL),(1843431186,9336756,1,453359,0,1,1,'B',1,0.868687,197,495375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 396}}',15.0511,129498364,198498,NULL,'2017-03-12 00:03:37',1489277017,NULL),(1843543664,9336756,1,1116083,1,1,1,'B',1,0.888608,67,510406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 328, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 395}}',16.282,129682067,173058,NULL,'2017-03-22 02:50:17',1490151017,NULL),(1878264585,9336756,1,2260696,0,1,1,'A',1,0.990196,282,871535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',43.4608,182128672,264339,NULL,'2023-12-25 19:22:48',1703532168,NULL),(1875878136,9344296,1,1409615,0,1,1,'C',1,0.710784,27,223782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',2.32396,178674681,29893,NULL,'2023-05-01 17:47:53',1682963273,NULL),(1850627379,9344296,1,487707,0,1,1,'C',1,0.798851,73,436227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',5.10956,140505073,34221,NULL,'2018-10-05 16:59:07',1538758747,NULL),(1875817052,9344296,1,1180882,0,1,1,'B',1,0.828947,25,366463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',7.34094,178674655,25564,NULL,'2023-05-01 17:46:16',1682963176,NULL),(1875879623,9344296,1,144416,0,1,1,'B',1,0.873684,27,486884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',8.48313,178674754,196302,NULL,'2023-05-01 17:53:01',1682963581,NULL),(1850554647,9344296,1,556948,0,1,1,'C',1,0.765258,48,292355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 213}}',8.90226,140505181,63009,NULL,'2018-10-05 17:05:14',1538759114,NULL),(1875773105,9344296,1,514517,0,1,1,'B',1,0.806452,50,360194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',11.3626,178674706,47240,NULL,'2023-05-01 17:49:39',1682963379,NULL),(1850557609,9344296,1,556959,0,1,1,'B',1,0.877778,128,622349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',20.3582,140505152,84900,NULL,'2018-10-05 17:03:25',1538759005,NULL),(1859987445,9357852,1,979325,1,1,1,'S',1,0.967532,154,738627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',NULL,154968215,132972,NULL,'2020-10-07 15:26:58',1602084418,NULL),(1848124305,9357852,1,619959,0,1,1,'D',1,0.554348,15,200815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 46}}',0.264192,136805754,89056,NULL,'2018-04-02 12:04:00',1522670640,NULL),(1842226467,9357852,1,374115,0,1,1,'D',1,0.564912,48,155848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 93}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.44179,127768477,207742,NULL,'2016-12-05 15:39:54',1480952394,NULL),(1845657641,9357852,1,251970,0,1,1,'D',1,0.606965,16,145756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 91}, \"maximum_statistics\": {\"great\": 201}}',0.789552,132757242,69071,NULL,'2017-09-02 13:21:39',1504358499,NULL),(1872591403,9357852,1,2006814,0,1,1,'C',1,0.7,8,311211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 20}}',1.21333,174072636,30300,NULL,'2022-08-20 19:09:42',1661022582,NULL),(1848122200,9357852,1,614217,0,1,1,'D',1,0.679775,34,199843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 178}}',1.67534,136805785,88300,NULL,'2018-04-02 12:06:17',1522670777,NULL),(1848189729,9357852,1,818248,0,1,1,'C',1,0.710784,29,253964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',3.27192,136805739,31361,NULL,'2018-04-02 12:02:27',1522670547,NULL),(1846707570,9357852,1,209327,0,1,1,'D',1,0.698077,24,219236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 144}, \"maximum_statistics\": {\"great\": 260}}',3.83221,134694597,76104,NULL,'2017-12-17 16:38:29',1513528709,NULL),(1857570297,9357852,1,2107221,1,1,1,'D',1,0.690083,147,246068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 208}, \"maximum_statistics\": {\"great\": 363}}',4.10985,151212654,147430,NULL,'2020-05-20 17:16:28',1589994988,NULL),(1857477686,9357852,1,792480,1,1,1,'C',1,0.780591,87,319739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 237}}',7.35707,151246231,86668,NULL,'2020-05-21 20:29:04',1590092944,NULL),(1855147703,9357852,1,87154,1,1,1,'A',1,0.912281,48,728359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',9.56815,147591132,63225,NULL,'2019-12-09 19:19:39',1575919179,NULL),(1861544791,9357852,1,2635561,1,1,1,'C',1,0.759615,67,278905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 229}, \"maximum_statistics\": {\"great\": 364}}',9.85148,157353184,123906,NULL,'2020-12-30 17:14:27',1609348467,NULL),(1860326110,9357852,1,2380883,1,1,1,'C',1,0.709877,58,77408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 93, \"great\": 433}, \"maximum_statistics\": {\"great\": 810}}',10.4316,155600572,279006,NULL,'2020-11-01 12:37:59',1604234279,NULL),(1855166773,9357852,1,101525,1,1,1,'B',1,0.896552,50,510999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',11.7675,147591141,47565,NULL,'2019-12-09 19:20:59',1575919259,NULL),(1857609636,9357852,1,1018714,1,1,1,'B',1,0.848214,39,572867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',12.7219,151289906,66686,NULL,'2020-05-23 09:39:01',1590226741,NULL),(1860341132,9357852,1,1191464,1,1,1,'C',1,0.765027,117,313041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 366}}',12.9399,155575613,146563,NULL,'2020-10-31 13:20:26',1604150426,NULL),(1857406831,9357852,1,374730,1,1,1,'C',1,0.770942,76,327649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 382}}',13.0672,151057829,181438,NULL,'2020-05-15 15:31:14',1589556674,NULL),(1848185016,9357852,1,1263926,1,1,1,'S',1,0.951219,41,845348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',13.3203,136805946,80010,NULL,'2018-04-02 12:15:51',1522671351,NULL),(1848185025,9357852,1,1263926,1,1,1,'B',1,0.865854,41,720139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',13.4287,136808449,74258,NULL,'2018-04-02 14:27:55',1522679275,NULL),(1848153382,9357852,1,514517,0,1,1,'B',1,0.826613,52,395008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',13.718,136806086,49290,NULL,'2018-04-02 12:24:57',1522671897,NULL),(1857186707,9357852,1,2332331,1,1,1,'C',1,0.790426,63,336020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 316}, \"maximum_statistics\": {\"great\": 470}}',13.8627,150570965,330031,NULL,'2020-04-29 15:06:45',1588172805,NULL),(1863361324,9357852,1,2594555,1,1,1,'XH',1,1,37,310812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.1466,160207154,27954,NULL,'2021-03-28 14:32:10',1616941930,NULL),(1857366119,9357852,1,2239270,0,1,1,'B',1,0.817073,42,366956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 210}, \"maximum_statistics\": {\"great\": 287}}',14.48,150959596,94966,NULL,'2020-05-12 12:08:29',1589285309,NULL),(1856401611,9357852,1,2079781,1,1,1,'B',1,0.837104,54,379611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 221}}',14.8183,149344676,103300,NULL,'2020-03-19 23:01:01',1584658861,NULL),(1857345634,9357852,1,979230,0,1,1,'C',1,0.775266,164,371945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 376}}',15.1029,150959818,189734,NULL,'2020-05-12 12:16:50',1589285810,NULL),(1865832013,9357852,1,1831844,1,1,1,'C',1,0.731068,83,271619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 277}, \"maximum_statistics\": {\"great\": 515}}',15.1913,163942760,188462,NULL,'2021-07-14 14:30:27',1626273027,NULL),(1856414994,9357852,1,2280432,0,1,1,'B',1,0.831378,66,407208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 341}}',16.0758,149344591,131038,NULL,'2020-03-19 22:54:58',1584658498,NULL),(1856944927,9357852,1,1829199,1,1,1,'B',1,0.82526,86,406297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 289}}',16.2246,150396294,125799,NULL,'2020-04-23 18:40:46',1587667246,NULL),(1859905246,9357852,1,1521303,1,1,1,'B',1,0.834975,45,401232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',16.6002,154968172,90399,NULL,'2020-10-07 15:24:47',1602084287,NULL),(1850766939,9357852,1,1593191,1,1,1,'B',1,0.836601,72,445084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',16.6806,140742236,74942,NULL,'2018-10-19 14:39:02',1539959942,NULL),(1863361246,9357852,1,2594555,1,1,1,'X',1,1,37,830235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.5387,160206804,24348,NULL,'2021-03-28 14:21:49',1616941309,NULL),(1859692412,9357852,1,616927,0,1,1,'B',1,0.808659,68,379749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 358}}',19.5063,154560085,158042,NULL,'2020-09-22 19:29:25',1600802965,NULL),(1857031674,9357852,1,1308511,1,1,1,'B',1,0.816602,77,387507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 259}}',19.7429,150397384,116336,NULL,'2020-04-23 19:26:05',1587669965,NULL),(1863361257,9357852,1,2594555,1,1,1,'X',1,1,37,891170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',20.317,160206833,25719,NULL,'2021-03-28 14:22:52',1616941372,NULL),(1863361299,9357852,1,2594555,1,1,1,'XH',1,1,37,1000258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',20.5068,160207065,26175,NULL,'2021-03-28 14:29:49',1616941789,NULL),(1859538068,9357852,1,648038,0,1,1,'B',1,0.872807,85,505433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 228}}',20.745,154358751,120838,NULL,'2020-09-14 19:40:23',1600112423,NULL),(1862348721,9357852,1,2245358,1,1,1,'B',1,0.837662,202,531619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 231}}',21.0657,158686703,154465,NULL,'2021-02-11 23:20:47',1613085647,NULL),(1856803446,9357852,1,1822836,1,1,1,'A',1,0.943038,158,720284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',22.3947,150051292,147510,NULL,'2020-04-12 12:38:13',1586695093,NULL),(1857330203,9357852,1,954028,1,1,1,'B',1,0.860215,118,491355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 279}}',22.9573,150959858,130240,NULL,'2020-05-12 12:18:34',1589285914,NULL),(1858997722,9357852,1,514786,1,1,1,'B',1,0.89433,88,560585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',22.992,153492681,113090,NULL,'2020-08-12 10:47:07',1597229227,NULL),(1859085419,9357852,1,1294886,1,1,1,'B',1,0.852083,128,513832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',23.7863,153492599,255272,NULL,'2020-08-12 10:43:10',1597228990,NULL),(1859535971,9357852,1,2191673,1,1,1,'B',1,0.888446,123,512289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',24.1843,154358452,137700,NULL,'2020-09-14 19:27:26',1600111646,NULL),(1859919798,9357852,1,2251958,1,1,1,'B',1,0.824383,81,396025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 489}, \"maximum_statistics\": {\"great\": 689}}',24.7377,154967611,366206,NULL,'2020-10-07 15:00:41',1602082841,NULL),(1857073155,9357852,1,2025910,0,1,1,'B',1,0.864188,130,471842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 519}, \"maximum_statistics\": {\"great\": 659}}',26.0784,150570774,303062,NULL,'2020-04-29 14:59:58',1588172398,NULL),(1856374430,9357852,1,2168798,1,1,1,'B',1,0.893617,121,560378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 282}}',26.6,149344540,154862,NULL,'2020-03-19 22:51:57',1584658317,NULL),(1860510626,9357852,1,1385401,0,1,1,'A',1,0.930131,229,680084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',27.3278,155729042,194448,NULL,'2020-11-06 15:09:25',1604675365,NULL),(1862191041,9357852,1,520371,0,1,1,'B',1,0.89441,94,652167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 161}}',27.3293,158413646,104367,NULL,'2021-02-04 00:07:49',1612397269,NULL),(1859065971,9357852,1,717938,1,1,1,'A',1,0.952663,131,735782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',27.8869,153492710,160644,NULL,'2020-08-12 10:48:54',1597229334,NULL),(1857018580,9357852,1,1488691,1,1,1,'B',1,0.87619,129,501507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 497}, \"maximum_statistics\": {\"great\": 630}}',28.2315,150396403,323436,NULL,'2020-04-23 18:45:29',1587667529,NULL),(1860295177,9357852,1,2353380,1,1,1,'B',1,0.894921,380,633901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 571}}',28.2929,155575564,421498,NULL,'2020-10-31 13:17:57',1604150277,NULL),(1857019845,9357852,1,2201943,1,1,1,'A',1,0.911647,168,652813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',28.368,150396229,141668,NULL,'2020-04-23 18:38:23',1587667103,NULL),(1857023006,9357852,1,1288719,1,1,1,'B',1,0.884434,99,562534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',30.6266,150397334,123970,NULL,'2020-04-23 19:23:41',1587669821,NULL),(1849448632,9357852,1,1474590,1,1,1,'S',1,0.977778,135,847194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',31.1344,138711421,92605,NULL,'2018-07-06 14:57:53',1530889073,NULL),(1861459366,9357852,1,1806758,1,1,1,'A',1,0.928205,195,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',31.4376,157353047,171550,NULL,'2020-12-30 17:09:01',1609348141,NULL),(1862336680,9357852,1,2510655,1,1,1,'S',1,0.96087,115,817918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',31.4633,158686848,89650,NULL,'2021-02-11 23:27:39',1613086059,NULL),(1856925824,9357852,1,2136817,1,1,1,'S',1,0.981203,133,918127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',31.5745,150096271,113929,NULL,'2020-04-13 21:17:54',1586812674,NULL),(1860302976,9357852,1,2558486,1,1,1,'A',1,0.903642,198,615257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 559}, \"maximum_statistics\": {\"great\": 659}}',33.6039,155575256,441320,NULL,'2020-10-31 13:03:23',1604149403,NULL),(1862313951,9357852,1,2791503,1,1,1,'S',1,0.994413,179,897708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',34.4,158375943,140366,NULL,'2021-02-02 20:07:33',1612296453,NULL),(1857477665,9357852,1,792478,1,1,1,'S',1,0.98366,153,889612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',34.5916,151246292,122300,NULL,'2020-05-21 20:31:29',1590093089,NULL),(1862294354,9357852,1,2337467,1,1,1,'A',1,0.97027,236,783250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',34.6468,158413871,254090,NULL,'2021-02-04 00:18:15',1612397895,NULL),(1859225541,9357852,1,1032282,0,1,1,'A',1,0.938172,186,762289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',34.6485,153717758,200566,NULL,'2020-08-21 00:44:18',1597970658,NULL),(1856925221,9357852,1,2136816,1,1,1,'A',1,0.914847,123,628049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',35.1175,150096328,145902,NULL,'2020-04-13 21:20:29',1586812829,NULL),(1857368687,9357852,1,1028312,1,1,1,'A',1,0.936644,147,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',35.8593,150959658,218113,NULL,'2020-05-12 12:11:06',1589285466,NULL),(1856349818,9357852,1,1974075,1,1,1,'A',1,0.9275,293,711996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 400}}',36.0189,149344719,317784,NULL,'2020-03-19 23:03:54',1584659034,NULL),(1857361177,9357852,1,796622,1,1,1,'B',1,0.896552,171,567366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 319}}',36.0698,150960343,206939,NULL,'2020-05-12 12:37:51',1589287071,NULL),(1857517501,9357852,1,1102146,1,1,1,'A',1,0.936567,268,755392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 268}}',36.1049,151212704,249580,NULL,'2020-05-20 17:18:37',1589995117,NULL),(1857354180,9357852,1,2229987,1,1,1,'A',1,0.936471,78,618922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 425}}',36.401,150959480,203756,NULL,'2020-05-12 12:03:35',1589285015,NULL),(1859237631,9357852,1,2514778,1,1,1,'S',1,0.961207,116,808275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',36.5049,153657526,82382,NULL,'2020-08-18 18:04:18',1597773858,NULL),(1860262387,9357852,1,2635563,1,1,1,'A',1,0.947791,249,749260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 249}}',36.909,155351664,222804,NULL,'2020-10-22 19:01:37',1603393297,NULL),(1857293487,9357852,1,1530939,1,1,1,'A',1,0.904139,91,541656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 391}, \"maximum_statistics\": {\"great\": 459}}',37.5376,150819866,221886,NULL,'2020-05-07 20:25:01',1588883101,NULL),(1857331228,9357852,1,461636,1,1,1,'A',1,0.95297,141,734351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',37.834,151057992,183399,NULL,'2020-05-15 15:37:16',1589557036,NULL),(1857407606,9357852,1,376514,0,1,1,'A',1,0.96798,138,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',37.8581,151057785,179906,NULL,'2020-05-15 15:29:31',1589556571,NULL),(1857026238,9357852,1,2097995,1,1,1,'A',1,0.926415,207,677512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',38.3033,150396082,214850,NULL,'2020-04-23 18:32:30',1587666750,NULL),(1857334810,9357852,1,1219691,1,1,1,'S',1,0.971014,207,797916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',38.3604,151057936,229894,NULL,'2020-05-15 15:35:03',1589556903,NULL),(1857381982,9357852,1,818453,0,1,1,'A',1,0.935754,162,717373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',38.7542,150960746,151778,NULL,'2020-05-12 12:54:05',1589288045,NULL),(1857514929,9357852,1,1093844,1,1,1,'S',1,0.963964,222,812494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',39.4638,151188767,171852,NULL,'2020-05-19 21:43:14',1589924594,NULL),(1856994170,9357852,1,1454466,1,1,1,'S',1,0.953846,195,770432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',39.8584,150398324,243182,NULL,'2020-04-23 20:10:58',1587672658,NULL),(1859626761,9357852,1,2326725,1,1,1,'A',1,0.912478,213,588706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 577}}',39.9844,154559296,418620,NULL,'2020-09-22 18:54:33',1600800873,NULL),(1861964857,9357852,1,2499658,1,1,1,'S',1,0.986486,111,892540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',40.39,158148970,84202,NULL,'2021-01-26 17:36:16',1611682576,NULL),(1860353115,9357852,1,2508623,1,1,1,'A',1,0.933131,212,644169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',40.9805,155574422,259050,NULL,'2020-10-31 12:22:14',1604146934,NULL),(1859048991,9357852,1,1220511,1,1,1,'A',1,0.910526,218,651303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 285}}',41.2069,153492544,227304,NULL,'2020-08-12 10:40:04',1597228804,NULL),(1862313876,9357852,1,2791790,1,1,1,'S',1,0.979358,218,856621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',41.4762,158413565,176094,NULL,'2021-02-04 00:04:09',1612397049,NULL),(1857361120,9357852,1,1013309,1,1,1,'A',1,0.978049,105,768044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',41.6351,151057883,145993,NULL,'2020-05-15 15:33:17',1589556797,NULL),(1857433362,9357852,1,923725,1,1,1,'A',1,0.942966,258,747747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',41.8395,151002848,234960,NULL,'2020-05-13 20:24:09',1589401449,NULL),(1860359981,9357852,1,2136728,1,1,1,'A',1,0.926923,86,606899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',42.4394,155574601,132120,NULL,'2020-10-31 12:31:25',1604147485,NULL),(1862495495,9357852,1,1874334,1,1,1,'S',1,0.963203,231,837618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',42.5229,158806431,222820,NULL,'2021-02-15 09:59:21',1613383161,NULL),(1857391192,9357852,1,1072132,1,1,1,'A',1,0.908163,84,575024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 294}}',42.6996,150959723,178610,NULL,'2020-05-12 12:13:39',1589285619,NULL),(1857022998,9357852,1,1288719,1,1,1,'S',1,0.950472,212,747107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',42.7709,150397116,181924,NULL,'2020-04-23 19:13:38',1587669218,NULL),(1857592238,9357852,1,1468010,1,1,1,'S',1,0.969231,130,766843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',43.2783,151273684,118598,NULL,'2020-05-22 18:45:24',1590173124,NULL),(1861078155,9357852,1,2640147,0,1,1,'A',1,0.947205,322,744970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 322}}',43.4645,156674195,264148,NULL,'2020-12-08 21:14:03',1607462043,NULL),(1862438827,9357852,1,2609958,1,1,1,'S',1,0.973008,389,894787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',43.6232,158687285,351502,NULL,'2021-02-11 23:49:27',1613087367,NULL),(1862254468,9357852,1,2280557,1,1,1,'S',1,0.974048,289,888681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',43.8518,158413748,274670,NULL,'2021-02-04 00:12:39',1612397559,NULL),(1859737969,9357852,1,2500694,1,1,1,'A',1,0.944109,170,702092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',44.1842,154559897,224004,NULL,'2020-09-22 19:21:01',1600802461,NULL),(1857019988,9357852,1,1901389,1,1,1,'A',1,0.937126,334,725533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',45.0404,150398205,283166,NULL,'2020-04-23 20:06:20',1587672380,NULL),(1862369448,9357852,1,1679458,1,1,1,'A',1,0.919154,257,639188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 402}}',45.3157,158686918,348595,NULL,'2021-02-11 23:31:33',1613086293,NULL),(1859640827,9357852,1,1294879,1,1,1,'A',1,0.971831,224,787175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 284}}',46.1779,154560014,294724,NULL,'2020-09-22 19:26:44',1600802804,NULL),(1857562441,9357852,1,729927,1,1,1,'S',1,0.99359,156,875331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',52.5829,151246361,209504,NULL,'2020-05-21 20:34:27',1590093267,NULL),(1857515888,9357852,1,1546591,1,1,1,'S',1,0.985887,248,860761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',53.9767,151259287,238552,NULL,'2020-05-22 08:48:46',1590137326,NULL),(1860202335,9357852,1,2557705,1,1,1,'S',1,0.965398,289,763534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',54.493,155352101,278220,NULL,'2020-10-22 19:21:18',1603394478,NULL),(1859573354,9357852,1,1291656,1,1,1,'A',1,0.91746,294,723209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 315}}',54.722,154398442,318404,NULL,'2020-09-16 14:40:08',1600267208,NULL),(1862408698,9357852,1,2129146,1,1,1,'A',1,0.93943,202,700858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 421}}',56.1644,158687051,264250,NULL,'2021-02-11 23:38:03',1613086683,NULL),(1859719969,9357852,1,1852146,1,1,1,'A',1,0.960595,428,827825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 571}}',58.1744,154559383,537846,NULL,'2020-09-22 18:58:18',1600801098,NULL),(1857523532,9357852,1,862007,1,1,1,'S',1,0.982759,261,840519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',60.0643,151188685,245506,NULL,'2020-05-19 21:40:08',1589924408,NULL),(1859160352,9357852,1,2421911,1,1,1,'S',1,0.970476,525,834406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494}, \"maximum_statistics\": {\"great\": 525}}',60.8721,153717679,484326,NULL,'2020-08-21 00:39:27',1597970367,NULL),(1859682374,9357852,1,2456535,1,1,1,'A',1,0.939369,602,730277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 529}, \"maximum_statistics\": {\"great\": 602}}',66.4356,154529918,645150,NULL,'2020-09-21 14:18:03',1600697883,NULL),(1843109729,9380645,1,391578,0,1,1,'D',1,0.600671,21,80953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 48, \"great\": 78}, \"maximum_statistics\": {\"great\": 149}}',0.414073,129148732,64826,NULL,'2017-02-20 13:28:47',1487597327,NULL),(1877806887,9392367,1,4162701,1,1,1,'A',1,0.959732,94,734774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',32.0124,181427983,84198,NULL,'2023-11-02 04:33:03',1698899583,NULL),(1847697948,9400960,1,556948,0,1,1,'C',1,0.746479,46,268865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 213}}',5.65979,136088111,61751,NULL,'2018-02-24 14:45:06',1519483506,NULL),(1849534575,9400960,1,1228199,0,1,1,'A',1,0.911765,34,631712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',10.3336,139018759,22229,NULL,'2018-07-21 13:44:21',1532180661,NULL),(1846089029,9400960,1,1112587,0,1,1,'B',1,0.853306,72,443059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 242}}',10.6078,133665267,103828,NULL,'2017-10-24 14:55:06',1508856906,NULL),(1849607584,9400960,1,913007,0,1,1,'A',1,0.944444,26,699190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',11.6621,139018774,17743,NULL,'2018-07-21 13:45:18',1532180718,NULL),(1849694107,9400960,1,281133,0,1,1,'C',1,0.740601,48,310549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',11.8033,139041801,47543,NULL,'2018-07-22 15:26:34',1532273194,NULL),(1849737321,9400960,1,1211183,1,1,1,'A',1,0.913979,92,670270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',12.3254,139191070,215532,NULL,'2018-07-29 19:27:13',1532892433,NULL),(1849583542,9400960,1,1028483,0,1,1,'A',1,0.912844,82,669538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 91, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 109}}',15.0897,139019125,91988,NULL,'2018-07-21 14:04:40',1532181880,NULL),(1849530436,9400960,1,1228142,0,1,1,'A',1,0.905172,30,601431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',17.2731,139019399,31274,NULL,'2018-07-21 14:17:44',1532182664,NULL),(1849601282,9400960,1,1164211,1,1,1,'S',1,0.952128,94,792980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',18.1079,139018826,69206,NULL,'2018-07-21 13:48:08',1532180888,NULL),(1849600491,9400960,1,905749,1,1,1,'A',1,0.941176,119,784489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',18.7884,139018947,93569,NULL,'2018-07-21 13:55:47',1532181347,NULL),(1849522260,9400960,1,813834,0,1,1,'A',1,0.940252,128,741965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',20.3313,139018995,117112,NULL,'2018-07-21 13:58:37',1532181517,NULL),(1849552343,9400960,1,1252912,1,1,1,'A',1,0.909091,80,598502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',20.4017,139019379,93268,NULL,'2018-07-21 14:16:46',1532182606,NULL),(1849604729,9400960,1,1037950,0,1,1,'A',1,0.945545,50,695941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',21.1496,139019020,55399,NULL,'2018-07-21 14:00:09',1532181609,NULL),(1846153285,9400960,1,1424990,1,1,1,'S',1,0.967742,62,919244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',21.2698,133665807,28412,NULL,'2017-10-24 15:26:14',1508858774,NULL),(1849655209,9400960,1,1643475,1,1,1,'B',1,0.872881,54,513127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',21.3079,139221535,54110,NULL,'2018-07-31 09:12:36',1533028356,NULL),(1849622328,9400960,1,487707,0,1,1,'S',1,0.982759,87,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',21.3688,139018853,50536,NULL,'2018-07-21 13:49:40',1532180980,NULL),(1849509711,9400960,1,1438602,1,1,1,'A',1,0.907821,73,587560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',22.0951,139026371,99226,NULL,'2018-07-21 21:50:31',1532209831,NULL),(1849545544,9400960,1,1465442,1,1,1,'S',1,0.953271,107,799364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',22.3024,139019275,87003,NULL,'2018-07-21 14:12:00',1532182320,NULL),(1849739646,9400960,1,1414847,0,1,1,'B',1,0.869048,111,526616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',22.5006,139145047,119992,NULL,'2018-07-27 17:42:10',1532713330,NULL),(1849566319,9400960,1,1009929,0,1,1,'A',1,0.934286,108,659846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',23.0831,139019077,114191,NULL,'2018-07-21 14:02:54',1532181774,NULL),(1849755570,9400960,1,1240481,0,1,1,'B',1,0.824176,62,464245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',25.5539,139041705,54952,NULL,'2018-07-22 15:20:25',1532272825,NULL),(1849570512,9400960,1,1266755,1,1,1,'S',1,0.977679,112,848163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',25.5982,139018876,118188,NULL,'2018-07-21 13:51:21',1532181081,NULL),(1849658354,9400960,1,1645410,0,1,1,'A',1,0.950704,37,699910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',27.4159,139191091,35710,NULL,'2018-07-29 19:28:50',1532892530,NULL),(1849669497,9400960,1,1517267,1,1,1,'A',1,0.902482,243,677179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',27.594,139105757,237910,NULL,'2018-07-25 20:12:52',1532549572,NULL),(1847655457,9400960,1,1310280,0,1,1,'A',1,0.909357,141,636654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',28.032,136088255,124054,NULL,'2018-02-24 14:52:24',1519483944,NULL),(1849722643,9400960,1,1489218,1,1,1,'S',1,0.952703,74,794231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',28.188,139144724,53770,NULL,'2018-07-27 17:22:44',1532712164,NULL),(1849657659,9400960,1,1582344,1,1,1,'B',1,0.87619,85,587917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',29.1412,139106305,53600,NULL,'2018-07-25 20:52:30',1532551950,NULL),(1849628257,9400960,1,1561541,1,1,1,'S',1,0.988806,134,890255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',29.4882,139026304,142773,NULL,'2018-07-21 21:44:59',1532209499,NULL),(1849712787,9400960,1,1134792,0,1,1,'A',1,0.93133,128,676718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 233}}',29.7355,139166416,169778,NULL,'2018-07-28 16:58:43',1532797123,NULL),(1849591370,9400960,1,890675,0,1,1,'A',1,0.94877,193,733438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',29.8248,139019350,175475,NULL,'2018-07-21 14:15:10',1532182510,NULL),(1849587484,9400960,1,1030907,0,1,1,'A',1,0.941026,89,674908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',30.7218,139026342,110898,NULL,'2018-07-21 21:48:26',1532209706,NULL),(1849708063,9400960,1,1129118,1,1,1,'B',1,0.899533,89,581155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',30.892,139106220,115916,NULL,'2018-07-25 20:46:10',1532551570,NULL),(1849684102,9400960,1,1599879,1,1,1,'S',1,0.980874,183,897318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 183}}',31.1903,139066135,189426,NULL,'2018-07-23 20:30:38',1532377838,NULL),(1869002032,9400960,1,2458497,1,1,1,'B',1,0.874419,215,640190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 161}, \"maximum_statistics\": {\"great\": 215}}',31.6295,168644168,208700,NULL,'2021-12-30 15:41:53',1640878913,NULL),(1849712931,9400960,1,1396432,0,1,1,'A',1,0.946565,70,698056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',32.0532,139106156,64360,NULL,'2018-07-25 20:42:15',1532551335,NULL),(1849648561,9400960,1,1642075,1,1,1,'A',1,0.929553,259,737526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',32.1198,139076167,315700,NULL,'2018-07-24 10:06:16',1532426776,NULL),(1850546927,9400960,1,1715243,1,1,1,'S',1,0.95,150,805715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.1206,140609501,185656,NULL,'2018-10-11 17:56:37',1539280597,NULL),(1849906152,9400960,1,1241725,1,1,1,'S',1,0.970588,68,646634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',32.2486,139476678,50825,NULL,'2018-08-12 09:41:54',1534066914,NULL),(1849753186,9400960,1,1567646,1,1,1,'S',1,0.968354,158,849579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',33.3998,139106282,155138,NULL,'2018-07-25 20:50:49',1532551849,NULL),(1849574854,9400960,1,1478906,1,1,1,'B',1,0.890496,89,555929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',33.6562,139026469,136430,NULL,'2018-07-21 21:58:01',1532210281,NULL),(1849729218,9400960,1,1614262,1,1,1,'A',1,0.941071,79,652934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 257, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 280}}',34.1567,139145093,173698,NULL,'2018-07-27 17:44:59',1532713499,NULL),(1849677431,9400960,1,1462463,1,1,1,'S',1,0.98,100,821323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',34.5239,139076199,100070,NULL,'2018-07-24 10:09:13',1532426953,NULL),(1849757533,9400960,1,1254550,0,1,1,'A',1,0.914097,121,637072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',34.8687,139106363,153192,NULL,'2018-07-25 20:56:36',1532552196,NULL),(1849603415,9400960,1,1414846,0,1,1,'A',1,0.949664,97,720842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',34.9967,139026395,101788,NULL,'2018-07-21 21:52:05',1532209925,NULL),(1849743950,9400960,1,893332,1,1,1,'A',1,0.92827,77,630280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',35.0167,139166232,125424,NULL,'2018-07-28 16:46:59',1532796419,NULL),(1849680500,9400960,1,1465040,0,1,1,'A',1,0.970588,102,781539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',35.0177,139166314,122070,NULL,'2018-07-28 16:52:02',1532796722,NULL),(1849760513,9400960,1,1278124,0,1,1,'A',1,0.932806,113,666065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',35.208,139066306,163150,NULL,'2018-07-23 20:41:50',1532378510,NULL),(1849567074,9400960,1,1129306,1,1,1,'A',1,0.984043,149,863565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',35.3358,139019203,228280,NULL,'2018-07-21 14:08:34',1532182114,NULL),(1849747567,9400960,1,1493415,1,1,1,'S',1,0.973214,168,879967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',35.3759,139066275,169124,NULL,'2018-07-23 20:39:53',1532378393,NULL),(1851548062,9400960,1,1028481,0,1,1,'A',1,0.901961,204,742508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',35.4806,141991198,234018,NULL,'2019-01-01 10:53:30',1546340010,NULL),(1861073826,9400960,1,2311780,1,1,1,'A',1,0.959016,133,818269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',35.9303,156784392,158369,NULL,'2020-12-12 11:52:42',1607773962,NULL),(1861383125,9400960,1,2074579,1,1,1,'B',1,0.885813,137,605534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',36.0004,157192924,180154,NULL,'2020-12-25 10:51:05',1608893465,NULL),(1861324824,9400960,1,1618792,1,1,1,'B',1,0.80303,104,429060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',36.4338,157192872,150699,NULL,'2020-12-25 10:47:54',1608893274,NULL),(1849638568,9400960,1,1429461,1,1,1,'A',1,0.943439,119,699126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',36.5277,139041686,137592,NULL,'2018-07-22 15:19:01',1532272741,NULL),(1849599000,9400960,1,468990,0,1,1,'S',1,0.972973,148,881336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',36.5295,139020715,146233,NULL,'2018-07-21 15:32:44',1532187164,NULL),(1849608073,9400960,1,1544942,1,1,1,'A',1,0.956522,155,781123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',36.6831,139026535,174532,NULL,'2018-07-21 22:03:43',1532210623,NULL),(1850560620,9400960,1,1028481,0,1,1,'A',1,0.928922,204,769955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',36.808,140576660,238478,NULL,'2018-10-09 15:10:32',1539097832,NULL),(1849691722,9400960,1,1378653,1,1,1,'A',1,0.965909,157,829352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',36.9397,139076008,165432,NULL,'2018-07-24 09:57:18',1532426238,NULL),(1849690413,9400960,1,1658257,1,1,1,'A',1,0.956853,183,807185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',37.4175,139106246,195780,NULL,'2018-07-25 20:48:13',1532551693,NULL),(1849679936,9400960,1,1464929,0,1,1,'B',1,0.895652,58,586992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',37.5173,139076217,62076,NULL,'2018-07-24 10:10:31',1532427031,NULL),(1849673315,9400960,1,961413,1,1,1,'A',1,0.911392,155,649834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',37.8387,139209932,230762,NULL,'2018-07-30 17:18:38',1532971118,NULL),(1849753255,9400960,1,1180723,1,1,1,'A',1,0.934389,146,700046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',37.8459,139105959,169764,NULL,'2018-07-25 20:26:36',1532550396,NULL),(1861131085,9400960,1,2217010,1,1,1,'A',1,0.941989,181,807681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',37.8858,156784353,173140,NULL,'2020-12-12 11:50:49',1607773849,NULL),(1849713048,9400960,1,1548236,1,1,1,'A',1,0.970588,88,760828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',37.9289,139105992,121372,NULL,'2018-07-25 20:28:38',1532550518,NULL),(1849635527,9400960,1,1500516,0,1,1,'A',1,0.915563,172,668901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',37.9371,139145171,247338,NULL,'2018-07-27 17:50:40',1532713840,NULL),(1850555269,9400960,1,556948,0,1,1,'B',1,0.882629,101,568232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',38.0994,140576689,111427,NULL,'2018-10-09 15:12:31',1539097951,NULL),(1849605829,9400960,1,1543777,1,1,1,'S',1,0.968992,387,872827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 387}}',38.1048,139020819,465990,NULL,'2018-07-21 15:38:37',1532187517,NULL),(1849683522,9400960,1,1466207,1,1,1,'S',1,0.970588,221,862146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',38.4515,139076124,243400,NULL,'2018-07-24 10:03:51',1532426631,NULL),(1849657135,9400960,1,1441835,1,1,1,'A',1,0.928382,111,635899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 338, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',39.1143,139144669,248462,NULL,'2018-07-27 17:20:05',1532712005,NULL),(1849710582,9400960,1,1666279,0,1,1,'A',1,0.977157,175,864312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',39.1277,139166282,180858,NULL,'2018-07-28 16:50:22',1532796622,NULL),(2980169673,9400960,1,4456300,1,1,1,'S',1,0.952055,146,797812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',39.1743,184258796,155716,NULL,'2024-06-11 17:08:09',1718125689,NULL),(1849684294,9400960,1,973994,0,1,1,'A',1,0.9375,67,674454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',39.1893,139041629,76376,NULL,'2018-07-22 15:15:29',1532272529,NULL),(1849781788,9400960,1,1462462,1,1,1,'A',1,0.915625,114,652899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',39.301,139260045,131780,NULL,'2018-08-02 07:08:26',1533193706,NULL),(1849651311,9400960,1,1642355,1,1,1,'A',1,0.920051,74,583137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 348, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',39.425,139221606,187544,NULL,'2018-07-31 09:16:44',1533028604,NULL),(1849658164,9400960,1,948465,1,1,1,'A',1,0.941989,181,792688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',40.4606,139041611,184100,NULL,'2018-07-22 15:14:18',1532272458,NULL),(1849974319,9400960,1,1179844,1,1,1,'A',1,0.907115,138,691473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',40.5023,139490507,211968,NULL,'2018-08-12 22:49:43',1534114183,NULL),(1849644754,9400960,1,796258,1,1,1,'A',1,0.927778,237,735950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',40.9765,139166378,242380,NULL,'2018-07-28 16:56:16',1532796976,NULL),(1849758555,9400960,1,1258752,1,1,1,'A',1,0.947712,122,754692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',41.0227,139106332,106704,NULL,'2018-07-25 20:54:13',1532552053,NULL),(1872092791,9400960,1,2458497,1,1,1,'A',1,0.9,215,738776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',41.0375,173217338,224802,NULL,'2022-07-10 15:11:04',1657465864,NULL),(1849658520,9400960,1,1509445,1,1,1,'A',1,0.973094,201,830292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',41.4454,139076094,347443,NULL,'2018-07-24 10:01:38',1532426498,NULL),(1849709922,9400960,1,1004401,1,1,1,'A',1,0.972222,201,845918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',41.4528,139105720,225208,NULL,'2018-07-25 20:10:14',1532549414,NULL),(1849732758,9400960,1,1557403,1,1,1,'A',1,0.916667,204,731548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',41.5839,139158368,194280,NULL,'2018-07-28 09:49:36',1532771376,NULL),(1851501570,9400960,1,1642357,1,1,1,'A',1,0.985772,218,885481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',42.0789,141869372,246644,NULL,'2018-12-25 16:05:32',1545753932,NULL),(1849821218,9400960,1,1265894,1,1,1,'S',1,0.991379,174,884628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174}}',42.0929,139254271,173400,NULL,'2018-08-01 22:09:23',1533161363,NULL),(1861313937,9400960,1,2333054,1,1,1,'B',1,0.897472,178,623544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',42.8002,157192985,216015,NULL,'2020-12-25 10:54:16',1608893656,NULL),(1850700545,9400960,1,1728590,1,1,1,'A',1,0.934109,153,696046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',43.0228,140625151,309116,NULL,'2018-10-12 16:06:56',1539360416,NULL),(1849592364,9400960,1,1490323,1,1,1,'S',1,0.954976,211,831818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',43.3849,139026490,214220,NULL,'2018-07-21 22:00:10',1532210410,NULL),(1850698387,9400960,1,1363509,1,1,1,'A',1,0.939394,104,669106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',43.7807,140625003,236976,NULL,'2018-10-12 15:58:54',1539359934,NULL),(1849702514,9400960,1,1607506,1,1,1,'S',1,0.987124,233,915882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',44.2293,139166201,239422,NULL,'2018-07-28 16:44:58',1532796298,NULL),(1861714290,9400960,1,1815749,1,1,1,'S',1,0.964539,141,852596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',44.3817,157618304,119342,NULL,'2021-01-08 16:40:19',1610124019,NULL),(1850223268,9400960,1,46804,0,1,1,'A',1,0.903017,130,687958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.6372,140015806,195159,NULL,'2018-09-08 11:32:16',1536406336,NULL),(1872123698,9400960,1,2526343,1,1,1,'A',1,0.936688,304,846229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',45.2824,173275173,315123,NULL,'2022-07-13 07:35:03',1657697703,NULL),(1849549446,9400960,1,1467704,1,1,1,'A',1,0.939394,198,801392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',45.4623,139026319,170410,NULL,'2018-07-21 21:46:44',1532209604,NULL),(1849940639,9400960,1,1020316,1,1,1,'S',1,0.988372,172,895000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 172}}',45.472,139525143,207684,NULL,'2018-08-14 14:15:05',1534256105,NULL),(1851507381,9400960,1,1647501,1,1,1,'A',1,0.952915,165,808721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',45.4835,141869404,175867,NULL,'2018-12-25 16:07:54',1545754074,NULL),(1849965740,9400960,1,468989,1,1,1,'S',1,0.990521,211,934364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 211}}',45.5165,139466977,260642,NULL,'2018-08-11 22:06:24',1534025184,NULL),(1849714528,9400960,1,1137589,1,1,1,'S',1,0.982057,418,907766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 418}}',45.9666,139066215,403824,NULL,'2018-07-23 20:35:18',1532378118,NULL),(1849903400,9400960,1,968339,0,1,1,'B',1,0.871698,242,658247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',46.0452,139467068,247818,NULL,'2018-08-11 22:13:47',1534025627,NULL),(1850562079,9400960,1,1028484,0,1,1,'B',1,0.892734,201,639431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',46.2207,140609656,268768,NULL,'2018-10-11 18:06:37',1539281197,NULL),(1849654047,9400960,1,1508602,1,1,1,'S',1,0.971014,207,860353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',46.4104,139106190,211358,NULL,'2018-07-25 20:44:11',1532551451,NULL),(1872674835,9400960,1,2354863,1,1,1,'S',1,0.980916,131,959773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',46.7926,174014023,106679,NULL,'2022-08-17 19:44:25',1660765465,NULL),(1849687132,9400960,1,705827,1,1,1,'A',1,0.950704,161,728915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',46.8824,139158309,284286,NULL,'2018-07-28 09:45:44',1532771144,NULL),(1849750150,9400960,1,1177208,1,1,1,'S',1,0.972426,272,868237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272}}',47.0847,139166350,313960,NULL,'2018-07-28 16:54:17',1532796857,NULL),(1851461434,9400960,1,968338,1,1,1,'S',1,0.971053,190,880134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',47.1133,141869291,201184,NULL,'2018-12-25 15:59:17',1545753557,NULL),(1849805545,9400960,1,1602495,1,1,1,'A',1,0.938144,238,748697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',47.2387,139259990,243464,NULL,'2018-08-02 07:03:03',1533193383,NULL),(1849751414,9400960,1,1039214,1,1,1,'S',1,0.961538,156,827080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',47.7595,139166253,171378,NULL,'2018-07-28 16:48:37',1532796517,NULL),(1862174014,9400960,1,2118441,1,1,1,'S',1,0.98495,299,863760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',47.8634,158264802,282732,NULL,'2021-01-30 12:48:15',1612010895,NULL),(1861746898,9400960,1,2257686,1,1,1,'S',1,0.985437,206,919411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',48.1491,157618390,218830,NULL,'2021-01-08 16:43:51',1610124231,NULL),(1849859291,9400960,1,1309789,1,1,1,'S',1,0.952055,219,828654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',48.2033,139244489,245002,NULL,'2018-08-01 12:33:24',1533126804,NULL),(1852532114,9400960,1,1292933,1,1,1,'S',1,0.975369,203,893451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',48.4171,143534807,206570,NULL,'2019-04-02 17:57:16',1554227836,NULL),(1861685259,9400960,1,2347507,1,1,1,'S',1,0.991124,169,935258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',49.1077,157618421,158328,NULL,'2021-01-08 16:45:14',1610124314,NULL),(1849938952,9400960,1,1552516,1,1,1,'A',1,0.971983,212,864446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232}}',49.2037,139475436,239930,NULL,'2018-08-12 08:20:25',1534062025,NULL),(1865051677,9400960,1,2074577,1,1,1,'S',1,0.972973,222,883208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',49.4023,162743413,218320,NULL,'2021-06-06 21:13:59',1623014039,NULL),(1849752693,9400960,1,1422174,1,1,1,'S',1,0.966312,282,863604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',49.4672,139209835,298810,NULL,'2018-07-30 17:13:12',1532970792,NULL),(1850255434,9400960,1,1349021,1,1,1,'B',1,0.894872,179,701768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 156, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',49.9189,139982482,205096,NULL,'2018-09-06 15:55:58',1536249358,NULL),(1853947211,9400960,1,1078864,1,1,1,'A',1,0.944862,399,856590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 355}, \"maximum_statistics\": {\"great\": 399}}',49.9282,145584835,421170,NULL,'2019-07-29 13:30:12',1564407012,NULL),(1849786465,9400960,1,1465441,1,1,1,'S',1,0.983516,182,899799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',50.2538,139244214,194504,NULL,'2018-08-01 12:19:40',1533125980,NULL),(1850294956,9400960,1,1647501,1,1,1,'S',1,0.961883,223,852311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',50.2838,140039112,215150,NULL,'2018-09-09 11:09:31',1536491371,NULL),(1853703872,9400960,1,1345106,1,1,1,'S',1,0.963362,232,860134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',50.6044,145210735,228540,NULL,'2019-07-06 12:37:31',1562416651,NULL),(1857414937,9400960,1,2277341,1,1,1,'S',1,0.960967,269,850434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',50.6928,150943334,276850,NULL,'2020-05-11 21:27:50',1589232470,NULL),(1849671057,9400960,1,1357108,1,1,1,'S',1,0.959368,443,844370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',51.403,139144928,486670,NULL,'2018-07-27 17:34:03',1532712843,NULL),(1868983918,9400960,1,2194599,1,1,1,'S',1,0.993243,222,907180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',52.2026,168644047,249040,NULL,'2021-12-30 15:36:37',1640878597,NULL),(1851195231,9400960,1,1473998,1,1,1,'A',1,0.957854,130,770382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',52.4186,141484644,194956,NULL,'2018-12-02 15:01:49',1543762909,NULL),(1861141047,9400960,1,2358879,1,1,1,'A',1,0.975434,313,906313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',52.6852,156784486,368753,NULL,'2020-12-12 11:56:34',1607774194,NULL),(1857552076,9400960,1,2225051,1,1,1,'S',1,0.952,250,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',52.7518,151239297,291064,NULL,'2020-05-21 15:42:02',1590075722,NULL),(1849731910,9400960,1,1205931,0,1,1,'S',1,0.954955,111,794446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',52.7612,139105875,118616,NULL,'2018-07-25 20:20:41',1532550041,NULL),(1865069202,9400960,1,2317375,1,1,1,'S',1,0.977679,224,879474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',52.8161,162743385,246168,NULL,'2021-06-06 21:12:19',1623013939,NULL),(1875763425,9400960,1,4097140,1,1,1,'A',1,0.970696,271,929434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',52.8329,178506296,246975,NULL,'2023-04-21 13:11:06',1682082666,NULL),(1849670577,9400960,1,1452979,1,1,1,'A',1,0.961255,153,761699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',52.877,139144951,196020,NULL,'2018-07-27 17:36:04',1532712964,NULL),(1872052153,9400960,1,1815749,1,1,1,'S',1,0.978723,141,944348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',53.2924,173152480,125753,NULL,'2022-07-07 17:51:24',1657216284,NULL),(1857438960,9400960,1,2296497,1,1,1,'A',1,0.953659,199,793117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',53.3969,150964770,332403,NULL,'2020-05-12 15:21:59',1589296919,NULL),(1850736618,9400960,1,46804,0,1,1,'A',1,0.959052,212,825650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.434,140624852,238280,NULL,'2018-10-12 15:51:29',1539359489,NULL),(1857439821,9400960,1,2299632,1,1,1,'A',1,0.947712,153,852460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',53.586,150943416,138804,NULL,'2020-05-11 21:31:56',1589232716,NULL),(1861926049,9400960,1,2184752,1,1,1,'S',1,0.987395,238,924360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',54.2108,157958540,231480,NULL,'2021-01-20 11:38:37',1611142717,NULL),(1857347277,9400960,1,1990553,1,1,1,'A',1,0.948763,283,869007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 254}, \"maximum_statistics\": {\"great\": 283}}',54.2787,150991576,288308,NULL,'2020-05-13 13:11:00',1589375460,NULL),(1866431569,9400960,1,2257688,1,1,1,'A',1,0.930605,236,735092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',54.676,164836021,249168,NULL,'2021-08-11 15:06:33',1628694393,NULL),(1849744281,9400960,1,1417323,1,1,1,'S',1,0.983636,275,914547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275}}',54.7179,139105809,328092,NULL,'2018-07-25 20:16:54',1532549814,NULL),(1852532149,9400960,1,1292933,1,1,1,'S',1,0.977832,203,944479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',54.8168,143534828,209826,NULL,'2019-04-02 17:58:54',1554227934,NULL),(1849903409,9400960,1,968339,1,1,1,'A',1,0.928302,265,768549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',54.8337,139476711,275170,NULL,'2018-08-12 09:44:25',1534067065,NULL),(1871210819,9400960,1,2381633,1,1,1,'S',1,0.977041,392,895518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 392}}',55.1297,171869283,429142,NULL,'2022-05-13 23:00:48',1652482848,NULL),(2805042726,9400960,1,4479739,1,1,1,'S',1,0.984099,283,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',55.138,183855339,298180,NULL,'2024-05-10 00:06:38',1715299598,NULL),(1869067715,9400960,1,2593608,1,1,1,'A',1,0.969194,398,866891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',55.5812,168644238,445788,NULL,'2021-12-30 15:44:57',1640879097,NULL),(3327758083,9400960,1,3955097,1,1,1,'A',1,0.904185,172,638408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',55.5838,185015000,298654,NULL,'2024-08-13 07:19:39',1723533579,NULL),(1871330725,9400960,1,955488,0,1,1,'A',1,0.925847,102,659877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',55.734,172003015,155204,NULL,'2022-05-19 14:52:07',1652971927,NULL),(1871322750,9400960,1,188952,0,1,1,'A',1,0.939286,112,665579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 280}}',55.8948,172003120,180516,NULL,'2022-05-19 14:56:20',1652972180,NULL),(1849788645,9400960,1,1232578,0,1,1,'A',1,0.947183,177,747998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',56.1538,139254356,218982,NULL,'2018-08-01 22:15:07',1533161707,NULL),(1849720639,9400960,1,1553435,1,1,1,'S',1,0.954098,305,807856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',56.1698,139158343,346440,NULL,'2018-07-28 09:47:54',1532771274,NULL),(1849870516,9400960,1,1567656,1,1,1,'S',1,0.988304,171,911233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',56.5011,139308547,186160,NULL,'2018-08-04 12:56:54',1533387414,NULL),(1849896807,9400960,1,1468654,1,1,1,'S',1,0.980519,308,907696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',56.5146,139525214,346642,NULL,'2018-08-14 14:18:05',1534256285,NULL),(1850558711,9400960,1,1309789,1,1,1,'A',1,0.968037,172,857070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',56.768,140594026,209511,NULL,'2018-10-10 17:02:46',1539190966,NULL),(1872467666,9400960,1,3431705,1,1,1,'S',1,0.986301,219,974821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',56.8348,173828537,245964,NULL,'2022-08-08 13:15:09',1659964509,NULL),(3249858181,9400960,1,2442690,1,1,1,'A',1,0.929228,334,775201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',56.9367,184846721,539163,NULL,'2024-07-30 23:01:10',1722380470,NULL),(1872220400,9400960,1,3431706,1,1,1,'A',1,0.942568,288,801108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',57.2661,173373323,313120,NULL,'2022-07-17 21:04:27',1658091867,NULL),(1857387185,9400960,1,2146856,1,1,1,'A',1,0.955,370,821039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',57.5189,150964876,669603,NULL,'2020-05-12 15:26:16',1589297176,NULL),(1861739229,9400960,1,2239064,1,1,1,'A',1,0.923077,284,731466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 312}}',57.9388,157670648,299258,NULL,'2021-01-10 09:53:44',1610272424,NULL),(1853658523,9400960,1,1266754,0,1,1,'S',1,0.985507,207,887518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',58.0377,145210765,239370,NULL,'2019-07-06 12:40:01',1562416801,NULL),(1849710392,9400960,1,1392624,1,1,1,'S',1,0.985772,492,918942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 492}}',58.4757,139209998,594870,NULL,'2018-07-30 17:22:36',1532971356,NULL),(1861761868,9400960,1,1766856,1,1,1,'S',1,0.968468,111,846561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',58.646,157671087,97010,NULL,'2021-01-10 10:16:32',1610273792,NULL),(1849709228,9400960,1,1129307,0,1,1,'A',1,0.965867,206,775288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 542}}',59.3735,139066413,426992,NULL,'2018-07-23 20:48:25',1532378905,NULL),(2805062387,9400960,1,4479739,1,1,1,'S',1,0.984099,283,963733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',59.7129,183855382,312335,NULL,'2024-05-10 00:13:06',1715299986,NULL),(1872086030,9400960,1,2184752,1,1,1,'S',1,0.985294,238,970231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',59.8882,173152608,238212,NULL,'2022-07-07 18:02:30',1657216950,NULL),(2828017081,9400960,1,4376458,1,1,1,'A',1,0.903955,247,679031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',60.0943,183907579,280470,NULL,'2024-05-14 06:56:20',1715669780,NULL),(1872146430,9400960,1,2333051,1,1,1,'S',1,0.989919,248,985439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',60.1157,173152421,256056,NULL,'2022-07-07 17:47:02',1657216022,NULL),(1861883317,9400960,1,2136728,1,1,1,'S',1,0.95,260,823433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',60.2208,157958645,276448,NULL,'2021-01-20 11:43:20',1611143000,NULL),(1872489900,9400960,1,2521931,0,1,1,'A',1,0.936321,163,837419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',60.3855,173828453,186699,NULL,'2022-08-08 13:10:57',1659964257,NULL),(1861783918,9400960,1,2445444,1,1,1,'S',1,0.969325,163,869025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',60.7475,157618463,148214,NULL,'2021-01-08 16:46:48',1610124408,NULL),(1861699096,9400960,1,2484843,1,1,1,'S',1,0.968468,111,833129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',60.9403,157670947,110080,NULL,'2021-01-10 10:08:56',1610273336,NULL),(1849774954,9400960,1,1459079,1,1,1,'S',1,0.98927,233,921108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',61.3559,139244271,239660,NULL,'2018-08-01 12:22:41',1533126161,NULL),(3318146993,9400960,1,4683579,1,1,1,'B',1,0.890625,128,712862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',61.3581,184995074,102894,NULL,'2024-08-11 15:10:59',1723389059,NULL),(1850402985,9400960,1,1112524,1,1,1,'A',1,0.962353,252,813398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 394, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 425}}',61.5208,140016970,499368,NULL,'2018-09-08 12:31:33',1536409893,NULL),(1849659935,9400960,1,1443521,1,1,1,'A',1,0.987226,147,869742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',61.8205,139144714,248854,NULL,'2018-07-27 17:22:00',1532712120,NULL),(1849820116,9400960,1,1397363,1,1,1,'S',1,0.980501,359,897233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359}}',61.8217,139244351,423554,NULL,'2018-08-01 12:26:55',1533126415,NULL),(1849846501,9400960,1,1161585,1,1,1,'A',1,0.991189,441,924822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',61.9786,139254398,507576,NULL,'2018-08-01 22:18:39',1533161919,NULL),(1850687845,9400960,1,903292,0,1,1,'A',1,0.968868,164,796950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',62.5544,140625253,520210,NULL,'2018-10-12 16:12:38',1539360758,NULL),(3327717433,9400960,1,3899117,1,1,1,'A',1,0.91242,89,621581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',63.2912,185014889,177619,NULL,'2024-08-13 07:05:06',1723532706,NULL),(1872551681,9400960,1,3373368,1,1,1,'S',1,0.977716,359,950184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',63.3992,173892988,425509,NULL,'2022-08-11 14:33:20',1660228400,NULL),(1872650435,9400960,1,2317375,1,1,1,'S',1,0.991071,224,971239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',63.6305,174013984,258976,NULL,'2022-08-17 19:41:27',1660765287,NULL),(1872637688,9400960,1,2074577,1,1,1,'S',1,0.997748,222,1008392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',63.7957,174014004,233436,NULL,'2022-08-17 19:43:13',1660765393,NULL),(3318208861,9400960,1,4059824,1,1,1,'B',1,0.891558,261,639022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',64.9497,184995209,546394,NULL,'2024-08-11 15:22:38',1723389758,NULL),(1872608832,9400960,1,955488,0,1,1,'A',1,0.925847,130,735726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',64.9905,173930857,188081,NULL,'2022-08-13 13:39:40',1660397980,NULL),(1872489893,9400960,1,2521931,1,1,1,'A',1,0.938679,210,859966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',65.6406,173828422,225982,NULL,'2022-08-08 13:09:30',1659964170,NULL),(1850699752,9400960,1,1473029,1,1,1,'S',1,0.979499,439,899585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',66.9459,140624929,488420,NULL,'2018-10-12 15:55:18',1539359718,NULL),(1872618753,9400960,1,1892115,1,1,1,'S',1,0.953125,96,924573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',67.072,174013825,82421,NULL,'2022-08-17 19:30:03',1660764603,NULL),(1850005286,9400960,1,1349021,1,1,1,'A',1,0.969231,183,839745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 184, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 195}}',67.1008,139506148,215706,NULL,'2018-08-13 16:44:34',1534178674,NULL),(1875528210,9400960,1,169846,0,1,1,'A',1,0.916168,235,669979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 501}}',67.2296,178412326,343318,NULL,'2023-04-15 16:53:29',1681577609,NULL),(1872658643,9400960,1,2333051,1,1,1,'A',1,0.927419,194,832750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 248}}',67.5279,174013883,212610,NULL,'2022-08-17 19:34:20',1660764860,NULL),(1850056046,9400960,1,1273954,1,1,1,'S',1,0.959459,296,847879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 296}}',67.548,139634969,334380,NULL,'2018-08-19 18:55:09',1534704909,NULL),(1874593142,9400960,1,3046626,1,1,1,'A',1,0.927445,282,776859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',68.6132,176788014,301592,NULL,'2023-01-13 16:49:28',1673628568,NULL),(1872699806,9400960,1,2150130,1,1,1,'A',1,0.960185,273,823182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 540}}',69.3495,174250638,571742,NULL,'2022-08-30 06:21:28',1661840488,NULL),(1849885290,9400960,1,1343327,1,1,1,'A',1,0.977679,309,877798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',69.4974,139244189,348490,NULL,'2018-08-01 12:17:54',1533125874,NULL),(1872617949,9400960,1,1888714,1,1,1,'S',1,0.995157,413,995237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 413}}',69.8895,174014099,569716,NULL,'2022-08-17 19:49:21',1660765761,NULL),(1849857848,9400960,1,468991,0,1,1,'S',1,0.966312,282,869976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 282}}',70.0431,139295089,336906,NULL,'2018-08-03 21:12:59',1533330779,NULL),(1849825643,9400960,1,1543333,1,1,1,'S',1,0.967276,657,868416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 614, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 657}}',70.7536,139260103,777640,NULL,'2018-08-02 07:13:24',1533194004,NULL),(3317651499,9400960,1,4376907,1,1,1,'S',1,0.973384,263,936016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 263}}',70.9852,184993961,282918,NULL,'2024-08-11 13:36:53',1723383413,NULL),(1861735486,9400960,1,2074579,1,1,1,'S',1,0.958477,289,844870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',70.9994,157618685,289390,NULL,'2021-01-08 16:55:47',1610124947,NULL),(1872253433,9400960,1,1892118,1,1,1,'S',1,0.970149,134,905738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',71.56,173373379,125352,NULL,'2022-07-17 21:08:49',1658092129,NULL),(1849932239,9400960,1,1009531,1,1,1,'S',1,0.976492,553,891804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 527, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 553}}',72.601,139467033,718800,NULL,'2018-08-11 22:11:16',1534025476,NULL),(1861741734,9400960,1,1846601,1,1,1,'A',1,0.939807,174,715669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',73.2411,157619328,497876,NULL,'2021-01-08 17:20:59',1610126459,NULL),(1862023339,9400960,1,1772048,0,1,1,'A',1,0.988636,479,896057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',76.0847,158093228,632176,NULL,'2021-01-24 19:45:57',1611517557,NULL),(1874531834,9400960,1,3776669,1,1,1,'A',1,0.963333,294,849254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',76.2302,176939955,315120,NULL,'2023-01-21 21:50:13',1674337813,NULL),(1874495423,9400960,1,3848158,1,1,1,'S',1,0.976562,320,896286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',76.4612,176846274,343500,NULL,'2023-01-16 16:27:24',1673886444,NULL),(1872220405,9400960,1,3431706,1,1,1,'S',1,0.961149,296,901335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 296}}',77.3965,173373342,335316,NULL,'2022-07-17 21:06:14',1658091974,NULL),(3318138596,9400960,1,4168853,1,1,1,'A',1,0.944215,169,760176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',78.8994,184995046,195184,NULL,'2024-08-11 15:09:26',1723388966,NULL),(2828062374,9400960,1,3709996,1,1,1,'A',1,0.938144,246,799194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',79.6268,183907692,365785,NULL,'2024-05-14 07:16:55',1715671015,NULL),(1872443625,9400960,1,2949880,1,1,1,'S',1,0.991919,495,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',79.6986,173892763,652930,NULL,'2022-08-11 14:20:48',1660227648,NULL),(3335008408,9400960,1,351994,0,1,1,'A',1,0.915805,259,710610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 677}}',79.818,185030349,600267,NULL,'2024-08-14 13:16:19',1723641379,NULL),(1872164730,9400960,1,817145,0,1,1,'S',1,0.962617,321,851693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',80.0707,173307515,348190,NULL,'2022-07-14 18:56:45',1657825005,NULL),(3317829038,9400960,1,3898041,1,1,1,'B',1,0.892989,271,735755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',80.3569,184994348,252450,NULL,'2024-08-11 14:11:30',1723385490,NULL),(1866499453,9400960,1,1292935,0,1,1,'S',1,0.950495,303,824808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',80.9468,164836202,312670,NULL,'2021-08-11 15:12:56',1628694776,NULL),(1872523301,9400960,1,3506332,1,1,1,'S',1,0.991701,241,1051401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',81.3201,173718973,249552,NULL,'2022-08-03 09:49:47',1659520187,NULL),(1861971253,9400960,1,2223392,1,1,1,'S',1,0.969925,266,877262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',81.3922,158118648,264506,NULL,'2021-01-25 16:59:26',1611593966,NULL),(1861852803,9400960,1,2521932,1,1,1,'S',1,0.972492,309,874731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',82.1333,157958275,340850,NULL,'2021-01-20 11:27:02',1611142022,NULL),(3406834372,9400960,1,1833904,1,1,1,'A',1,0.915531,367,782975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',82.2683,185187508,395928,NULL,'2024-08-26 15:41:26',1724686886,NULL),(3562870412,9400960,1,3424970,1,1,1,'A',1,0.946429,140,861913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',82.3426,185513145,129859,NULL,'2024-09-22 16:25:53',1727022353,NULL),(1875659711,9400960,1,1078865,1,1,1,'A',1,0.927966,417,764740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 590}}',82.3811,178466845,534208,NULL,'2023-04-18 22:08:06',1681855686,NULL),(1862045741,9400960,1,2337465,1,1,1,'S',1,0.996313,678,948629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',83.11,158093103,773150,NULL,'2021-01-24 19:40:53',1611517253,NULL),(1872236297,9400960,1,2762951,1,1,1,'S',1,0.977852,745,942421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 712}, \"maximum_statistics\": {\"great\": 745}}',83.9129,173373529,964104,NULL,'2022-07-17 21:18:03',1658092683,NULL),(1874593282,9400960,1,3046626,1,1,1,'A',1,0.966877,288,840459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',85.0863,176846305,314382,NULL,'2023-01-16 16:29:12',1673886552,NULL),(3334985511,9400960,1,4487790,1,1,1,'A',1,0.977752,172,880387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',85.179,185030302,394341,NULL,'2024-08-14 13:11:39',1723641099,NULL),(3468432657,9400960,1,3521866,1,1,1,'A',1,0.918056,235,724110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',85.7584,185317529,321894,NULL,'2024-09-06 10:37:17',1725619037,NULL),(3273644729,9400960,1,4649258,1,1,1,'S',1,0.992611,406,990937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',86.4575,184899004,497892,NULL,'2024-08-04 02:00:29',1722736829,NULL),(3271224355,9400960,1,4544860,1,1,1,'A',1,0.939394,462,841356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',86.8014,184894044,531323,NULL,'2024-08-03 16:50:36',1722703836,NULL),(1872149355,9400960,1,2337465,1,1,1,'S',1,0.985251,678,970408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 658}, \"maximum_statistics\": {\"great\": 678}}',87.1434,173308056,791628,NULL,'2022-07-14 19:30:38',1657827038,NULL),(3303689127,9400960,1,1543333,1,1,1,'S',1,0.984779,657,968860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657}}',87.3528,184964493,823170,NULL,'2024-08-09 06:27:15',1723184835,NULL),(3406920032,9400960,1,3704790,1,1,1,'A',1,0.940594,336,808876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',87.7656,185187696,438315,NULL,'2024-08-26 15:58:26',1724687906,NULL),(3406820955,9400960,1,3579179,1,1,1,'A',1,0.936599,347,829855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',88.6079,185187483,355860,NULL,'2024-08-26 15:38:47',1724686727,NULL),(3503009012,9400960,1,3818671,1,1,1,'A',1,0.945701,139,782323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',89.0029,185388666,198230,NULL,'2024-09-12 09:50:23',1726134623,NULL),(1872443632,9400960,1,2949880,1,1,1,'S',1,0.993939,495,993394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',89.8746,173892818,681030,NULL,'2022-08-11 14:23:58',1660227838,NULL),(3312098004,9400960,1,4678725,1,1,1,'A',1,0.94795,317,864806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',90.2905,184982243,360276,NULL,'2024-08-10 15:18:25',1723303105,NULL),(3318257588,9400960,1,4313498,1,1,1,'S',1,0.980326,737,937539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 708, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 737}}',91.1465,184995307,1002798,NULL,'2024-08-11 15:31:48',1723390308,NULL),(1872121989,9400960,1,2521932,1,1,1,'S',1,0.975728,309,933221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',91.6532,173274964,352356,NULL,'2022-07-13 07:19:53',1657696793,NULL),(3393258806,9400960,1,3872275,1,1,1,'A',1,0.96131,249,861690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',91.6683,185156782,334205,NULL,'2024-08-24 10:12:26',1724494346,NULL),(3317705977,9400960,1,4649432,1,1,1,'A',1,0.915009,328,709260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',94.6089,184994088,519096,NULL,'2024-08-11 13:47:28',1723384048,NULL),(3468425476,9400960,1,3500384,1,1,1,'A',1,0.950957,223,806384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',96.3179,185317511,381300,NULL,'2024-09-06 10:35:21',1725618921,NULL),(3468440848,9400960,1,3815221,1,1,1,'A',1,0.947955,269,859457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',97.0365,185317545,304752,NULL,'2024-09-06 10:39:26',1725619166,NULL),(3288509499,9400960,1,3934452,1,1,1,'A',1,0.955108,208,840010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 323}}',97.1508,184932484,302818,NULL,'2024-08-06 15:42:34',1722958954,NULL),(3317905609,9400960,1,4561917,1,1,1,'A',1,0.958647,228,813855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',98.1402,184994502,325440,NULL,'2024-08-11 14:25:42',1723386342,NULL),(3393289331,9400960,1,3741794,1,1,1,'A',1,0.930533,441,780101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 619}}',99.2917,185156837,571338,NULL,'2024-08-24 10:20:17',1724494817,NULL),(3475849281,9400960,1,4545098,1,1,1,'A',1,0.931419,558,805743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',100.272,185331929,700942,NULL,'2024-09-07 13:27:18',1725715638,NULL),(1872551607,9400960,1,3373353,1,1,1,'A',1,0.955744,320,815699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 531}}',100.582,173743110,552886,NULL,'2022-08-04 13:19:50',1659619190,NULL),(3468447160,9400960,1,3746152,1,1,1,'S',1,0.952446,368,881419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',102.839,185317556,426552,NULL,'2024-09-06 10:41:05',1725619265,NULL),(3288560358,9400960,1,3814002,1,1,1,'A',1,0.944664,253,855623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',104.105,184932599,253605,NULL,'2024-08-06 15:52:20',1722959540,NULL),(3497971263,9400960,1,3558716,1,1,1,'A',1,0.957252,325,875684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',104.341,185378378,596526,NULL,'2024-09-11 11:16:15',1726053375,NULL),(3317987932,9400960,1,4130092,1,1,1,'A',1,0.95171,300,849815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',106.093,184994695,499449,NULL,'2024-08-11 14:41:17',1723387277,NULL),(3317886640,9400960,1,4117132,1,1,1,'S',1,0.954545,253,883667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',108.589,184994453,276762,NULL,'2024-08-11 14:22:05',1723386125,NULL),(1872456939,9400960,1,1815752,1,1,1,'S',1,0.976077,209,933486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',110.251,173829001,214882,NULL,'2022-08-08 13:36:51',1659965811,NULL),(3327778996,9400960,1,4311891,1,1,1,'A',1,0.951208,247,811177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',117.366,185015055,1017662,NULL,'2024-08-13 07:26:50',1723534010,NULL),(3468417965,9400960,1,3306709,1,1,1,'A',1,0.96568,709,903044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',121.467,185317489,841259,NULL,'2024-09-06 10:33:19',1725618799,NULL),(3497990257,9400960,1,4683227,1,1,1,'S',1,0.974832,596,941495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',125.42,185378444,687692,NULL,'2024-09-11 11:21:29',1726053689,NULL),(3317746582,9400960,1,4381342,1,1,1,'A',1,0.969378,513,897419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',128.492,184994177,1109809,NULL,'2024-08-11 13:55:23',1723384523,NULL),(1842393156,9424632,1,557816,0,1,1,'D',1,0.672336,47,179715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 82, \"great\": 234}, \"maximum_statistics\": {\"great\": 441}}',2.46402,127953313,111275,NULL,'2016-12-16 18:52:28',1481914348,NULL),(1874791327,9424632,1,3544714,0,1,1,'C',1,0.784404,32,312972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 218}}',5.0578,177238904,58140,NULL,'2023-02-07 17:37:12',1675791432,NULL),(1875096131,9424632,1,3850219,0,1,1,'A',1,0.904018,104,616491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',18.4995,177666405,129056,NULL,'2023-03-04 07:56:35',1677916595,NULL),(1842454402,9443610,1,1051708,0,1,1,'D',1,0.698225,36,220151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 169}}',2.87521,128019249,46764,NULL,'2016-12-20 10:05:33',1482228333,NULL),(1842432557,9443610,1,1051706,0,1,1,'B',1,0.81068,27,363888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',5.50794,128018806,30141,NULL,'2016-12-20 09:19:58',1482225598,NULL),(1873488029,9443610,1,2280432,0,1,1,'B',1,0.815249,39,364487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 341}}',9.93855,175364869,109826,NULL,'2022-10-29 08:41:15',1667032875,NULL),(1860814660,9474561,1,2129097,1,1,1,'D',1,0.358974,11,7572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 454, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',0.02924,156394759,133507,NULL,'2020-11-29 20:13:49',1606680829,NULL),(1878362885,9474561,1,240259,0,1,1,'D',1,0.686186,86,210722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 79, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',2.5887,182235072,107662,NULL,'2024-01-02 15:57:17',1704211037,NULL),(1860782382,9474561,1,527037,0,1,1,'C',1,0.774621,51,334210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',7.68878,156393080,97715,NULL,'2020-11-29 19:07:21',1606676841,NULL),(1858137620,9474561,1,1492016,0,1,1,'B',1,0.811927,82,467280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',10.6339,152160240,50610,NULL,'2020-06-23 14:35:53',1592922953,NULL),(1858178951,9474561,1,664472,0,1,1,'C',1,0.791971,39,355055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',11.9542,152180291,53112,NULL,'2020-06-24 11:03:08',1592996588,NULL),(1856591281,9474561,1,1492013,0,1,1,'B',1,0.842105,38,648310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',12.9234,149730159,13194,NULL,'2020-04-02 14:14:25',1585836865,NULL),(1860892987,9474561,1,1119074,0,1,1,'B',1,0.852941,40,473305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',14.8468,156392713,50106,NULL,'2020-11-29 18:51:41',1606675901,NULL),(1856591265,9474561,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,149730103,14246,NULL,'2020-04-02 14:12:32',1585836752,NULL),(1860961417,9474561,1,2177020,1,1,1,'B',1,0.804545,46,354374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',15.7851,156419877,147218,NULL,'2020-11-30 18:35:01',1606761301,NULL),(1858156994,9474561,1,586753,0,1,1,'B',1,0.851124,85,446958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',19.8508,152180210,228244,NULL,'2020-06-24 10:59:12',1592996352,NULL),(1860781044,9474561,1,245047,0,1,1,'B',1,0.8175,63,400317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',20.2822,156393655,191806,NULL,'2020-11-29 19:30:06',1606678206,NULL),(1857817123,9474561,1,454644,0,1,1,'S',1,0.967532,77,780471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.8447,151561325,93632,NULL,'2020-06-01 15:40:52',1591026052,NULL),(1861026745,9474561,1,531959,1,1,1,'B',1,0.860465,183,512084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',22.0698,156420261,224010,NULL,'2020-11-30 18:50:23',1606762223,NULL),(1857817138,9474561,1,454644,1,1,1,'S',1,0.974026,77,870814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',25.9275,151561394,107348,NULL,'2020-06-01 15:43:01',1591026181,NULL),(1860984796,9474561,1,2223392,1,1,1,'B',1,0.883459,166,588261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',26.5612,156499780,173228,NULL,'2020-12-03 15:20:57',1607008857,NULL),(1861013854,9474561,1,497454,0,1,1,'B',1,0.876623,67,507560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',28.6349,156499252,149048,NULL,'2020-12-03 15:01:17',1607007677,NULL),(1860973742,9474561,1,1330182,0,1,1,'B',1,0.894915,88,545045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',29.5372,156415767,145846,NULL,'2020-11-30 15:51:23',1606751483,NULL),(1860852366,9474561,1,1832115,1,1,1,'S',1,0.976378,127,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',30.8835,156392451,122344,NULL,'2020-11-29 18:41:45',1606675305,NULL),(1860852465,9474561,1,1832115,1,1,1,'SH',1,0.968504,127,919099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',31.8167,156392665,125100,NULL,'2020-11-29 18:49:45',1606675785,NULL),(1858139233,9474561,1,302559,1,1,1,'A',1,0.904059,126,591365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',33.5107,152180112,163914,NULL,'2020-06-24 10:54:29',1592996069,NULL),(1870937905,9474561,1,489402,0,1,1,'A',1,0.958791,121,745374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',35.0909,171528780,150776,NULL,'2022-04-29 13:18:19',1651238299,NULL),(1857473421,9474561,1,1010108,1,1,1,'S',1,0.957478,341,823432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',35.4732,151248886,435128,NULL,'2020-05-21 22:47:34',1590101254,NULL),(1857263391,9474561,1,1492014,0,1,1,'S',1,0.952941,85,834318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,150821644,50160,NULL,'2020-05-07 21:53:46',1588888426,NULL),(1858206922,9474561,1,1773319,1,1,1,'B',1,0.892157,157,547732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',36.5839,152180933,256506,NULL,'2020-06-24 11:35:16',1592998516,NULL),(1870951620,9474561,1,193319,0,1,1,'A',1,0.963362,161,791711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',36.7093,171528588,206010,NULL,'2022-04-29 13:09:47',1651237787,NULL),(1866077268,9474561,1,1510938,1,1,1,'A',1,0.930464,139,633967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',36.7804,164233428,275206,NULL,'2021-07-23 16:51:45',1627059105,NULL),(1858108024,9474561,1,1774604,0,1,1,'A',1,0.906877,174,657144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.8775,152168296,219895,NULL,'2020-06-23 21:26:25',1592947585,NULL),(1858946906,9474561,1,206652,0,1,1,'B',1,0.894356,182,541546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',36.9266,153363436,334226,NULL,'2020-08-07 13:44:26',1596807866,NULL),(1878396483,9474561,1,2995798,1,1,1,'A',1,0.91704,155,615257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',37.5878,182235530,399244,NULL,'2024-01-02 16:37:08',1704213428,NULL),(1858123596,9474561,1,271509,0,1,1,'B',1,0.879552,167,616645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',38.304,152163535,286771,NULL,'2020-06-23 17:18:46',1592932726,NULL),(1878357747,9474561,1,46804,0,1,1,'A',1,0.928879,131,694265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.3042,182234922,183954,NULL,'2024-01-02 15:41:42',1704210102,NULL),(1861011074,9474561,1,1086027,1,1,1,'A',1,0.957747,259,780802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',39.7252,156415511,439128,NULL,'2020-11-30 15:41:40',1606750900,NULL),(1863337623,9474561,1,1628027,0,1,1,'A',1,0.919003,216,670318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',40.1693,160094027,258330,NULL,'2021-03-25 18:49:00',1616698140,NULL),(1870974306,9474561,1,77275,0,1,1,'A',1,0.930233,199,682602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',40.3004,171528532,343912,NULL,'2022-04-29 13:07:03',1651237623,NULL),(1858882890,9474561,1,1134792,1,1,1,'S',1,0.967811,233,870434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',40.6485,153364072,258230,NULL,'2020-08-07 14:10:25',1596809425,NULL),(1878441608,9474561,1,4409057,1,1,1,'S',1,0.983871,310,914494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',41.5349,182226759,396028,NULL,'2024-01-01 22:43:16',1704148996,NULL),(1857252976,9474561,1,1774604,0,1,1,'S',1,0.994269,349,896680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',41.6721,150821563,336392,NULL,'2020-05-07 21:50:33',1588888233,NULL),(1878425237,9474561,1,468989,0,1,1,'A',1,0.985782,209,915283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',43.3008,182234661,254890,NULL,'2024-01-02 15:13:37',1704208417,NULL),(1862065137,9474561,1,1772048,0,1,1,'A',1,0.931818,171,655599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 557}, \"maximum_statistics\": {\"great\": 616}}',44.6529,158301613,387514,NULL,'2021-01-31 15:46:17',1612107977,NULL),(1860978100,9474561,1,1021339,1,1,1,'A',1,0.967871,235,851367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',45.2316,156501808,252280,NULL,'2020-12-03 16:41:50',1607013710,NULL),(1863337545,9474561,1,1628028,1,1,1,'S',1,0.994845,194,931039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',45.8667,160093795,219562,NULL,'2021-03-25 18:41:37',1616697697,NULL),(1858164189,9474561,1,1094653,1,1,1,'A',1,0.982436,140,821749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',46.2528,152159815,334508,NULL,'2020-06-23 14:17:41',1592921861,NULL),(1858166439,9474561,1,624945,1,1,1,'S',1,0.960938,192,841988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',46.3321,152179792,190020,NULL,'2020-06-24 10:38:21',1592995101,NULL),(1858171193,9474561,1,378960,1,1,1,'S',1,0.971014,138,816310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',46.4439,152163060,166740,NULL,'2020-06-23 16:52:20',1592931140,NULL),(1878348854,9474561,1,2119948,1,1,1,'A',1,0.969027,191,835892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',49.7439,182227582,221416,NULL,'2024-01-02 00:20:00',1704154800,NULL),(1861011146,9474561,1,1086027,1,1,1,'S',1,0.96831,426,910066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',49.9071,156500858,555348,NULL,'2020-12-03 16:04:53',1607011493,NULL),(1857703634,9474561,1,2422354,1,1,1,'A',1,0.972727,213,839186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',53.212,151407976,225726,NULL,'2020-05-27 10:38:06',1590575886,NULL),(1858194785,9474561,1,692775,1,1,1,'S',1,0.992147,191,891248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',53.3933,152180340,173186,NULL,'2020-06-24 11:05:46',1592996746,NULL),(1860939282,9474561,1,933118,0,1,1,'A',1,0.978261,198,821418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',56.5398,156501149,266822,NULL,'2020-12-03 16:15:54',1607012154,NULL),(1858166354,9474561,1,2177018,1,1,1,'S',1,0.988746,311,922698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',57.0748,152159252,333770,NULL,'2020-06-23 13:55:29',1592920529,NULL),(1861025186,9474561,1,527037,1,1,1,'S',1,0.981061,264,850540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',57.5549,156500609,263432,NULL,'2020-12-03 15:54:41',1607010881,NULL),(1858863376,9474561,1,1078886,1,1,1,'S',1,0.980233,430,901096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',58.1002,153363915,564600,NULL,'2020-08-07 14:03:50',1596809030,NULL),(1878330015,9474561,1,1565329,1,1,1,'S',1,0.98913,230,894895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',62.346,182226856,277600,NULL,'2024-01-01 22:54:19',1704149659,NULL),(1860991219,9474561,1,2377952,1,1,1,'S',1,0.977695,269,892751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',62.6667,156420057,291230,NULL,'2020-11-30 18:42:34',1606761754,NULL),(1878379566,9474561,1,797332,1,1,1,'A',1,0.976331,331,812434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',62.8822,182227385,362990,NULL,'2024-01-01 23:58:32',1704153512,NULL),(1860909393,9474561,1,267011,1,1,1,'A',1,0.978372,199,820576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',64.2259,156500486,315015,NULL,'2020-12-03 15:49:33',1607010573,NULL),(1878325387,9474561,1,1119074,1,1,1,'S',1,0.963235,136,937232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',64.5259,182227241,124890,NULL,'2024-01-01 23:42:24',1704152544,NULL),(1860908574,9474561,1,2422354,1,1,1,'S',1,0.986364,220,932442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',65.6428,156500358,242067,NULL,'2020-12-03 15:43:35',1607010215,NULL),(1861028095,9474561,1,2420502,1,1,1,'S',1,0.990484,578,913223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',66.0845,156499577,698610,NULL,'2020-12-03 15:12:52',1607008372,NULL),(1878339889,9474561,1,190047,0,1,1,'A',1,0.955966,136,732269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',66.4177,182234969,244236,NULL,'2024-01-02 15:47:27',1704210447,NULL),(1878445239,9474561,1,557816,0,1,1,'A',1,0.988662,375,861954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',67.6837,182235311,442123,NULL,'2024-01-02 16:17:44',1704212264,NULL),(1849863477,9476531,1,132889,0,1,1,'D',1,0.293559,29,5889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 570, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.00578,139293243,92420,NULL,'2018-08-03 19:08:02',1533323282,NULL),(1860653292,9480888,1,801375,0,1,1,'B',1,0.82381,80,389780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',NULL,156098716,82800,NULL,'2020-11-19 21:11:59',1605820319,NULL),(1855843125,9480888,1,818078,0,1,1,'B',1,0.813131,110,399437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',16.7765,148568735,169588,NULL,'2020-02-08 07:51:51',1581148311,NULL),(1856568689,9480888,1,487707,0,1,1,'S',1,0.982759,87,891987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.3688,149820996,50012,NULL,'2020-04-05 10:15:30',1586081730,NULL),(1855745247,9480888,1,818077,0,1,1,'A',1,0.964744,151,799568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',28.3858,148458255,108440,NULL,'2020-02-02 02:57:28',1580612248,NULL),(1854007261,9480888,1,818077,0,1,1,'S',1,0.987179,156,433795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',33.7407,145782983,81091,NULL,'2019-08-10 19:30:48',1565465448,NULL),(1858124896,9480888,1,2268983,1,1,1,'S',1,0.98,75,797146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',35.0441,152230257,45430,NULL,'2020-06-26 09:36:22',1593164182,NULL),(1862075199,9480888,1,2586784,0,1,1,'B',1,0.859694,123,239377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 600}, \"maximum_statistics\": {\"great\": 784}}',38.2549,158225024,319182,NULL,'2021-01-29 06:49:18',1611902958,NULL),(1855842273,9480888,1,818076,0,1,1,'A',1,0.937008,122,700608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',39.1495,148568679,167922,NULL,'2020-02-08 07:48:22',1581148102,NULL),(1872966917,9480888,1,2025645,0,1,1,'B',1,0.866002,137,481113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 721}, \"maximum_statistics\": {\"great\": 903}}',41.8313,174597883,439260,NULL,'2022-09-18 05:55:44',1663480544,NULL),(1856587950,9480888,1,529989,0,1,1,'S',1,0.960177,113,787773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',45.6788,149821080,78066,NULL,'2020-04-05 10:18:52',1586081932,NULL),(1861044569,9480888,1,2268984,1,1,1,'S',1,0.994681,94,863199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',50.2943,156782891,66070,NULL,'2020-12-12 10:41:13',1607769673,NULL),(1859783330,9480888,1,2377954,1,1,1,'A',1,0.9025,193,638341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 400}}',51.8739,154803102,310926,NULL,'2020-10-01 04:57:05',1601528225,NULL),(1865585683,9480888,1,1500516,0,1,1,'A',1,0.956954,127,722526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',59.3855,163449913,212842,NULL,'2021-06-29 10:03:01',1624960981,NULL),(1866360914,9480888,1,2692159,1,1,1,'S',1,0.992495,533,897128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 525}, \"maximum_statistics\": {\"great\": 533}}',69.3572,164668932,612140,NULL,'2021-08-06 06:10:54',1628230254,NULL),(1865348785,9480888,1,209484,0,1,1,'A',1,0.939856,157,685780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 557}}',77.1991,163225142,375236,NULL,'2021-06-22 07:57:45',1624348665,NULL),(1859932669,9480888,1,557817,0,1,1,'A',1,0.963904,307,775427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 706}, \"maximum_statistics\": {\"great\": 748}}',89.5174,154935157,631504,NULL,'2020-10-06 05:13:46',1601961226,NULL),(1872227688,9492133,1,968319,0,1,1,'C',1,0.776316,42,344996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',4.86042,173340893,47401,NULL,'2022-07-16 10:53:15',1657968795,NULL),(1845105854,9499371,1,509357,0,1,1,'D',1,0.4525,23,47173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 79, \"great\": 60}, \"maximum_statistics\": {\"great\": 200}}',0.05785,132137973,32241,NULL,'2017-08-01 13:48:49',1501595329,NULL),(1857750776,9499371,1,1051233,0,1,1,'D',1,0.507299,24,79423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 55, \"great\": 57}, \"maximum_statistics\": {\"great\": 137}}',0.129274,151483712,25676,NULL,'2020-05-29 22:39:03',1590791943,NULL),(1857809239,9499371,1,938628,1,1,1,'D',1,0.51269,18,77658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 70, \"great\": 75}, \"maximum_statistics\": {\"great\": 197}}',0.166154,151483690,35384,NULL,'2020-05-29 22:37:21',1590791841,NULL),(1857710306,9499371,1,747885,1,1,1,'D',1,0.594937,33,130445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 100}, \"maximum_statistics\": {\"great\": 237}}',0.686196,151483896,73842,NULL,'2020-05-29 22:48:27',1590792507,NULL),(1857716232,9499371,1,1974075,1,1,1,'D',1,0.595,42,115629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 89, \"great\": 165}, \"maximum_statistics\": {\"great\": 400}}',0.769444,151483789,90667,NULL,'2020-05-29 22:42:32',1590792152,NULL),(1857804796,9499371,1,2360156,1,1,1,'D',1,0.610075,36,143328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 123}, \"maximum_statistics\": {\"great\": 268}}',0.894781,151502635,79106,NULL,'2020-05-30 14:21:57',1590848517,NULL),(1857617376,9499371,1,813757,0,1,1,'D',1,0.67033,17,279530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 91}}',0.989503,151400327,76573,NULL,'2020-05-27 03:23:12',1590549792,NULL),(1857820345,9499371,1,1617643,0,1,1,'D',1,0.638686,21,147915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 137}}',1.13048,151484932,37328,NULL,'2020-05-29 23:43:04',1590795784,NULL),(1857730042,9499371,1,1267088,1,1,1,'D',1,0.666667,21,235585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 81}}',1.24266,151483655,27648,NULL,'2020-05-29 22:35:10',1590791710,NULL),(1845914970,9499371,1,1415001,0,1,1,'D',1,0.67284,23,172908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 81}}',1.37691,133270423,18150,NULL,'2017-10-01 19:49:37',1506887377,NULL),(1857829380,9499371,1,2422136,1,1,1,'D',1,0.637931,28,78502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 116}}',1.41136,151485768,36934,NULL,'2020-05-30 00:35:13',1590798913,NULL),(1857760135,9499371,1,1347435,0,1,1,'D',1,0.657658,27,159269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 111}}',1.46054,151480573,37148,NULL,'2020-05-29 20:13:34',1590783214,NULL),(1857652712,9499371,1,1385942,0,1,1,'C',1,0.723077,37,352092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 65}}',1.96299,151400370,80471,NULL,'2020-05-27 03:25:24',1590549924,NULL),(1857577720,9499371,1,2004222,1,1,1,'D',1,0.678392,38,198680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 199}}',2.12409,151400508,60506,NULL,'2020-05-27 03:32:51',1590550371,NULL),(1844718269,9499371,1,524612,1,1,1,'C',1,0.712418,62,234354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 153}}',2.62832,131565922,61892,NULL,'2017-07-02 10:38:11',1498991891,NULL),(1857724408,9499371,1,490155,1,1,1,'D',1,0.695822,76,205460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 65, \"great\": 215}, \"maximum_statistics\": {\"great\": 383}}',2.69817,151484284,126810,NULL,'2020-05-29 23:09:38',1590793778,NULL),(1857590267,9499371,1,2011464,1,1,1,'C',1,0.722071,80,249385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 218}, \"maximum_statistics\": {\"great\": 367}}',3.38434,151444558,179527,NULL,'2020-05-28 16:00:47',1590681647,NULL),(1857959317,9499371,1,2438962,1,1,1,'D',1,0.683556,106,200038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 75, \"great\": 267}, \"maximum_statistics\": {\"great\": 523}}',3.47513,151738033,169258,NULL,'2020-06-07 22:33:25',1591569205,NULL),(1857796434,9499371,1,1933464,0,1,1,'C',1,0.714646,87,237759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 198}}',3.56879,151487452,81008,NULL,'2020-05-30 02:14:51',1590804891,NULL),(1857829389,9499371,1,2422136,1,1,1,'C',1,0.74569,55,264946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',3.82488,151485793,57698,NULL,'2020-05-30 00:36:37',1590798997,NULL),(1857662679,9499371,1,391578,0,1,1,'C',1,0.785235,41,330603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',3.94707,151444333,77320,NULL,'2020-05-28 15:53:20',1590681200,NULL),(1857711512,9499371,1,10818,0,1,1,'C',1,0.754545,73,296923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 220}}',4.75757,151485273,67336,NULL,'2020-05-30 00:03:01',1590796981,NULL),(1857715720,9499371,1,760464,0,1,1,'B',1,0.828125,28,426014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',5.29214,151485734,41248,NULL,'2020-05-30 00:33:26',1590798806,NULL),(1857781329,9499371,1,2356560,0,1,1,'B',1,0.805085,52,422275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',5.75011,151485695,40150,NULL,'2020-05-30 00:30:40',1590798640,NULL),(1857804704,9499371,1,1773385,0,1,1,'C',1,0.76462,66,315732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 217}, \"maximum_statistics\": {\"great\": 342}}',6.09724,151487686,129199,NULL,'2020-05-30 02:28:18',1590805698,NULL),(1846276816,9499371,1,1050356,1,1,1,'B',1,0.858491,32,499979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',6.1039,133879626,84135,NULL,'2017-11-05 09:55:49',1509875749,NULL),(1857626410,9499371,1,1509440,0,1,1,'C',1,0.7675,37,277725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',6.3742,151400410,70003,NULL,'2020-05-27 03:27:14',1590550034,NULL),(1857723900,9499371,1,26727,0,1,1,'C',1,0.782468,78,370279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 154}}',6.41649,151483528,129726,NULL,'2020-05-29 22:28:29',1590791309,NULL),(1857735912,9499371,1,2004222,1,1,1,'C',1,0.791457,83,183988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 199}}',7.2722,151485179,74648,NULL,'2020-05-29 23:57:49',1590796669,NULL),(1857797174,9499371,1,401617,0,1,1,'A',1,0.902174,46,668679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',7.52024,151502698,110365,NULL,'2020-05-30 14:24:20',1590848660,NULL),(1846206140,9499371,1,523396,0,1,1,'B',1,0.82716,34,406857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',7.61886,133879513,79373,NULL,'2017-11-05 09:47:39',1509875259,NULL),(1843007269,9499371,1,938627,1,1,1,'B',1,0.898649,25,646149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',7.75397,128982328,67434,NULL,'2017-02-11 17:06:40',1486832800,NULL),(1857704784,9499371,1,962127,1,1,1,'B',1,0.825926,69,446242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',8.24382,151484373,114977,NULL,'2020-05-29 23:14:09',1590794049,NULL),(1857811669,9499371,1,2315132,1,1,1,'B',1,0.803419,114,515176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',8.49823,151487064,59240,NULL,'2020-05-30 01:53:22',1590803602,NULL),(1857689259,9499371,1,442512,0,1,1,'B',1,0.836207,80,433280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 174}}',8.87499,151444758,199095,NULL,'2020-05-28 16:07:43',1590682063,NULL),(1857798332,9499371,1,690529,1,1,1,'B',1,0.823661,64,399665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 224}}',8.93934,151483819,80921,NULL,'2020-05-29 22:44:54',1590792294,NULL),(1857797607,9499371,1,403332,0,1,1,'B',1,0.804636,119,451261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',8.9658,151502824,118579,NULL,'2020-05-30 14:27:56',1590848876,NULL),(1857807867,9499371,1,713689,0,1,1,'B',1,0.846491,79,490543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',9.06199,151483572,100418,NULL,'2020-05-29 22:30:55',1590791455,NULL),(1873902321,9499371,1,1153285,0,1,1,'B',1,0.833333,79,450602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',9.13832,175946541,50491,NULL,'2022-11-29 09:47:05',1669715225,NULL),(1857784093,9499371,1,2197306,1,1,1,'B',1,0.800532,112,374941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 253}, \"maximum_statistics\": {\"great\": 376}}',9.53544,151510961,162042,NULL,'2020-05-30 19:48:35',1590868115,NULL),(1857759926,9499371,1,1347137,0,1,1,'A',1,0.922619,84,599731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',10.6859,151480530,47570,NULL,'2020-05-29 20:11:51',1590783111,NULL),(1846209840,9499371,1,777060,1,1,1,'B',1,0.869159,82,519074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',11.6713,133879563,108120,NULL,'2017-11-05 09:51:01',1509875461,NULL),(1857771197,9499371,1,2356558,1,1,1,'A',1,0.914894,45,623101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',12.5727,151485637,38860,NULL,'2020-05-30 00:27:03',1590798423,NULL),(1873868818,9499371,1,1442771,0,1,1,'A',1,0.927083,96,686777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,175946466,121107,NULL,'2022-11-29 09:37:20',1669714640,NULL),(1857878799,9499371,1,137362,0,1,1,'B',1,0.89011,91,590573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',13.5207,151672664,144351,NULL,'2020-06-05 14:26:48',1591367208,NULL),(1857817197,9499371,1,953393,0,1,1,'B',1,0.893939,58,568959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',13.6034,151484010,82869,NULL,'2020-05-29 22:54:37',1590792877,NULL),(1857775356,9499371,1,2356559,0,1,1,'A',1,0.928571,35,651507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',13.7302,151485619,33474,NULL,'2020-05-30 00:25:43',1590798343,NULL),(1857786291,9499371,1,667069,1,1,1,'B',1,0.842995,115,483962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 207}}',14.0775,151597530,161503,NULL,'2020-06-02 22:24:51',1591136691,NULL),(1858661783,9499371,1,2223258,0,1,1,'B',1,0.847328,116,480978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',14.2128,152931799,80666,NULL,'2020-07-23 01:50:01',1595469001,NULL),(1857706213,9499371,1,743137,1,1,1,'A',1,0.902062,97,606534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',14.2478,151485295,138157,NULL,'2020-05-30 00:04:50',1590797090,NULL),(1857747753,9499371,1,817855,0,1,1,'B',1,0.891608,143,569756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',14.5121,151486022,145511,NULL,'2020-05-30 00:51:42',1590799902,NULL),(1857753850,9499371,1,310871,0,1,1,'B',1,0.882023,72,548047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',14.6539,151484419,90147,NULL,'2020-05-29 23:16:31',1590794191,NULL),(1857780975,9499371,1,1119784,0,1,1,'A',1,0.943038,79,718136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.0639,151655953,52216,NULL,'2020-06-04 23:10:56',1591312256,NULL),(1857765577,9499371,1,2281608,1,1,1,'S',1,0.979167,48,808111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',16.0977,151487256,22106,NULL,'2020-05-30 02:05:04',1590804304,NULL),(1873885157,9499371,1,1071273,1,1,1,'S',1,0.973684,57,843884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',16.35,175946439,55226,NULL,'2022-11-29 09:33:48',1669714428,NULL),(1857785606,9499371,1,892534,0,1,1,'A',1,0.949438,89,707936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',16.4526,151484131,121701,NULL,'2020-05-29 23:01:27',1590793287,NULL),(1857804821,9499371,1,930482,1,1,1,'A',1,0.911111,90,641017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',16.6435,151484328,128382,NULL,'2020-05-29 23:11:55',1590793915,NULL),(1857707899,9499371,1,2090843,0,1,1,'A',1,0.930818,86,635358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',17.6178,151487609,102276,NULL,'2020-05-30 02:24:20',1590805460,NULL),(1858394516,9499371,1,1059410,0,1,1,'A',1,0.902778,107,628556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',19.8355,152531827,64794,NULL,'2020-07-07 22:54:16',1594162456,NULL),(1857816629,9499371,1,2409646,0,1,1,'A',1,0.91875,80,620723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',20.3842,151625801,68470,NULL,'2020-06-03 22:03:40',1591221820,NULL),(1857756372,9499371,1,1341680,1,1,1,'A',1,0.924,125,651575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',20.9265,151483945,132839,NULL,'2020-05-29 22:51:13',1590792673,NULL),(1873887810,9499371,1,1081808,1,1,1,'S',1,0.971154,52,734842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',20.9302,175946487,50762,NULL,'2022-11-29 09:40:09',1669714809,NULL),(1857781791,9499371,1,1119785,0,1,1,'A',1,0.925676,74,695922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',20.938,151656032,63098,NULL,'2020-06-04 23:14:27',1591312467,NULL),(1857722253,9499371,1,1986396,1,1,1,'S',1,0.956897,116,740808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',24.8632,151484182,113433,NULL,'2020-05-29 23:04:15',1590793455,NULL),(1857763674,9499371,1,2281607,1,1,1,'S',1,0.952381,84,799356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',26.6027,151487354,53912,NULL,'2020-05-30 02:10:06',1590804606,NULL),(1846103074,9504408,1,556948,0,1,1,'D',1,0.546948,33,89997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 68, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',0.333364,133632809,42140,NULL,'2017-10-22 14:44:25',1508683465,NULL),(1842608006,9504408,1,557816,0,1,1,'D',1,0.695011,31,205137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 74, \"great\": 246}, \"maximum_statistics\": {\"great\": 441}}',3.33115,128329162,120772,NULL,'2017-01-06 19:49:56',1483732196,NULL),(1851057118,9504408,1,1183812,0,1,1,'B',1,0.867403,109,530346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',10.5834,141366754,145446,NULL,'2018-11-25 11:48:09',1543146489,NULL),(1873744527,9504408,1,624945,0,1,1,'B',1,0.825521,68,418378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',13.1543,175632676,83970,NULL,'2022-11-12 13:20:44',1668259244,NULL),(1851243802,9504408,1,674878,0,1,1,'B',1,0.856287,86,496102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',13.819,141438874,125244,NULL,'2018-11-30 09:23:42',1543569822,NULL),(1873819660,9504408,1,907593,0,1,1,'B',1,0.872449,79,586940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',15.0227,175715393,46730,NULL,'2022-11-16 17:25:08',1668619508,NULL),(1851125720,9504408,1,487707,0,1,1,'S',1,0.965517,87,825477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',19.018,141228167,46886,NULL,'2018-11-17 08:43:41',1542444221,NULL),(1873788232,9504408,1,1603298,0,1,1,'A',1,0.946078,52,615452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',19.0635,175632775,42329,NULL,'2022-11-12 13:25:20',1668259520,NULL),(1851173715,9504408,1,556959,0,1,1,'A',1,0.925926,66,629683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',24.343,141445955,63215,NULL,'2018-11-30 17:42:35',1543599755,NULL),(1851369333,9504408,1,346778,0,1,1,'A',1,0.935567,119,719327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',26.8826,141661925,119763,NULL,'2018-12-13 19:27:44',1544729264,NULL),(1851106405,9504408,1,624943,1,1,1,'S',1,0.963504,137,805240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',31.2133,141258007,108727,NULL,'2018-11-18 19:05:09',1542567909,NULL),(1849778982,9507704,1,1593191,0,1,1,'D',1,0.199346,3,4515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 112, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',0.0001,139343365,11970,NULL,'2018-08-06 03:18:02',1533525482,NULL),(1842727644,9507704,1,975940,0,1,1,'C',1,0.727941,17,229551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',1.31905,128635820,16540,NULL,'2017-01-23 19:08:55',1485198535,NULL),(1842791295,9507704,1,264450,0,1,1,'C',1,0.718182,35,309165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',1.61231,128635955,116826,NULL,'2017-01-23 19:19:51',1485199191,NULL),(1877626122,9507704,1,2169170,0,1,1,'C',1,0.746667,82,319849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',2.72147,181223050,60190,NULL,'2023-10-16 21:55:00',1697493300,NULL),(1854015654,9507704,1,1020107,1,1,1,'C',1,0.783019,108,363256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 212, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 318}}',4.41803,145881929,154103,NULL,'2019-08-17 00:16:53',1566001013,NULL),(1842837533,9507704,1,797406,1,1,1,'C',1,0.783401,67,299003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 247}}',4.90858,128635912,99857,NULL,'2017-01-23 19:15:27',1485198927,NULL),(1877574255,9507704,1,1832115,0,1,1,'B',1,0.870079,30,464816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',10.5962,181235319,47366,NULL,'2023-10-17 23:22:22',1697584942,NULL),(1847732714,9512583,1,460045,0,1,1,'B',1,0.81383,41,403572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',NULL,136185315,37330,NULL,'2018-03-01 21:35:04',1519940104,NULL),(1847733644,9512583,1,460046,1,1,1,'A',1,0.929577,65,679408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 62, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 71}}',NULL,136185233,51942,NULL,'2018-03-01 21:27:34',1519939654,NULL),(1847734366,9512583,1,460058,0,1,1,'A',1,0.923077,26,658759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,136185213,45216,NULL,'2018-03-01 21:25:34',1519939534,NULL),(1849623165,9512583,1,801372,0,1,1,'C',1,0.717687,22,221696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 95, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',NULL,139008427,39020,NULL,'2018-07-21 01:34:00',1532136840,NULL),(1847804477,9512583,1,801374,0,1,1,'A',1,0.910714,47,583299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,136185200,30870,NULL,'2018-03-01 21:24:34',1519939474,NULL),(1847733351,9512583,1,825582,1,1,1,'C',1,0.732143,10,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,136184951,57000,NULL,'2018-03-01 21:01:47',1519938107,NULL),(1842769627,9512583,1,926585,0,1,1,'D',1,0.428571,8,191249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',0.017984,128605748,41220,NULL,'2017-01-22 06:01:57',1485064917,NULL),(1872157395,9512583,1,3654797,1,1,1,'D',1,0.639241,27,169743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 79}}',1.07364,173204710,19668,NULL,'2022-07-10 02:24:22',1657419862,NULL),(1847797566,9512583,1,403915,1,1,1,'B',1,0.8,15,500542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',2.38854,136185156,190020,NULL,'2018-03-01 21:19:50',1519939190,NULL),(1847770289,9512583,1,96042,0,1,1,'C',1,0.776596,42,344453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',2.78129,136185003,187597,NULL,'2018-03-01 21:06:15',1519938375,NULL),(1856831152,9512583,1,1593190,0,1,1,'D',1,0.642157,43,196222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 102}}',2.9018,150182989,36318,NULL,'2020-04-16 17:35:45',1587058545,NULL),(1847723381,9512583,1,144374,1,1,1,'B',1,0.813725,27,445608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',3.86775,136185189,70273,NULL,'2018-03-01 21:23:21',1519939401,NULL),(1847751169,9512583,1,354118,0,1,1,'B',1,0.875,31,600770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',5.46313,136185136,162289,NULL,'2018-03-01 21:18:05',1519939085,NULL),(1847755366,9512583,1,619959,0,1,1,'B',1,0.858696,41,537095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',5.77094,136184966,119046,NULL,'2018-03-01 21:03:14',1519938194,NULL),(1847768200,9512583,1,487707,0,1,1,'C',1,0.798851,87,479002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',6.45578,136184887,38820,NULL,'2018-03-01 20:56:09',1519937769,NULL),(1853994565,9512583,1,1807822,0,1,1,'B',1,0.801471,46,416050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',7.09473,145945029,26108,NULL,'2019-08-20 23:24:00',1566343440,NULL),(1842777369,9512583,1,711120,1,1,1,'B',1,0.818584,42,380322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',7.64024,128605729,50128,NULL,'2017-01-22 06:00:36',1485064836,NULL),(1847772377,9512583,1,769727,0,1,1,'B',1,0.821429,51,398523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',9.00971,136205256,64152,NULL,'2018-03-02 22:17:15',1520029035,NULL),(1847748958,9512583,1,848233,0,1,1,'B',1,0.898551,43,644745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',9.0458,136185177,235782,NULL,'2018-03-01 21:22:10',1519939330,NULL),(1847775110,9512583,1,773384,1,1,1,'A',1,0.901408,20,639802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',9.49741,136185038,267396,NULL,'2018-03-01 21:09:05',1519938545,NULL),(1847772979,9512583,1,769728,0,1,1,'B',1,0.882023,36,515717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 73, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',10.4535,136185064,37164,NULL,'2018-03-01 21:12:05',1519938725,NULL),(1847789428,9512583,1,670299,0,1,1,'B',1,0.824176,40,407746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',11.975,136185222,31020,NULL,'2018-03-01 21:26:31',1519939591,NULL),(1847731788,9512583,1,18043,1,1,1,'B',1,0.824803,124,443421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 170, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 1}}',12.4626,136189365,194870,NULL,'2018-03-02 03:54:38',1519962878,NULL),(1847823623,9512583,1,556948,0,1,1,'B',1,0.807512,58,366055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',13.1349,136189547,75411,NULL,'2018-03-02 04:11:01',1519963861,NULL),(1847775895,9512583,1,1219982,0,1,1,'B',1,0.897959,79,608860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',13.3987,136185050,124091,NULL,'2018-03-01 21:10:39',1519938639,NULL),(1847781881,9512583,1,393207,0,1,1,'B',1,0.878289,93,571583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',13.7076,136185119,77625,NULL,'2018-03-01 21:16:22',1519938982,NULL),(1847733686,9512583,1,728502,1,1,1,'C',1,0.799812,236,421460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 10, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',14.4244,136189409,296246,NULL,'2018-03-02 03:58:36',1519963116,NULL),(1847816416,9512583,1,302583,0,1,1,'A',1,0.921053,53,621059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 83, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 95}}',18.6941,136185331,102992,NULL,'2018-03-01 21:36:41',1519940201,NULL),(1847734664,9512583,1,827933,0,1,1,'A',1,0.936937,47,715421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',19.7803,136185088,190687,NULL,'2018-03-01 21:14:10',1519938850,NULL),(1847825579,9512583,1,556959,0,1,1,'B',1,0.877778,135,658827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',21.5743,136185246,94750,NULL,'2018-03-01 21:29:03',1519939743,NULL),(1847780051,9512583,1,392097,0,1,1,'A',1,0.904762,114,608476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',28.2192,136185306,163828,NULL,'2018-03-01 21:33:50',1519940030,NULL),(1847745007,9512583,1,468990,0,1,1,'A',1,0.949324,114,753824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 134, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 148}}',30.5415,136185279,116852,NULL,'2018-03-01 21:31:16',1519939876,NULL),(1847762944,9512583,1,32034,1,1,1,'A',1,0.9329,186,673458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 403, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 462}}',42.0963,136189447,424874,NULL,'2018-03-02 04:02:25',1519963345,NULL),(1863175323,9521509,1,203367,1,1,1,'X',1,1,37,815859,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',NULL,159758448,272100,NULL,'2021-03-16 08:01:38',1615881698,NULL),(1863092130,9521509,1,272587,1,1,1,'X',1,1,28,944211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 28}}',NULL,159822319,345101,NULL,'2021-03-18 05:57:09',1616047029,NULL),(1867702549,9521509,1,449297,1,1,1,'X',1,1,5,304720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,166854312,109500,NULL,'2021-10-22 13:34:34',1634909674,NULL),(1866665377,9521509,1,727294,1,1,1,'X',1,1,78,834120,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',NULL,165104130,310411,NULL,'2021-08-20 10:42:43',1629456163,NULL),(1863523283,9521509,1,756422,1,1,1,'X',1,1,17,789948,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,160480615,21448,NULL,'2021-04-04 16:26:39',1617553599,NULL),(1846470033,9521509,1,801374,0,1,1,'A',1,0.952381,78,872859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',NULL,134233447,47209,NULL,'2017-11-24 03:37:40',1511494660,NULL),(1844676806,9521509,1,1082772,0,1,1,'B',1,0.807692,37,432655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',NULL,131526863,26565,NULL,'2017-06-30 11:35:23',1498822523,NULL),(1844676823,9521509,1,1082772,0,1,1,'B',1,0.875,46,567519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',NULL,131526942,33522,NULL,'2017-06-30 11:40:29',1498822829,NULL),(1844676797,9521509,1,1082772,0,1,1,'B',1,0.884615,27,574330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',NULL,131526831,31514,NULL,'2017-06-30 11:33:54',1498822434,NULL),(1844676815,9521509,1,1082772,1,1,1,'A',1,0.980769,46,758667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',NULL,131526923,34716,NULL,'2017-06-30 11:39:40',1498822780,NULL),(1844676831,9521509,1,1082772,0,1,1,'S',1,0.980769,52,374661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',NULL,131526954,31343,NULL,'2017-06-30 11:41:31',1498822891,NULL),(1865822149,9521509,1,1160829,1,1,1,'X',1,1,44,798453,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',NULL,163932152,296559,NULL,'2021-07-14 06:17:55',1626243475,NULL),(1866569221,9521509,1,1172552,1,1,1,'X',1,1,54,913996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',NULL,165104056,403736,NULL,'2021-08-20 10:38:52',1629455932,NULL),(1843986525,9521509,1,1199955,1,1,1,'D',1,0.390316,16,18508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 686, \"great\": 353}, \"maximum_statistics\": {\"great\": 1518}}',NULL,130303678,202353,NULL,'2017-04-25 03:02:25',1493089345,NULL),(1865111559,9521509,1,1200799,1,1,1,'X',1,1,8,949849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,162734075,328260,NULL,'2021-06-06 15:27:29',1622993249,NULL),(1869863177,9521509,1,1291323,1,1,1,'X',1,1,61,873415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,169874169,51460,NULL,'2022-02-18 05:03:49',1645160629,NULL),(1866099018,9521509,1,1306147,1,1,1,'X',1,1,74,909908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',NULL,164374854,468462,NULL,'2021-07-28 02:47:49',1627440469,NULL),(1864389209,9521509,1,1564643,1,1,1,'X',1,1,95,1061051,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',NULL,161780622,222996,NULL,'2021-05-10 13:16:31',1620652591,NULL),(1864466502,9521509,1,2265009,1,1,1,'X',1,1,15,907178,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 15}}',NULL,161738383,232224,NULL,'2021-05-09 07:52:32',1620546752,NULL),(1877416132,9521509,1,3623518,1,1,1,'X',1,1,10,792796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',NULL,180989401,45696,NULL,'2023-09-29 12:20:09',1695990009,NULL),(1845365385,9521509,1,741477,0,1,1,'D',1,0.166667,1,15347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,132403390,168720,NULL,'2017-08-15 06:21:48',1502778108,NULL),(1843099622,9521509,1,905800,1,1,1,'D',1,0.158036,6,517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 440, \"great\": 57}, \"maximum_statistics\": {\"great\": 560}}',0.000088,129229247,30450,NULL,'2017-02-25 00:42:29',1487983349,NULL),(1843138297,9521509,1,1079540,1,1,1,'D',1,0.201111,5,2977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 320, \"great\": 51}, \"maximum_statistics\": {\"great\": 450}}',0.00044,129229207,36000,NULL,'2017-02-25 00:39:16',1487983156,NULL),(1843563930,9521509,1,741477,1,1,1,'D',1,0.333333,1,198316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.000512,129757805,184860,NULL,'2017-03-26 05:53:40',1490507620,NULL),(1843195636,9521509,1,1039533,1,1,1,'D',1,0.291262,12,119537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 55, \"great\": 12}, \"maximum_statistics\": {\"great\": 103}}',0.001851,129229114,113299,NULL,'2017-02-25 00:31:12',1487982672,NULL),(1843203717,9521509,1,1050018,1,1,1,'D',1,0.529801,21,80451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 52}, \"maximum_statistics\": {\"great\": 151}}',0.311679,129229093,31877,NULL,'2017-02-25 00:29:39',1487982579,NULL),(1843557646,9521509,1,1036394,0,1,1,'D',1,0.572289,15,106204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 35}, \"maximum_statistics\": {\"great\": 83}}',0.560869,129685545,18365,NULL,'2017-03-22 09:39:36',1490175576,NULL),(1842740251,9521509,1,760464,0,1,1,'C',1,0.703125,8,289653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',0.685914,128529084,58530,NULL,'2017-01-18 02:55:32',1484708132,NULL),(1843121890,9521509,1,1134565,0,1,1,'D',1,0.575472,33,192144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 98}, \"maximum_statistics\": {\"great\": 265}}',0.74787,129229075,182729,NULL,'2017-02-25 00:28:04',1487982484,NULL),(1846606352,9521509,1,1228325,0,1,1,'D',1,0.634615,23,163331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',0.952917,134428278,15385,NULL,'2017-12-04 00:51:30',1512348690,NULL),(1843180308,9521509,1,867744,1,1,1,'D',1,0.598837,24,164850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 66}, \"maximum_statistics\": {\"great\": 172}}',1.05028,129229447,93247,NULL,'2017-02-25 00:57:47',1487984267,NULL),(1845626954,9521509,1,1181187,0,1,1,'D',1,0.590909,17,149979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 33}}',1.12269,132890656,10417,NULL,'2017-09-10 02:33:07',1505010787,NULL),(1843905196,9521509,1,1151105,1,1,1,'D',1,0.670213,17,343159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 47}}',1.46743,130226040,38339,NULL,'2017-04-21 07:53:32',1492761212,NULL),(1846606337,9521509,1,1228325,1,1,1,'D',1,0.663462,48,288313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 52}}',2.39701,134428267,18759,NULL,'2017-12-04 00:50:08',1512348608,NULL),(1853317691,9521509,1,1492013,0,1,1,'C',1,0.710526,17,271829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',2.55642,144659841,8586,NULL,'2019-06-04 09:29:52',1559640592,NULL),(1843144421,9521509,1,838654,1,1,1,'C',1,0.794118,17,607026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',2.69808,129228998,41614,NULL,'2017-02-25 00:20:29',1487982029,NULL),(1863047562,9521509,1,66007,1,1,1,'X',1,1,2,1065100,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',2.7664,159729608,256680,NULL,'2021-03-15 11:32:11',1615807931,NULL),(1845610635,9521509,1,1362413,0,1,1,'C',1,0.772727,18,428729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',2.93234,132890478,113494,NULL,'2017-09-10 02:20:20',1505010020,NULL),(1852863449,9521509,1,345599,1,1,1,'X',1,1,3,306440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.98576,144172144,121740,NULL,'2019-05-09 08:42:47',1557391367,NULL),(1845591524,9521509,1,1241728,1,1,1,'C',1,0.716981,21,253430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',3.10047,132892737,22761,NULL,'2017-09-10 05:04:06',1505019846,NULL),(1852890834,9521509,1,737166,1,1,1,'X',1,1,5,139968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',3.18007,144171993,149640,NULL,'2019-05-09 08:26:00',1557390360,NULL),(1852890843,9521509,1,737166,1,1,1,'X',1,1,5,297246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',3.27333,144172090,150540,NULL,'2019-05-09 08:37:49',1557391069,NULL),(1862994097,9521509,1,1537214,1,1,1,'X',1,1,3,897818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',3.35153,159729311,169260,NULL,'2021-03-15 11:17:22',1615807042,NULL),(1863008040,9521509,1,741477,1,1,1,'X',1,1,3,918727,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,159729206,211740,NULL,'2021-03-15 11:12:54',1615806774,NULL),(1845656315,9521509,1,47886,1,1,1,'C',1,0.764706,19,360210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',3.65789,132890122,38222,NULL,'2017-09-10 01:54:22',1505008462,NULL),(1863000193,9521509,1,722514,1,1,1,'X',1,1,3,905115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,159729169,166560,NULL,'2021-03-15 11:10:51',1615806651,NULL),(1846606367,9521509,1,1228325,0,1,1,'C',1,0.730769,49,381953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',3.90185,134428283,21600,NULL,'2017-12-04 00:52:03',1512348723,NULL),(1845568806,9521509,1,1280961,1,1,1,'C',1,0.718182,41,340520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 55}}',3.99726,132890420,23186,NULL,'2017-09-10 02:15:42',1505009742,NULL),(1863070797,9521509,1,534476,1,1,1,'X',1,1,6,1084542,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',4.03428,159729648,127560,NULL,'2021-03-15 11:34:02',1615808042,NULL),(1863007273,9521509,1,1366986,1,1,1,'X',1,1,4,830862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4}}',4.056,159729359,156000,NULL,'2021-03-15 11:19:16',1615807156,NULL),(1862962856,9521509,1,593825,1,1,1,'X',1,1,5,928489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',4.08874,159729383,142200,NULL,'2021-03-15 11:20:52',1615807252,NULL),(1863075718,9521509,1,90783,1,1,1,'X',1,1,3,853513,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.30403,159729251,151920,NULL,'2021-03-15 11:15:00',1615806900,NULL),(1843174487,9521509,1,932935,0,1,1,'C',1,0.77381,36,419340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',4.52872,129229769,21408,NULL,'2017-02-25 01:22:25',1487985745,NULL),(1843521393,9521509,1,951401,0,1,1,'A',1,0.944444,9,745230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.62978,129757832,50370,NULL,'2017-03-26 05:55:21',1490507721,NULL),(1845565817,9521509,1,916695,1,1,1,'B',1,0.804878,37,507015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',4.75619,132890434,44481,NULL,'2017-09-10 02:17:00',1505009820,NULL),(1863050627,9521509,1,838742,1,1,1,'X',1,1,10,1440032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 10}}',5.02644,159729491,120300,NULL,'2021-03-15 11:26:26',1615807586,NULL),(1862967426,9521509,1,622457,1,1,1,'X',1,1,5,1100979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.19186,159729517,67800,NULL,'2021-03-15 11:27:39',1615807659,NULL),(1863038800,9521509,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,159729560,24000,NULL,'2021-03-15 11:29:53',1615807793,NULL),(1842811166,9521509,1,536821,0,1,1,'C',1,0.787611,40,152639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',5.34489,128625912,36460,NULL,'2017-01-23 06:30:41',1485153041,NULL),(1863035461,9521509,1,1102143,1,1,1,'X',1,1,6,932673,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',5.39863,159729430,176760,NULL,'2021-03-15 11:23:07',1615807387,NULL),(1852915484,9521509,1,951401,1,1,1,'X',1,1,9,280552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',5.43377,144172414,68220,NULL,'2019-05-09 09:09:38',1557392978,NULL),(1843144426,9521509,1,838654,1,1,1,'B',1,0.882353,17,744795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',5.46166,129229309,44171,NULL,'2017-02-25 00:46:58',1487983618,NULL),(1863173720,9521509,1,1388437,0,1,1,'C',1,0.730769,69,361572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',5.50752,159830429,42311,NULL,'2021-03-18 12:56:36',1616072196,NULL),(1852862792,9521509,1,692935,1,1,1,'X',1,1,14,285057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',5.52071,144172164,95228,NULL,'2019-05-09 08:45:03',1557391503,NULL),(1852862801,9521509,1,692935,1,1,1,'XH',1,1,14,319253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',5.54212,144172180,95234,NULL,'2019-05-09 08:47:09',1557391629,NULL),(1843115087,9521509,1,393207,0,1,1,'C',1,0.75,26,318215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',5.58279,129228983,40620,NULL,'2017-02-25 00:19:25',1487981965,NULL),(1843916984,9521509,1,1074709,1,1,1,'C',1,0.75,28,403181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 42}}',5.87423,130226034,62309,NULL,'2017-04-21 07:52:44',1492761164,NULL),(1852908864,9521509,1,1537214,0,1,1,'XH',1,1,3,889891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',5.97308,144171920,1500,NULL,'2019-05-09 08:18:08',1557389888,NULL),(1863057477,9521509,1,493653,1,1,1,'X',1,1,7,893846,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 7}}',6.03135,159733204,81960,NULL,'2021-03-15 14:00:13',1615816813,NULL),(1845581756,9521509,1,1149619,0,1,1,'C',1,0.792857,24,407710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',6.13739,132890859,25800,NULL,'2017-09-10 02:49:33',1505011773,NULL),(1863063934,9521509,1,78595,1,1,1,'X',1,1,11,921555,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',6.14534,159729866,166314,NULL,'2021-03-15 11:44:34',1615808674,NULL),(1862995568,9521509,1,42705,1,1,1,'X',1,1,12,1020794,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',6.1466,159729830,58660,NULL,'2021-03-15 11:43:00',1615808580,NULL),(1853092324,9521509,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.22046,144302619,16353,NULL,'2019-05-16 08:14:22',1557994462,NULL),(1843225049,9521509,1,1179678,1,1,1,'B',1,0.866667,15,801844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',6.23916,129229397,40264,NULL,'2017-02-25 00:53:47',1487984027,NULL),(1843130886,9521509,1,1010963,1,1,1,'B',1,0.826531,44,398894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',6.31491,129229648,22183,NULL,'2017-02-25 01:11:59',1487985119,NULL),(1871393128,9521509,1,3026898,1,1,1,'X',1,1,8,840035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8}}',6.40482,172162306,142860,NULL,'2022-05-26 06:10:20',1653545420,NULL),(1862993989,9521509,1,336942,1,1,1,'X',1,1,11,915676,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',6.56369,159729919,96938,NULL,'2021-03-15 11:46:22',1615808782,NULL),(1862997204,9521509,1,145770,1,1,1,'X',1,1,10,901104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',6.68876,159729775,195724,NULL,'2021-03-15 11:40:37',1615808437,NULL),(1863008266,9521509,1,382313,1,1,1,'X',1,1,6,937046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,159729736,102300,NULL,'2021-03-15 11:38:26',1615808306,NULL),(1871386827,9521509,1,3245110,1,1,1,'X',1,1,14,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.96862,172162554,48652,NULL,'2022-05-26 06:34:18',1653546858,NULL),(1849018710,9521509,1,951401,0,1,1,'X',1,1,9,776280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.1255,138081573,48000,NULL,'2018-06-04 08:40:46',1528101646,NULL),(1871284555,9521509,1,138258,1,1,1,'X',1,1,10,905265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',7.14092,172162338,167016,NULL,'2022-05-26 06:12:57',1653545577,NULL),(1845349573,9521509,1,1346253,1,1,1,'C',1,0.765306,55,334281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',7.22448,132403012,51669,NULL,'2017-08-15 05:55:04',1502776504,NULL),(1845536657,9521509,1,702589,1,1,1,'C',1,0.771186,60,310813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 118}}',7.23637,132891958,41913,NULL,'2017-09-10 04:11:16',1505016676,NULL),(1862967739,9521509,1,20576,1,1,1,'X',1,1,12,1077301,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.26854,159729718,55264,NULL,'2021-03-15 11:37:26',1615808246,NULL),(1863051021,9521509,1,840750,1,1,1,'X',1,1,11,934044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',7.32923,159733629,203338,NULL,'2021-03-15 14:14:46',1615817686,NULL),(1852914857,9521509,1,52922,1,1,1,'X',1,1,15,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',7.54328,144172438,74895,NULL,'2019-05-09 09:11:55',1557393115,NULL),(1852842076,9521509,1,1020815,1,1,1,'X',1,1,28,326287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',7.547,144172285,50400,NULL,'2019-05-09 08:59:23',1557392363,NULL),(1863034513,9521509,1,54178,1,1,1,'X',1,1,18,928404,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 18}}',7.55939,159734513,204052,NULL,'2021-03-15 14:46:20',1615819580,NULL),(1863010848,9521509,1,389054,1,1,1,'X',1,1,10,921392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',7.6538,159729809,89556,NULL,'2021-03-15 11:41:51',1615808511,NULL),(1866079158,9521509,1,484985,1,1,1,'X',1,1,13,897067,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',7.69764,164375048,120108,NULL,'2021-07-28 02:59:06',1627441146,NULL),(1862957631,9521509,1,2528035,1,1,1,'X',1,1,15,936972,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 15}}',7.69876,159734260,73956,NULL,'2021-03-15 14:37:36',1615819056,NULL),(1862982472,9521509,1,32176,1,1,1,'X',1,1,10,869524,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.69987,159730044,85500,NULL,'2021-03-15 11:51:55',1615809115,NULL),(1863062646,9521509,1,1166229,1,1,1,'X',1,1,14,1097550,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 14}}',7.82942,159732938,88692,NULL,'2021-03-15 13:51:15',1615816275,NULL),(1843153222,9521509,1,1021384,0,1,1,'B',1,0.886364,22,659416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',7.8734,129229422,110233,NULL,'2017-02-25 00:55:57',1487984157,NULL),(1863173470,9521509,1,64613,1,1,1,'X',1,1,18,1059611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',7.87571,159760610,116216,NULL,'2021-03-16 10:05:08',1615889108,NULL),(1863033096,9521509,1,1436296,1,1,1,'X',1,1,15,915808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 15}}',7.9087,159733091,151044,NULL,'2021-03-15 13:56:30',1615816590,NULL),(1863046171,9521509,1,1137370,1,1,1,'X',1,1,11,917924,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',7.91674,159732643,191258,NULL,'2021-03-15 13:39:14',1615815554,NULL),(1863023884,9521509,1,787789,1,1,1,'X',1,1,17,916914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',7.96447,159732743,256664,NULL,'2021-03-15 13:43:43',1615815823,NULL),(1863209832,9521509,1,803137,1,1,1,'X',1,1,12,1103651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.96716,159760730,81364,NULL,'2021-03-16 10:11:55',1615889515,NULL),(1852890821,9521509,1,737166,0,1,1,'XH',1,1,5,889891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',7.96968,144171958,9360,NULL,'2019-05-09 08:22:27',1557390147,NULL),(1863170472,9521509,1,61663,1,1,1,'X',1,1,17,842902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 17}}',7.98727,159758091,99448,NULL,'2021-03-16 07:42:00',1615880520,NULL),(1862995492,9521509,1,42317,1,1,1,'X',1,1,14,956457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 14, \"legacy_combo_increase\": 1}}',7.99176,159734222,65726,NULL,'2021-03-15 14:36:10',1615818970,NULL),(1862998000,9521509,1,147371,1,1,1,'X',1,1,12,936150,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.9924,159729453,121914,NULL,'2021-03-15 11:24:24',1615807464,NULL),(1863042275,9521509,1,200737,1,1,1,'X',1,1,10,954821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',8.00816,159729950,127620,NULL,'2021-03-15 11:48:11',1615808891,NULL),(1863182393,9521509,1,693911,1,1,1,'X',1,1,16,898366,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',8.01927,159821449,194248,NULL,'2021-03-18 05:08:01',1616044081,NULL),(1863196384,9521509,1,1166214,1,1,1,'X',1,1,25,805849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 4}}',8.13669,159757614,57804,NULL,'2021-03-16 07:13:34',1615878814,NULL),(1863468223,9521509,1,91,1,1,1,'X',1,1,36,271334,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',8.24059,160478401,80856,NULL,'2021-04-04 15:18:39',1617549519,NULL),(1863110429,9521509,1,306046,1,1,1,'X',1,1,12,871253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 12}}',8.2487,159756840,248820,NULL,'2021-03-16 06:27:41',1615876061,NULL),(1843146974,9521509,1,1151103,1,1,1,'B',1,0.863636,22,647323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 22}}',8.29667,129229606,47053,NULL,'2017-02-25 01:08:01',1487984881,NULL),(1863124995,9521509,1,136039,1,1,1,'X',1,1,17,920650,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',8.30925,159756879,145326,NULL,'2021-03-16 06:30:12',1615876212,NULL),(1843219010,9521509,1,1054661,0,1,1,'A',1,0.928571,14,702207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14}}',8.41711,129229371,83979,NULL,'2017-02-25 00:52:02',1487983922,NULL),(1843147310,9521509,1,1151105,1,1,1,'B',1,0.829787,34,564239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',8.4261,129229723,41322,NULL,'2017-02-25 01:18:51',1487985531,NULL),(1863192092,9521509,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,159757646,34788,NULL,'2021-03-16 07:16:00',1615878960,NULL),(1852902811,9521509,1,1528225,1,1,1,'X',1,1,31,301787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 31}}',8.43384,144172375,149926,NULL,'2019-05-09 09:07:07',1557392827,NULL),(1863196497,9521509,1,1166947,1,1,1,'X',1,1,17,1027619,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 17}}',8.44674,159757004,87716,NULL,'2021-03-16 06:38:30',1615876710,NULL),(1863007666,9521509,1,741358,1,1,1,'X',1,1,17,895250,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',8.47463,159733354,159926,NULL,'2021-03-15 14:05:45',1615817145,NULL),(1863059654,9521509,1,74686,1,1,1,'X',1,1,15,916324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 15}}',8.48518,159733167,165286,NULL,'2021-03-15 13:59:11',1615816751,NULL),(1852914869,9521509,1,52922,1,1,1,'XH',1,1,15,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',8.5293,144172459,74934,NULL,'2019-05-09 09:14:05',1557393245,NULL),(1863050588,9521509,1,838654,1,1,1,'X',1,1,17,1094455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.5465,159731912,72936,NULL,'2021-03-15 13:11:19',1615813879,NULL),(1863019406,9521509,1,1054661,1,1,1,'X',1,1,14,903808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 14}}',8.60712,159731889,141195,NULL,'2021-03-15 13:10:31',1615813831,NULL),(1862962939,9521509,1,1709365,1,1,1,'X',1,1,13,866673,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',8.67008,159730001,145878,NULL,'2021-03-15 11:50:21',1615809021,NULL),(1871340353,9521509,1,3354037,1,1,1,'X',1,1,21,1087279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',8.67017,172162571,81684,NULL,'2022-05-26 06:35:38',1653546938,NULL),(1863048005,9521509,1,66370,1,1,1,'X',1,1,11,883697,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11, \"legacy_combo_increase\": 2}}',8.72944,159733516,156624,NULL,'2021-03-15 14:10:45',1615817445,NULL),(1862267405,9521509,1,2434731,1,1,1,'XH',1,1,28,303130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',8.75982,158560123,19260,NULL,'2021-02-08 10:04:38',1612778678,NULL),(1863091134,9521509,1,548994,1,1,1,'X',1,1,16,1047835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',8.78296,159760800,171256,NULL,'2021-03-16 10:15:45',1615889745,NULL),(1863177199,9521509,1,677729,1,1,1,'X',1,1,24,1109029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24}}',8.80192,159757095,203236,NULL,'2021-03-16 06:44:19',1615877059,NULL),(1863118663,9521509,1,323800,1,1,1,'X',1,1,20,907643,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 20}}',8.81761,159757245,176292,NULL,'2021-03-16 06:51:39',1615877499,NULL),(1863200002,9521509,1,242278,1,1,1,'X',1,1,16,947822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',8.82486,159756805,167700,NULL,'2021-03-16 06:25:20',1615875920,NULL),(1863193855,9521509,1,79474,1,1,1,'X',1,1,20,856814,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.82756,159757561,198534,NULL,'2021-03-16 07:10:17',1615878617,NULL),(1852933130,9521509,1,622457,0,1,1,'X',1,1,5,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',8.85857,144171905,1500,NULL,'2019-05-09 08:16:05',1557389765,NULL),(1863138534,9521509,1,385047,1,1,1,'X',1,1,24,910659,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',8.91522,159758192,146572,NULL,'2021-03-16 07:46:45',1615880805,NULL),(1843144435,9521509,1,838654,1,1,1,'A',1,0.941176,17,971328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',8.92222,129229328,42960,NULL,'2017-02-25 00:48:44',1487983724,NULL),(1862960791,9521509,1,7960,1,1,1,'X',1,1,10,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',8.93741,159729693,59164,NULL,'2021-03-15 11:36:18',1615808178,NULL),(1862961993,9521509,1,272322,1,1,1,'X',1,1,19,912723,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 1}}',8.94077,159734386,164226,NULL,'2021-03-15 14:41:39',1615819299,NULL),(1862964663,9521509,1,99892,1,1,1,'X',1,1,20,1041962,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.95309,159734341,188804,NULL,'2021-03-15 14:40:02',1615819202,NULL),(1863058134,9521509,1,1458877,1,1,1,'X',1,1,16,1081279,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',8.97361,159729663,69888,NULL,'2021-03-15 11:34:49',1615808089,NULL),(1863001011,9521509,1,1013369,1,1,1,'X',1,1,12,1008747,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',8.98702,159733708,85092,NULL,'2021-03-15 14:17:17',1615817837,NULL),(1871289288,9521509,1,146224,1,1,1,'X',1,1,16,933245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.01084,172162582,67188,NULL,'2022-05-26 06:36:39',1653546999,NULL),(1863059157,9521509,1,866134,1,1,1,'X',1,1,13,841601,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.11392,159732844,155640,NULL,'2021-03-15 13:47:22',1615816042,NULL),(1866040436,9521509,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,164374519,53796,NULL,'2021-07-28 02:30:27',1627439427,NULL),(1862969707,9521509,1,107874,1,1,1,'X',1,1,16,807284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.18425,159733671,122688,NULL,'2021-03-15 14:16:20',1615817780,NULL),(1864444223,9521509,1,1180743,1,1,1,'X',1,1,11,805960,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',9.19831,161740602,88344,NULL,'2021-05-09 09:19:45',1620551985,NULL),(1862960855,9521509,1,9889,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',9.21735,159731211,28228,NULL,'2021-03-15 12:44:53',1615812293,NULL),(1863113785,9521509,1,644601,1,1,1,'X',1,1,20,1100095,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.31783,159757278,114748,NULL,'2021-03-16 06:53:10',1615877590,NULL),(1863058468,9521509,1,1811434,1,1,1,'X',1,1,13,857813,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.36948,159733297,40536,NULL,'2021-03-15 14:03:49',1615817029,NULL),(1863043058,9521509,1,1128091,1,1,1,'X',1,1,19,1075037,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 19}}',9.38478,159733454,312540,NULL,'2021-03-15 14:08:40',1615817320,NULL),(1863100015,9521509,1,910816,1,1,1,'X',1,1,14,879782,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 14}}',9.45347,159829731,137544,NULL,'2021-03-18 12:29:14',1616070554,NULL),(1863096076,9521509,1,1203343,1,1,1,'X',1,1,23,951444,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 23}}',9.48918,159757383,141706,NULL,'2021-03-16 06:58:55',1615877935,NULL),(1863090741,9521509,1,10460,1,1,1,'X',1,1,17,820962,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 4}}',9.50227,159823240,220164,NULL,'2021-03-18 06:47:48',1616050068,NULL),(1863087655,9521509,1,1179678,1,1,1,'X',1,1,15,1027455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',9.55371,159760958,47436,NULL,'2021-03-16 10:24:32',1615890272,NULL),(1863043860,9521509,1,821752,1,1,1,'X',1,1,16,834357,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',9.55862,159733040,159153,NULL,'2021-03-15 13:54:45',1615816485,NULL),(1863169040,9521509,1,664225,1,1,1,'X',1,1,12,923184,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',9.68663,159757400,100749,NULL,'2021-03-16 07:00:01',1615878001,NULL),(1863032280,9521509,1,1092363,1,1,1,'X',1,1,14,909973,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',9.7427,159732994,135870,NULL,'2021-03-15 13:52:57',1615816377,NULL),(1863100111,9521509,1,281155,1,1,1,'X',1,1,33,839758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',9.79094,159757194,293308,NULL,'2021-03-16 06:49:38',1615877378,NULL),(1863163805,9521509,1,55510,1,1,1,'X',1,1,26,907901,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',9.90658,159821526,105676,NULL,'2021-03-18 05:13:00',1616044380,NULL),(1863123101,9521509,1,133503,1,1,1,'X',1,1,21,894126,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',9.94104,159822189,137648,NULL,'2021-03-18 05:48:58',1616046538,NULL),(1863197877,9521509,1,83662,1,1,1,'X',1,1,17,1046821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 17}}',9.94314,159762989,135348,NULL,'2021-03-16 12:01:25',1615896085,NULL),(1863099381,9521509,1,106057,1,1,1,'X',1,1,13,917201,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',9.9615,159762798,131984,NULL,'2021-03-16 11:52:31',1615895551,NULL),(1862999045,9521509,1,722115,1,1,1,'X',1,1,17,939589,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.97418,159733250,139266,NULL,'2021-03-15 14:01:56',1615816916,NULL),(1863095378,9521509,1,101215,1,1,1,'X',1,1,18,912724,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',10.0576,159757532,89452,NULL,'2021-03-16 07:07:56',1615878476,NULL),(1865042698,9521509,1,2471869,1,1,1,'X',1,1,36,238039,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 36}}',10.0733,162759952,86962,NULL,'2021-06-07 12:28:21',1623068901,NULL),(1863084545,9521509,1,255822,1,1,1,'X',1,1,19,910625,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 19}}',10.082,159763528,147216,NULL,'2021-03-16 12:22:10',1615897330,NULL),(1863141893,9521509,1,1015865,1,1,1,'X',1,1,26,918988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',10.1259,159758007,59064,NULL,'2021-03-16 07:37:07',1615880227,NULL),(1863182884,9521509,1,70363,1,1,1,'X',1,1,21,913907,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',10.1821,159757302,160986,NULL,'2021-03-16 06:54:53',1615877693,NULL),(1863526717,9521509,1,417503,1,1,1,'X',1,1,19,866557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 19}}',10.1929,160479225,131586,NULL,'2021-04-04 15:42:33',1617550953,NULL),(1863011892,9521509,1,391740,1,1,1,'X',1,1,13,864883,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',10.2206,159733929,68445,NULL,'2021-03-15 14:25:23',1615818323,NULL),(1863209603,9521509,1,801333,1,1,1,'X',1,1,25,924946,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',10.2229,159757737,207628,NULL,'2021-03-16 07:21:54',1615879314,NULL),(1863196019,9521509,1,81603,1,1,1,'X',1,1,24,925556,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 24}}',10.2307,159824047,128904,NULL,'2021-03-18 07:33:18',1616052798,NULL),(1862973331,9521509,1,1726559,1,1,1,'X',1,1,19,888551,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19}}',10.2988,159733567,237716,NULL,'2021-03-15 14:12:49',1615817569,NULL),(1864474864,9521509,1,249946,1,1,1,'X',1,1,11,898282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 11}}',10.3085,161739389,190168,NULL,'2021-05-09 08:30:54',1620549054,NULL),(1866130978,9521509,1,86723,1,1,1,'X',1,1,21,892075,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',10.3186,164375945,96576,NULL,'2021-07-28 03:42:46',1627443766,NULL),(1863125459,9521509,1,136380,1,1,1,'X',1,1,28,905490,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',10.3265,159757692,143546,NULL,'2021-03-16 07:18:36',1615879116,NULL),(1863109026,9521509,1,118306,1,1,1,'X',1,1,23,910229,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',10.3329,159822207,93186,NULL,'2021-03-18 05:50:00',1616046600,NULL),(1863139961,9521509,1,157002,1,1,1,'X',1,1,26,887202,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 26}}',10.3366,159760896,173844,NULL,'2021-03-16 10:21:22',1615890082,NULL),(1863106331,9521509,1,296719,1,1,1,'X',1,1,25,824920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',10.3638,159757050,225588,NULL,'2021-03-16 06:41:21',1615876881,NULL),(1862975075,9521509,1,290310,1,1,1,'X',1,1,16,951130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',10.3887,159733744,84234,NULL,'2021-03-15 14:18:25',1615817905,NULL),(1843139712,9521509,1,1016203,1,1,1,'B',1,0.896552,29,742436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',10.432,129229475,79696,NULL,'2017-02-25 00:59:08',1487984348,NULL),(1845594815,9521509,1,208643,0,1,1,'B',1,0.85,36,467670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',10.4608,132891531,24432,NULL,'2017-09-10 03:39:23',1505014763,NULL),(1863003196,9521509,1,1021384,1,1,1,'X',1,1,22,898326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',10.5317,159732091,168000,NULL,'2021-03-15 13:17:30',1615814250,NULL),(1866608133,9521509,1,55178,1,1,1,'X',1,1,17,935722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 1}}',10.6016,165105368,147024,NULL,'2021-08-20 11:42:49',1629459769,NULL),(3322406785,9521509,1,4701497,1,1,1,'X',1,1,19,885653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19}}',10.6384,185003866,48528,NULL,'2024-08-12 09:22:53',1723454573,NULL),(1863184221,9521509,1,221865,1,1,1,'X',1,1,27,906028,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',10.6517,159762689,216888,NULL,'2021-03-16 11:47:11',1615895231,NULL),(1863181491,9521509,1,1412845,1,1,1,'X',1,1,35,935163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 35}}',10.6605,159756940,306841,NULL,'2021-03-16 06:33:56',1615876436,NULL),(1863047156,9521509,1,475542,1,1,1,'X',1,1,20,925972,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',10.661,159734547,123500,NULL,'2021-03-15 14:47:42',1615819662,NULL),(1863178135,9521509,1,67175,1,1,1,'X',1,1,27,919765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',10.6791,159761213,284852,NULL,'2021-03-16 10:35:54',1615890954,NULL),(1863157494,9521509,1,1558586,1,1,1,'X',1,1,18,1051415,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',10.6825,159762034,86420,NULL,'2021-03-16 11:15:53',1615893353,NULL),(1871365136,9521509,1,272391,1,1,1,'X',1,1,23,844613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',10.6968,172162687,151932,NULL,'2022-05-26 06:47:48',1653547668,NULL),(1863147880,9521509,1,166629,1,1,1,'X',1,1,21,819238,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 21}}',10.7086,159757632,96312,NULL,'2021-03-16 07:15:09',1615878909,NULL),(1863101892,9521509,1,285230,1,1,1,'X',1,1,27,918424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 27}}',10.7368,159760764,117629,NULL,'2021-03-16 10:13:57',1615889637,NULL),(1872473438,9521509,1,47326,1,1,1,'X',1,1,18,956208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',10.7382,173844926,51672,NULL,'2022-08-09 07:56:50',1660031810,NULL),(1863183152,9521509,1,220189,1,1,1,'X',1,1,27,919662,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',10.7603,159762084,154442,NULL,'2021-03-16 11:18:34',1615893514,NULL),(1863135244,9521509,1,151254,1,1,1,'X',1,1,24,902365,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 24}}',10.8031,159761393,148358,NULL,'2021-03-16 10:44:16',1615891456,NULL),(1863144548,9521509,1,1021846,1,1,1,'X',1,1,21,925562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',10.8095,159757869,147012,NULL,'2021-03-16 07:30:11',1615879811,NULL),(1863199099,9521509,1,85198,1,1,1,'X',1,1,26,844819,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',10.8503,159829620,131424,NULL,'2021-03-18 12:25:00',1616070300,NULL),(1863199531,9521509,1,85675,1,1,1,'X',1,1,30,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',10.8507,159761639,71498,NULL,'2021-03-16 10:56:52',1615892212,NULL),(1864414870,9521509,1,1430508,1,1,1,'X',1,1,20,893254,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',10.8541,161779953,99658,NULL,'2021-05-10 12:51:55',1620651115,NULL),(1871315903,9521509,1,178144,1,1,1,'X',1,1,28,905010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',10.8744,172162670,169646,NULL,'2022-05-26 06:46:07',1653547567,NULL),(1863196108,9521509,1,81750,1,1,1,'X',1,1,35,846500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',10.8763,159760854,170587,NULL,'2021-03-16 10:18:39',1615889919,NULL),(1863123532,9521509,1,133777,1,1,1,'X',1,1,23,885494,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',10.8885,159822266,126748,NULL,'2021-03-18 05:54:01',1616046841,NULL),(1863174882,9521509,1,202774,1,1,1,'X',1,1,31,917543,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 31}}',10.9038,159823901,174377,NULL,'2021-03-18 07:24:22',1616052262,NULL),(1863120782,9521509,1,131748,1,1,1,'X',1,1,25,868580,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 1}}',10.9059,159757517,164527,NULL,'2021-03-16 07:06:50',1615878410,NULL),(1853092472,9521509,1,2025644,1,1,1,'XH',1,1,24,300900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',10.9347,144302629,19384,NULL,'2019-05-16 08:15:28',1557994528,NULL),(1863152850,9521509,1,411237,1,1,1,'X',1,1,16,893167,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 16}}',10.9543,159763018,105678,NULL,'2021-03-16 12:02:28',1615896148,NULL),(1863204415,9521509,1,467531,1,1,1,'X',1,1,23,925130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 23}}',10.9664,159762728,138378,NULL,'2021-03-16 11:48:56',1615895336,NULL),(1863123949,9521509,1,42148,1,1,1,'X',1,1,22,1096346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 5}}',10.9986,159823602,225146,NULL,'2021-03-18 07:08:37',1616051317,NULL),(1866606008,9521509,1,53164,1,1,1,'X',1,1,25,916233,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.0228,165105149,98816,NULL,'2021-08-20 11:32:08',1629459128,NULL),(1864418697,9521509,1,436344,1,1,1,'X',1,1,25,1127793,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',11.0338,161739557,70068,NULL,'2021-05-09 08:37:31',1620549451,NULL),(1863143114,9521509,1,2270391,1,1,1,'X',1,1,20,902056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 20}}',11.0816,159757972,142674,NULL,'2021-03-16 07:35:30',1615880130,NULL),(1864407898,9521509,1,395946,1,1,1,'X',1,1,20,927340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 20}}',11.0864,161739729,163182,NULL,'2021-05-09 08:44:59',1620549899,NULL),(1863208306,9521509,1,514513,1,1,1,'X',1,1,15,922935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',11.0896,159823659,82536,NULL,'2021-03-18 07:11:35',1616051495,NULL),(1863103460,9521509,1,593567,1,1,1,'X',1,1,22,921849,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',11.1224,159762953,174455,NULL,'2021-03-16 11:59:55',1615895995,NULL),(1863499986,9521509,1,695683,1,1,1,'X',1,1,17,937610,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 17}}',11.1307,160478972,152484,NULL,'2021-04-04 15:34:20',1617550460,NULL),(1863089609,9521509,1,94934,1,1,1,'X',1,1,29,936264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',11.171,159821318,184920,NULL,'2021-03-18 05:00:25',1616043625,NULL),(1864467429,9521509,1,74425,1,1,1,'X',1,1,27,901113,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 12}}',11.2062,161738674,324492,NULL,'2021-05-09 08:04:36',1620547476,NULL),(1863165524,9521509,1,57365,1,1,1,'X',1,1,21,909555,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',11.2076,159757107,27672,NULL,'2021-03-16 06:45:22',1615877122,NULL),(1843140455,9521509,1,127162,0,1,1,'B',1,0.853846,52,539932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',11.2138,129229780,57210,NULL,'2017-02-25 01:23:33',1487985813,NULL),(1864409320,9521509,1,401345,1,1,1,'X',1,1,25,919867,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 25}}',11.2201,161738943,135680,NULL,'2021-05-09 08:13:48',1620548028,NULL),(1866101699,9521509,1,56918,1,1,1,'X',1,1,42,961571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',11.263,164375002,448389,NULL,'2021-07-28 02:56:55',1627441015,NULL),(1863194151,9521509,1,1155751,1,1,1,'X',1,1,29,1050295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',11.2769,159761864,139648,NULL,'2021-03-16 11:08:04',1615892884,NULL),(1863183607,9521509,1,1591139,1,1,1,'X',1,1,22,936620,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 22}}',11.2834,159823976,155517,NULL,'2021-03-18 07:28:31',1616052511,NULL),(1863157605,9521509,1,430499,1,1,1,'X',1,1,28,891930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',11.2906,159758236,180217,NULL,'2021-03-16 07:48:46',1615880926,NULL),(1863112701,9521509,1,123704,1,1,1,'X',1,1,25,914765,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',11.3081,159822351,142526,NULL,'2021-03-18 05:58:55',1616047135,NULL),(1863108037,9521509,1,117298,1,1,1,'X',1,1,34,907717,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',11.3253,159761497,131172,NULL,'2021-03-16 10:49:36',1615891776,NULL),(1843112282,9521509,1,9889,0,1,1,'S',1,0.959184,49,722566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',11.3323,129229039,25596,NULL,'2017-02-25 00:25:01',1487982301,NULL),(1863102382,9521509,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.3833,159761932,15360,NULL,'2021-03-16 11:10:49',1615893049,NULL),(1863177296,9521509,1,1400196,1,1,1,'X',1,1,16,944318,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',11.4361,159757662,88881,NULL,'2021-03-16 07:16:58',1615879018,NULL),(1863551453,9521509,1,1445267,1,1,1,'X',1,1,20,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',11.4589,160479601,38862,NULL,'2021-04-04 15:54:08',1617551648,NULL),(1863157551,9521509,1,1051358,1,1,1,'X',1,1,21,1117815,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.489,159757341,43712,NULL,'2021-03-16 06:57:13',1615877833,NULL),(1864612938,9521509,1,262465,1,1,1,'X',1,1,38,902876,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',11.4933,161959515,152892,NULL,'2021-05-15 13:16:45',1621084605,NULL),(1863170118,9521509,1,456881,1,1,1,'X',1,1,28,912695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',11.5056,159823276,144772,NULL,'2021-03-18 06:49:37',1616050177,NULL),(1871371281,9521509,1,98155,1,1,1,'X',1,1,22,850532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22, \"legacy_combo_increase\": 1}}',11.527,172164758,139848,NULL,'2022-05-26 09:22:33',1653556953,NULL),(1864365892,9521509,1,297,1,1,1,'X',1,1,40,1340557,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',11.544,161740296,107964,NULL,'2021-05-09 09:08:26',1620551306,NULL),(1863130696,9521509,1,143847,1,1,1,'X',1,1,36,914104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',11.6008,159823830,330297,NULL,'2021-03-18 07:20:39',1616052039,NULL),(1863166865,9521509,1,58636,1,1,1,'X',1,1,32,974046,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',11.6017,159822163,144176,NULL,'2021-03-18 05:47:28',1616046448,NULL),(1878260920,9521509,1,78965,1,1,1,'X',1,1,22,923644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',11.6074,182090457,136188,NULL,'2023-12-23 00:58:18',1703293098,NULL),(1863164287,9521509,1,55882,1,1,1,'X',1,1,29,833658,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',11.6728,159760991,117756,NULL,'2021-03-16 10:26:05',1615890365,NULL),(1863141119,9521509,1,159875,1,1,1,'X',1,1,39,936395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 39}}',11.7143,159757469,294172,NULL,'2021-03-16 07:03:50',1615878230,NULL),(1872540316,9521509,1,129750,1,1,1,'X',1,1,16,802320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',11.7239,173780588,220694,NULL,'2022-08-06 07:14:03',1659770043,NULL),(1863208467,9521509,1,517659,1,1,1,'X',1,1,26,920827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',11.7772,159758147,179472,NULL,'2021-03-16 07:44:51',1615880691,NULL),(1864380226,9521509,1,314688,1,1,1,'X',1,1,32,928132,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',11.8058,161779380,120743,NULL,'2021-05-10 12:31:28',1620649888,NULL),(1871463993,9521509,1,57661,1,1,1,'X',1,1,28,837871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.8106,172335876,160556,NULL,'2022-06-02 11:29:34',1654169374,NULL),(1864394433,9521509,1,728980,1,1,1,'X',1,1,31,1035687,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',11.8167,161740553,88044,NULL,'2021-05-09 09:17:57',1620551877,NULL),(1871463526,9521509,1,56724,1,1,1,'X',1,1,32,886225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 3}}',11.8201,172333547,195672,NULL,'2022-06-02 08:56:46',1654160206,NULL),(1863198362,9521509,1,84550,1,1,1,'X',1,1,33,929826,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 33}}',11.8246,159823303,243344,NULL,'2021-03-18 06:51:53',1616050313,NULL),(1863193267,9521509,1,235479,1,1,1,'X',1,1,32,922423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',11.8367,159758278,216256,NULL,'2021-03-16 07:51:06',1615881066,NULL),(1863159274,9521509,1,50340,1,1,1,'X',1,1,17,1059911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',11.8555,159821497,88252,NULL,'2021-03-18 05:10:44',1616044244,NULL),(1872463012,9521509,1,173979,1,1,1,'X',1,1,25,900668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.8772,173843810,155172,NULL,'2022-08-09 06:17:31',1660025851,NULL),(1863105281,9521509,1,927699,1,1,1,'X',1,1,25,1061902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.8938,159823865,118752,NULL,'2021-03-18 07:22:21',1616052141,NULL),(1864373855,9521509,1,980329,1,1,1,'X',1,1,29,949284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.9164,161739814,331477,NULL,'2021-05-09 08:48:36',1620550116,NULL),(1866569515,9521509,1,416043,1,1,1,'X',1,1,21,995887,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.9179,165105543,66600,NULL,'2021-08-20 11:50:52',1629460252,NULL),(1872532216,9521509,1,116129,1,1,1,'X',1,1,23,832273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',11.9212,173781121,221780,NULL,'2022-08-06 07:53:32',1659772412,NULL),(1866617149,9521509,1,216863,1,1,1,'X',1,1,18,916216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',11.9342,165105314,188726,NULL,'2021-08-20 11:40:05',1629459605,NULL),(1863209303,9521509,1,778229,1,1,1,'X',1,1,33,948751,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',11.9381,159757936,334388,NULL,'2021-03-16 07:33:15',1615879995,NULL),(1866561248,9521509,1,1463940,1,1,1,'X',1,1,16,869601,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',11.9409,165105473,70782,NULL,'2021-08-20 11:47:38',1629460058,NULL),(1864400978,9521509,1,2646762,1,1,1,'X',1,1,25,980836,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',11.9416,161740636,116544,NULL,'2021-05-09 09:21:38',1620552098,NULL),(1866095927,9521509,1,205239,1,1,1,'X',1,1,38,1009047,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',11.9605,164374920,234286,NULL,'2021-07-28 02:51:40',1627440700,NULL),(1863182703,9521509,1,2337458,1,1,1,'X',1,1,16,804014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 16}}',11.9776,159761663,80580,NULL,'2021-03-16 10:58:04',1615892284,NULL),(1871365906,9521509,1,273621,1,1,1,'X',1,1,18,933882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',11.983,172164477,194547,NULL,'2022-05-26 09:04:44',1653555884,NULL),(1863141331,9521509,1,1515561,1,1,1,'X',1,1,26,902470,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 26}}',11.9849,159760574,132388,NULL,'2021-03-16 10:02:45',1615888965,NULL),(3322438416,9521509,1,4513181,1,1,1,'X',1,1,26,924111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',12.0049,185003949,174792,NULL,'2024-08-12 09:31:46',1723455106,NULL),(1871381917,9521509,1,111546,1,1,1,'X',1,1,44,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',12.009,172162725,139653,NULL,'2022-05-26 06:51:43',1653547903,NULL),(1846672967,9521509,1,779200,1,1,1,'B',1,0.830769,85,487217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',12.0096,134428441,67722,NULL,'2017-12-04 01:04:47',1512349487,NULL),(1864447535,9521509,1,1654467,1,1,1,'X',1,1,50,1064776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',12.0169,161779784,143020,NULL,'2021-05-10 12:45:46',1620650746,NULL),(1863192509,9521509,1,77758,1,1,1,'X',1,1,23,927527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',12.0187,159761350,182434,NULL,'2021-03-16 10:42:16',1615891336,NULL),(1864413539,9521509,1,415099,1,1,1,'X',1,1,30,882953,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',12.0372,161740732,164859,NULL,'2021-05-09 09:26:23',1620552383,NULL),(1871465199,9521509,1,59347,1,1,1,'X',1,1,31,874034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31, \"legacy_combo_increase\": 2}}',12.056,172210918,144149,NULL,'2022-05-28 06:33:27',1653719607,NULL),(1871411855,9521509,1,826435,1,1,1,'X',1,1,26,909056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',12.0801,172335089,149428,NULL,'2022-06-02 10:36:58',1654166218,NULL),(1866577302,9521509,1,40604,1,1,1,'X',1,1,26,888220,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 4}}',12.0906,165104193,110016,NULL,'2021-08-20 10:45:38',1629456338,NULL),(1863155535,9521509,1,1042530,1,1,1,'X',1,1,29,1034367,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',12.0987,159761900,151932,NULL,'2021-03-16 11:09:34',1615892974,NULL),(1877765244,9521509,1,358259,1,1,1,'X',1,1,25,947089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',12.1167,181498734,56052,NULL,'2023-11-07 06:32:33',1699338753,NULL),(1872545712,9521509,1,2620706,1,1,1,'X',1,1,23,1126336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.1277,173844352,71868,NULL,'2022-08-09 07:06:35',1660028795,NULL),(1863088848,9521509,1,94444,1,1,1,'X',1,1,29,880590,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',12.1285,159821883,141928,NULL,'2021-03-18 05:31:49',1616045509,NULL),(1872473741,9521509,1,47945,1,1,1,'X',1,1,22,866822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',12.1343,173844737,119544,NULL,'2022-08-09 07:41:29',1660030889,NULL),(1865025507,9521509,1,297686,1,1,1,'X',1,1,28,941602,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',12.1426,162760414,281742,NULL,'2021-06-07 12:46:56',1623070016,NULL),(1877711247,9521509,1,40542,1,1,1,'X',1,1,25,930878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 7}}',12.1524,181522901,103600,NULL,'2023-11-09 07:14:05',1699514045,NULL),(1863184095,9521509,1,221701,1,1,1,'X',1,1,41,835285,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',12.1759,159761599,251474,NULL,'2021-03-16 10:55:09',1615892109,NULL),(1863190501,9521509,1,1136999,1,1,1,'X',1,1,33,939989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',12.1769,159761535,136198,NULL,'2021-03-16 10:51:48',1615891908,NULL),(1863123583,9521509,1,133901,1,1,1,'X',1,1,24,890865,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 24}}',12.1774,159762012,179075,NULL,'2021-03-16 11:14:48',1615893288,NULL),(1863208579,9521509,1,519402,1,1,1,'X',1,1,31,890332,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 31}}',12.1791,159823403,546705,NULL,'2021-03-18 06:57:09',1616050629,NULL),(1866066468,9521509,1,38780,1,1,1,'X',1,1,31,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.1834,164376265,45136,NULL,'2021-07-28 04:00:00',1627444800,NULL),(1878278111,9521509,1,99197,1,1,1,'X',1,1,23,934238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',12.1845,182090507,110973,NULL,'2023-12-23 01:05:18',1703293518,NULL),(1863523301,9521509,1,405780,1,1,1,'X',1,1,27,1084343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',12.2002,160477847,181260,NULL,'2021-04-04 15:01:24',1617548484,NULL),(1863050962,9521509,1,840252,1,1,1,'X',1,1,49,954064,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',12.2059,159732889,165847,NULL,'2021-03-15 13:49:01',1615816141,NULL),(1863157663,9521509,1,1051359,1,1,1,'X',1,1,33,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',12.2132,159761956,19260,NULL,'2021-03-16 11:12:05',1615893125,NULL),(1864521830,9521509,1,35781,1,1,1,'X',1,1,34,898163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',12.2208,161959776,189452,NULL,'2021-05-15 13:26:04',1621085164,NULL),(1866071740,9521509,1,857602,1,1,1,'X',1,1,22,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',12.2339,164376899,27404,NULL,'2021-07-28 04:30:44',1627446644,NULL),(1846324543,9521509,1,1201505,0,1,1,'B',1,0.882353,34,534987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',12.2602,134101429,13996,NULL,'2017-11-17 09:32:23',1510911143,NULL),(1872766627,9521509,1,80290,1,1,1,'X',1,1,29,911095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.2681,174268694,112370,NULL,'2022-08-31 06:12:16',1661926336,NULL),(1877949082,9521509,1,16610,1,1,1,'X',1,1,47,870437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 1}}',12.2709,181741789,106272,NULL,'2023-11-25 23:54:54',1700956494,NULL),(1863110010,9521509,1,1676194,1,1,1,'X',1,1,27,1056787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',12.2798,159763262,317052,NULL,'2021-03-16 12:12:21',1615896741,NULL),(1863130884,9521509,1,1267087,1,1,1,'X',1,1,16,1072599,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 16}}',12.3197,159762750,73284,NULL,'2021-03-16 11:50:07',1615895407,NULL),(1863101869,9521509,1,23736,1,1,1,'X',1,1,63,948576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 63}}',12.3324,159822467,46444,NULL,'2021-03-18 06:06:32',1616047592,NULL),(1871411911,9521509,1,408778,1,1,1,'X',1,1,28,923509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',12.3574,172335274,78649,NULL,'2022-06-02 10:48:58',1654166938,NULL),(1866092399,9521509,1,1553512,1,1,1,'X',1,1,18,902299,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',12.3724,164375024,90543,NULL,'2021-07-28 02:58:02',1627441082,NULL),(1863553721,9521509,1,822693,1,1,1,'X',1,1,21,1044096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',12.3811,160479283,75876,NULL,'2021-04-04 15:44:11',1617551051,NULL),(1866128565,9521509,1,83897,1,1,1,'X',1,1,32,903779,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 2}}',12.3956,164376663,165597,NULL,'2021-07-28 04:20:12',1627446012,NULL),(1866097390,9521509,1,537901,1,1,1,'X',1,1,30,929435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',12.4148,164375769,82374,NULL,'2021-07-28 03:34:25',1627443265,NULL),(1863015657,9521509,1,760464,1,1,1,'X',1,1,32,883156,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 32}}',12.4194,159731245,96580,NULL,'2021-03-15 12:46:35',1615812395,NULL),(3327620532,9521509,1,284950,1,1,1,'X',1,1,17,934892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.4618,185014592,181278,NULL,'2024-08-13 06:30:36',1723530636,NULL),(1864379733,9521509,1,688082,1,1,1,'X',1,1,29,903376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 29}}',12.4659,161779712,145843,NULL,'2021-05-10 12:43:20',1620650600,NULL),(1843872008,9521509,1,487707,0,1,1,'B',1,0.862069,70,616305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',12.4869,130226017,39836,NULL,'2017-04-21 07:51:15',1492761075,NULL),(1863192444,9521509,1,1149463,1,1,1,'X',1,1,29,903771,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',12.4937,159823451,237365,NULL,'2021-03-18 07:00:24',1616050824,NULL),(1872439816,9521509,1,146058,1,1,1,'X',1,1,46,925346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',12.5257,173844022,157740,NULL,'2022-08-09 06:34:57',1660026897,NULL),(1843525228,9521509,1,1023370,1,1,1,'B',1,0.87931,58,654553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',12.5268,129685618,42700,NULL,'2017-03-22 09:45:06',1490175906,NULL),(1864498868,9521509,1,10844,1,1,1,'X',1,1,33,870276,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',12.5653,161959899,100868,NULL,'2021-05-15 13:29:53',1621085393,NULL),(1863144691,9521509,1,1294880,1,1,1,'X',1,1,26,869911,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',12.5655,159758382,214283,NULL,'2021-03-16 07:57:27',1615881447,NULL),(1864399593,9521509,1,741909,1,1,1,'X',1,1,30,850908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.577,161739691,156702,NULL,'2021-05-09 08:43:24',1620549804,NULL),(1866054666,9521509,1,143161,1,1,1,'X',1,1,24,910239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',12.5975,164375108,75396,NULL,'2021-07-28 03:02:33',1627441353,NULL),(1863127703,9521509,1,348549,1,1,1,'X',1,1,30,887243,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 30}}',12.6117,159822137,228826,NULL,'2021-03-18 05:45:48',1616046348,NULL),(1863186998,9521509,1,1421824,1,1,1,'X',1,1,29,912044,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',12.6145,159821747,112680,NULL,'2021-03-18 05:23:44',1616045024,NULL),(1846599011,9521509,1,1228199,1,1,1,'SH',1,0.970588,34,307530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',12.622,134428216,26441,NULL,'2017-12-04 00:45:17',1512348317,NULL),(1864424018,9521509,1,2167938,1,1,1,'X',1,1,28,804905,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',12.6223,161739139,28040,NULL,'2021-05-09 08:21:49',1620548509,NULL),(1878235908,9521509,1,52342,1,1,1,'X',1,1,28,907079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',12.6231,182161553,49860,NULL,'2023-12-28 06:16:12',1703744172,NULL),(1863123859,9521509,1,134039,1,1,1,'X',1,1,35,902456,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 35}}',12.625,159821702,159548,NULL,'2021-03-18 05:21:55',1616044915,NULL),(1863210911,9521509,1,824137,1,1,1,'X',1,1,24,1061437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',12.6265,159824131,92556,NULL,'2021-03-18 07:37:52',1616053072,NULL),(1872483901,9521509,1,61285,1,1,1,'X',1,1,25,848305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',12.6381,173844083,178192,NULL,'2022-08-09 06:42:07',1660027327,NULL),(1871333849,9521509,1,209777,1,1,1,'X',1,1,38,1008102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',12.6437,172164969,149493,NULL,'2022-05-26 09:35:38',1653557738,NULL),(1863124724,9521509,1,970928,1,1,1,'X',1,1,28,847997,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',12.6458,159821485,167762,NULL,'2021-03-18 05:09:45',1616044185,NULL),(1864389482,9521509,1,1565055,1,1,1,'X',1,1,28,903813,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',12.6673,161739183,115734,NULL,'2021-05-09 08:23:36',1620548616,NULL),(1864381152,9521509,1,120102,1,1,1,'X',1,1,26,831522,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',12.6675,161781582,169592,NULL,'2021-05-10 13:46:57',1620654417,NULL),(1862968588,9521509,1,935503,1,1,1,'X',1,1,29,980118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.6706,159733864,12596,NULL,'2021-03-15 14:23:15',1615818195,NULL),(1863198739,9521509,1,240979,1,1,1,'X',1,1,33,903035,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',12.6786,159760534,221738,NULL,'2021-03-16 10:00:27',1615888827,NULL),(1866663146,9521509,1,709927,1,1,1,'X',1,1,20,959344,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.68,165105708,59280,NULL,'2021-08-20 11:57:14',1629460634,NULL),(1872722011,9521509,1,42039,1,1,1,'X',1,1,27,906444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 4}}',12.6862,174270282,164956,NULL,'2022-08-31 08:43:25',1661935405,NULL),(1863049177,9521509,1,1151103,1,1,1,'X',1,1,22,952258,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',12.6911,159732152,65016,NULL,'2021-03-15 13:19:28',1615814368,NULL),(1872542995,9521509,1,357802,1,1,1,'X',1,1,42,884927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',12.6999,173781051,315014,NULL,'2022-08-06 07:48:27',1659772107,NULL),(1871419312,9521509,1,18773,1,1,1,'X',1,1,30,933762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.7059,172335187,45528,NULL,'2022-06-02 10:43:55',1654166635,NULL),(1871292792,9521509,1,19949,1,1,1,'X',1,1,29,1087314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29, \"legacy_combo_increase\": 10}}',12.7226,172164925,224484,NULL,'2022-05-26 09:32:27',1653557547,NULL),(1865031415,9521509,1,1523016,1,1,1,'X',1,1,29,1128136,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.7595,162760156,33896,NULL,'2021-06-07 12:36:55',1623069415,NULL),(1866121538,9521509,1,76531,1,1,1,'X',1,1,33,905776,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',12.7699,164375086,132112,NULL,'2021-07-28 03:01:30',1627441290,NULL),(1872479332,9521509,1,534947,1,1,1,'X',1,1,20,916045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.7771,173781633,231789,NULL,'2022-08-06 08:30:43',1659774643,NULL),(1863548598,9521509,1,1626785,1,1,1,'X',1,1,62,275727,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',12.7888,160478869,62256,NULL,'2021-04-04 15:31:30',1617550290,NULL),(1872439653,9521509,1,407894,1,1,1,'X',1,1,19,913931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19}}',12.8034,173845028,181830,NULL,'2022-08-09 08:06:09',1660032369,NULL),(3322409844,9521509,1,4697981,1,1,1,'X',1,1,36,1114795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',12.8152,185003877,50004,NULL,'2024-08-12 09:23:44',1723454624,NULL),(1872509406,9521509,1,82783,1,1,1,'X',1,1,32,873437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 1}}',12.8306,173780945,250201,NULL,'2022-08-06 07:40:06',1659771606,NULL),(1866098110,9521509,1,948608,1,1,1,'X',1,1,31,926408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.8439,164375722,147891,NULL,'2021-07-28 03:32:06',1627443126,NULL),(1871402198,9521509,1,3261034,1,1,1,'X',1,1,23,942323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.8466,172164942,66480,NULL,'2022-05-26 09:33:34',1653557614,NULL),(1871289214,9521509,1,406407,1,1,1,'X',1,1,34,891415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.8472,172162799,148461,NULL,'2022-05-26 06:59:11',1653548351,NULL),(1863084486,9521509,1,1172303,1,1,1,'X',1,1,60,911559,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 60}}',12.8482,159821650,479710,NULL,'2021-03-18 05:19:28',1616044768,NULL),(1863180297,9521509,1,211897,1,1,1,'X',1,1,39,937951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',12.8495,159824025,259804,NULL,'2021-03-18 07:31:31',1616052691,NULL),(1864452783,9521509,1,213833,1,1,1,'X',1,1,46,912759,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',12.86,161739018,341910,NULL,'2021-05-09 08:16:46',1620548206,NULL),(1866076611,9521509,1,475436,1,1,1,'X',1,1,23,916479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.8612,164376755,206305,NULL,'2021-07-28 04:24:33',1627446273,NULL),(1871416600,9521509,1,152461,1,1,1,'X',1,1,26,855483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',12.8626,172211069,259800,NULL,'2022-05-28 06:44:35',1653720275,NULL),(1872446262,9521509,1,20441,1,1,1,'X',1,1,41,924330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',12.8637,173844201,202572,NULL,'2022-08-09 06:53:21',1660028001,NULL),(1871334570,9521509,1,211803,1,1,1,'X',1,1,31,903292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.876,172166322,235194,NULL,'2022-05-26 11:04:42',1653563082,NULL),(1872481499,9521509,1,59605,1,1,1,'X',1,1,27,787766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 1}}',12.8783,173781231,62040,NULL,'2022-08-06 08:02:00',1659772920,NULL),(1878236238,9521509,1,52817,1,1,1,'X',1,1,35,919135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',12.8953,182090443,169224,NULL,'2023-12-23 00:56:39',1703292999,NULL),(1863150271,9521509,1,169520,1,1,1,'X',1,1,37,831153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',12.9049,159757837,335695,NULL,'2021-03-16 07:28:19',1615879699,NULL),(1863090020,9521509,1,95529,1,1,1,'X',1,1,27,861613,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 27}}',12.9288,159821568,150215,NULL,'2021-03-18 05:15:25',1616044525,NULL),(1871332775,9521509,1,2170634,1,1,1,'X',1,1,33,934486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',12.9386,172164545,172114,NULL,'2022-05-26 09:08:16',1653556096,NULL),(1878156815,9521509,1,130511,1,1,1,'X',1,1,34,869080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.9581,181976005,129172,NULL,'2023-12-14 10:00:02',1702548002,NULL),(1863091280,9521509,1,96153,1,1,1,'X',1,1,42,865284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 42}}',12.9635,159829325,117095,NULL,'2021-03-18 12:12:52',1616069572,NULL),(3322426304,9521509,1,4645261,1,1,1,'X',1,1,38,936461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',12.9705,185003918,148656,NULL,'2024-08-12 09:28:22',1723454902,NULL),(3327501217,9521509,1,1008715,1,1,1,'X',1,1,35,952136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',12.9881,185014308,90002,NULL,'2024-08-13 05:47:28',1723528048,NULL),(1871401245,9521509,1,382293,1,1,1,'X',1,1,27,1076232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',12.989,172162444,95952,NULL,'2022-05-26 06:22:03',1653546123,NULL),(1866556061,9521509,1,23984,1,1,1,'X',1,1,18,935922,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',12.9946,165105564,45350,NULL,'2021-08-20 11:51:33',1629460293,NULL),(1873267431,9521509,1,1102419,1,1,1,'X',1,1,47,282233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',13.0048,174937286,260491,NULL,'2022-10-06 03:36:26',1665027386,NULL),(1871475494,9521509,1,1049402,1,1,1,'X',1,1,35,1101801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',13.0117,172212908,122928,NULL,'2022-05-28 08:46:10',1653727570,NULL),(1864484831,9521509,1,87889,1,1,1,'X',1,1,48,899809,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 48}}',13.0404,161738889,180036,NULL,'2021-05-09 08:11:56',1620547916,NULL),(1863099186,9521509,1,106048,1,1,1,'X',1,1,44,949119,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',13.0511,159823566,234286,NULL,'2021-03-18 07:06:47',1616051207,NULL),(1878242716,9521509,1,61051,1,1,1,'X',1,1,34,940060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',13.0824,182160831,140280,NULL,'2023-12-28 04:47:55',1703738875,NULL),(1864591223,9521509,1,70445,1,1,1,'X',1,1,38,914479,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',13.0922,161959584,200424,NULL,'2021-05-15 13:19:35',1621084775,NULL),(1865113017,9521509,1,75046,1,1,1,'X',1,1,32,932477,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 1}}',13.0978,162760282,170448,NULL,'2021-06-07 12:41:57',1623069717,NULL),(1872516870,9521509,1,94604,1,1,1,'X',1,1,36,994998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',13.1068,173843724,134028,NULL,'2022-08-09 06:11:24',1660025484,NULL),(1866107401,9521509,1,226458,1,1,1,'X',1,1,45,888951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.1069,164376098,200614,NULL,'2021-07-28 03:51:00',1627444260,NULL),(1872466317,9521509,1,915871,1,1,1,'X',1,1,31,910585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',13.1089,173782801,474085,NULL,'2022-08-06 09:56:35',1659779795,NULL),(1877690071,9521509,1,3516,0,1,1,'X',1,1,33,855096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,181498873,58560,NULL,'2023-11-07 06:50:52',1699339852,NULL),(1863001153,9521509,1,1016203,1,1,1,'X',1,1,29,1065234,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',13.149,159732196,125712,NULL,'2021-03-15 13:20:53',1615814453,NULL),(1872524337,9521509,1,1495936,1,1,1,'X',1,1,34,1049422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',13.1622,173844658,173700,NULL,'2022-08-09 07:35:02',1660030502,NULL),(1871499686,9521509,1,743395,1,1,1,'X',1,1,28,878399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.1636,172211136,238976,NULL,'2022-05-28 06:49:17',1653720557,NULL),(1863176725,9521509,1,66466,1,1,1,'X',1,1,26,894227,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',13.1693,159822595,191026,NULL,'2021-03-18 06:13:05',1616047985,NULL),(1871443776,9521509,1,44942,1,1,1,'X',1,1,25,866304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',13.1706,172211211,60048,NULL,'2022-05-28 06:54:36',1653720876,NULL),(1845280306,9521509,1,1070831,1,1,1,'SH',1,0.967391,46,1136763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',13.1862,132403226,70386,NULL,'2017-08-15 06:09:35',1502777375,NULL),(1871420442,9521509,1,158584,1,1,1,'X',1,1,22,908442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',13.189,172210872,72278,NULL,'2022-05-28 06:30:47',1653719447,NULL),(1871308531,9521509,1,3125025,1,1,1,'X',1,1,29,924612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',13.1906,172162703,156250,NULL,'2022-05-26 06:49:33',1653547773,NULL),(1871481238,9521509,1,1469481,1,1,1,'X',1,1,40,979787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.1912,172335626,83242,NULL,'2022-06-02 11:12:26',1654168346,NULL),(1872734076,9521509,1,2006598,1,1,1,'X',1,1,32,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2039,174270651,43344,NULL,'2022-08-31 09:13:31',1661937211,NULL),(1863194221,9521509,1,80423,1,1,1,'X',1,1,39,876635,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',13.2098,159829549,198597,NULL,'2021-03-18 12:21:48',1616070108,NULL),(1872531511,9521509,1,1166230,1,1,1,'X',1,1,45,977468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.2147,173844555,62404,NULL,'2022-08-09 07:26:01',1660029961,NULL),(1871294582,9521509,1,154315,1,1,1,'X',1,1,42,898777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.2249,172164576,156253,NULL,'2022-05-26 09:10:19',1653556219,NULL),(1863131498,9521509,1,1268520,1,1,1,'X',1,1,27,845343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',13.2302,159758052,162291,NULL,'2021-03-16 07:39:33',1615880373,NULL),(1863561871,9521509,1,1477214,1,1,1,'X',1,1,23,1072376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',13.2435,160477971,96128,NULL,'2021-04-04 15:04:43',1617548683,NULL),(1872783113,9521509,1,97396,1,1,1,'X',1,1,40,855862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.251,174268356,143600,NULL,'2022-08-31 05:37:52',1661924272,NULL),(1864475676,9521509,1,931080,1,1,1,'X',1,1,40,931222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',13.2518,161779229,193963,NULL,'2021-05-10 12:26:40',1620649600,NULL),(1872540331,9521509,1,129789,1,1,1,'X',1,1,41,942125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',13.2535,173844444,197345,NULL,'2022-08-09 07:15:58',1660029358,NULL),(1863163532,9521509,1,449560,1,1,1,'X',1,1,28,842512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.2536,159823505,90234,NULL,'2021-03-18 07:03:13',1616050993,NULL),(1871460539,9521509,1,52725,1,1,1,'X',1,1,39,886095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',13.2746,172212695,99708,NULL,'2022-05-28 08:32:50',1653726770,NULL),(1872459169,9521509,1,36993,1,1,1,'X',1,1,48,913369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 6}}',13.2954,173780987,157208,NULL,'2022-08-06 07:43:43',1659771823,NULL),(1846598995,9521509,1,1228199,1,1,1,'SH',1,0.985294,34,286576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.2991,134428066,26442,NULL,'2017-12-04 00:31:50',1512347510,NULL),(1872473949,9521509,1,49105,1,1,1,'X',1,1,37,872656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',13.3132,173780480,175430,NULL,'2022-08-06 07:06:56',1659769616,NULL),(3327628154,9521509,1,141006,1,1,1,'X',1,1,25,940834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 10}}',13.3157,185014611,244526,NULL,'2024-08-13 06:33:18',1723530798,NULL),(1872493848,9521509,1,69607,1,1,1,'X',1,1,35,904237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',13.3225,173797075,158246,NULL,'2022-08-07 00:18:58',1659831538,NULL),(1871530981,9521509,1,137816,1,1,1,'X',1,1,33,925461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.3262,172211249,208818,NULL,'2022-05-28 06:57:16',1653721036,NULL),(1864455754,9521509,1,1210471,1,1,1,'X',1,1,38,925787,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',13.3392,161739503,203763,NULL,'2021-05-09 08:35:32',1620549332,NULL),(1878003082,9521509,1,91599,1,1,1,'X',1,1,34,842810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',13.3449,181805681,144444,NULL,'2023-12-01 07:00:20',1701414020,NULL),(1871485268,9521509,1,77814,1,1,1,'X',1,1,28,934582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.3459,172335812,139624,NULL,'2022-06-02 11:25:02',1654169102,NULL),(1878267780,9521509,1,2020270,1,1,1,'X',1,1,30,922365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.3526,182090399,149520,NULL,'2023-12-23 00:52:22',1703292742,NULL),(1866127623,9521509,1,266101,1,1,1,'X',1,1,26,942251,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',13.3626,164376234,153420,NULL,'2021-07-28 03:58:03',1627444683,NULL),(1871339187,9521509,1,65285,1,1,1,'X',1,1,50,962044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',13.3721,172164617,253688,NULL,'2022-05-26 09:13:13',1653556393,NULL),(1865041630,9521509,1,350539,1,1,1,'X',1,1,41,954226,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',13.3768,162759774,381056,NULL,'2021-06-07 12:20:53',1623068453,NULL),(1871305777,9521509,1,166161,1,1,1,'X',1,1,56,1011170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',13.3855,172166880,183352,NULL,'2022-05-26 11:40:17',1653565217,NULL),(1877946091,9521509,1,2903,1,1,1,'X',1,1,52,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',13.405,181806948,38940,NULL,'2023-12-01 10:13:03',1701425583,NULL),(1877754979,9521509,1,1949841,1,1,1,'X',1,1,51,912498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',13.4059,181498209,120648,NULL,'2023-11-07 05:16:54',1699334214,NULL),(1865014307,9521509,1,97028,1,1,1,'X',1,1,38,924315,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',13.4162,162760132,161666,NULL,'2021-06-07 12:35:50',1623069350,NULL),(1871461598,9521509,1,54096,1,1,1,'X',1,1,39,866783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',13.4338,172210973,161853,NULL,'2022-05-28 06:37:44',1653719864,NULL),(1864375157,9521509,1,1311292,1,1,1,'X',1,1,43,945628,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 13}}',13.4404,161739251,309305,NULL,'2021-05-09 08:25:52',1620548752,NULL),(1864365151,9521509,1,127,1,1,1,'X',1,1,51,960653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',13.4629,161781649,40740,NULL,'2021-05-10 13:48:45',1620654525,NULL),(1863118610,9521509,1,128829,1,1,1,'X',1,1,29,894236,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 29}}',13.4643,159822535,184248,NULL,'2021-03-18 06:10:05',1616047805,NULL),(1871334786,9521509,1,214129,1,1,1,'X',1,1,40,941142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.4654,172164723,145120,NULL,'2022-05-26 09:20:44',1653556844,NULL),(1866656633,9521509,1,2404338,1,1,1,'X',1,1,32,824902,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.4675,165104586,15888,NULL,'2021-08-20 11:03:57',1629457437,NULL),(3322416879,9521509,1,4552034,1,1,1,'X',1,1,32,1026012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.4813,185003899,91072,NULL,'2024-08-12 09:25:43',1723454743,NULL),(1863157758,9521509,1,48270,1,1,1,'X',1,1,19,918370,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 4}}',13.4918,159760673,211064,NULL,'2021-03-16 10:08:49',1615889329,NULL),(1871467783,9521509,1,62297,1,1,1,'X',1,1,37,902411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',13.5294,172210945,161948,NULL,'2022-05-28 06:35:34',1653719734,NULL),(1878002555,9521509,1,90652,1,1,1,'X',1,1,30,867760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.5365,181741721,143448,NULL,'2023-11-25 23:46:55',1700956015,NULL),(1866115686,9521509,1,71404,1,1,1,'X',1,1,25,887506,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',13.5441,164376377,60127,NULL,'2021-07-28 04:05:47',1627445147,NULL),(1864456137,9521509,1,521568,1,1,1,'X',1,1,31,908163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',13.5471,161738438,164942,NULL,'2021-05-09 07:54:49',1620546889,NULL),(1872465482,9521509,1,46360,1,1,1,'X',1,1,29,919994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',13.5564,173780389,154234,NULL,'2022-08-06 06:59:54',1659769194,NULL),(1863030709,9521509,1,47886,1,1,1,'X',1,1,34,856412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.5599,159732562,60796,NULL,'2021-03-15 13:35:30',1615815330,NULL),(1860624530,9521509,1,204955,0,1,1,'B',1,0.821101,56,444423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',13.5706,155920978,38345,NULL,'2020-11-13 13:24:47',1605273887,NULL),(1873285199,9521509,1,1534522,1,1,1,'X',1,1,32,883938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5716,174886810,94638,NULL,'2022-10-03 05:53:47',1664776427,NULL),(1878257406,9521509,1,74603,1,1,1,'X',1,1,47,893869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',13.5735,182090479,214268,NULL,'2023-12-23 01:01:30',1703293290,NULL),(1872449812,9521509,1,449977,1,1,1,'X',1,1,49,1058312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',13.5999,173844304,120328,NULL,'2022-08-09 07:01:32',1660028492,NULL),(1865098304,9521509,1,1799867,1,1,1,'X',1,1,32,1062180,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',13.6095,162760345,98404,NULL,'2021-06-07 12:44:29',1623069869,NULL),(1846492388,9521509,1,1228199,1,1,1,'X',1,1,34,282228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.6302,134232256,26540,NULL,'2017-11-24 01:35:58',1511487358,NULL),(1873266136,9521509,1,70465,1,1,1,'X',1,1,35,925960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',13.6351,174886644,158396,NULL,'2022-10-03 05:32:52',1664775172,NULL),(1863473807,9521509,1,614871,1,1,1,'X',1,1,30,937265,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.6379,160477920,164463,NULL,'2021-04-04 15:03:24',1617548604,NULL),(1863032253,9521509,1,812288,1,1,1,'X',1,1,23,921211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',13.6838,159730977,52118,NULL,'2021-03-15 12:33:38',1615811618,NULL),(1877845967,9521509,1,48979,1,1,1,'X',1,1,37,1077950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',13.6966,181615974,153934,NULL,'2023-11-16 10:01:53',1700128913,NULL),(1872454641,9521509,1,31378,1,1,1,'X',1,1,26,843069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',13.702,173843751,127604,NULL,'2022-08-09 06:12:56',1660025576,NULL),(1863210311,9521509,1,817307,1,1,1,'X',1,1,30,812858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 30}}',13.7147,159823951,156128,NULL,'2021-03-18 07:27:15',1616052435,NULL),(1878000110,9521509,1,87456,1,1,1,'X',1,1,36,983506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',13.7191,181741679,179479,NULL,'2023-11-25 23:42:15',1700955735,NULL),(1877724377,9521509,1,716656,1,1,1,'X',1,1,26,936681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',13.729,181498679,61132,NULL,'2023-11-07 06:26:12',1699338372,NULL),(1872465227,9521509,1,45936,1,1,1,'X',1,1,49,939895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',13.7329,173845546,126428,NULL,'2022-08-09 08:46:43',1660034803,NULL),(1866125859,9521509,1,81372,1,1,1,'X',1,1,38,836095,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',13.7474,164374884,95058,NULL,'2021-07-28 02:49:26',1627440566,NULL),(1864386322,9521509,1,333818,1,1,1,'X',1,1,30,906562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.7509,161740514,204707,NULL,'2021-05-09 09:16:23',1620551783,NULL),(1846599003,9521509,1,1228199,1,1,1,'XH',1,1,34,316052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.7595,134428168,26648,NULL,'2017-12-04 00:39:53',1512347993,NULL),(1866112913,9521509,1,67889,1,1,1,'X',1,1,30,904349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.7815,164376331,131600,NULL,'2021-07-28 04:03:35',1627445015,NULL),(1877770150,9521509,1,4100666,1,1,1,'X',1,1,65,971765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',13.7831,181498306,52800,NULL,'2023-11-07 05:32:15',1699335135,NULL),(1871492341,9521509,1,84306,1,1,1,'X',1,1,44,894908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',13.7852,172336470,114076,NULL,'2022-06-02 12:02:31',1654171351,NULL),(1872708226,9521509,1,1285689,1,1,1,'S',1,0.986111,36,1095746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',13.7943,174268905,112338,NULL,'2022-08-31 06:34:14',1661927654,NULL),(1864392846,9521509,1,33189,1,1,1,'X',1,1,60,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 60}}',13.8114,161780182,50174,NULL,'2021-05-10 13:00:50',1620651650,NULL),(1863167799,9521509,1,59793,1,1,1,'X',1,1,28,869590,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',13.8118,159822414,245736,NULL,'2021-03-18 06:03:32',1616047412,NULL),(1872714204,9521509,1,1604129,1,1,1,'X',1,1,30,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.8298,174269516,312444,NULL,'2022-08-31 07:39:26',1661931566,NULL),(1872747204,9521509,1,62681,1,1,1,'X',1,1,47,940318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',13.842,174269107,146587,NULL,'2022-08-31 06:55:54',1661928954,NULL),(1871430954,9521509,1,2434491,1,1,1,'X',1,1,30,999084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.8574,172335225,87828,NULL,'2022-06-02 10:45:47',1654166747,NULL),(1866109050,9521509,1,976316,1,1,1,'X',1,1,30,862379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',13.868,164374342,140066,NULL,'2021-07-28 02:22:22',1627438942,NULL),(1863178017,9521509,1,67008,1,1,1,'X',1,1,27,931741,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',13.8823,159821260,153352,NULL,'2021-03-18 04:57:35',1616043455,NULL),(1864445730,9521509,1,196695,1,1,1,'X',1,1,44,924019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',13.8937,161779320,187416,NULL,'2021-05-10 12:29:45',1620649785,NULL),(1866071759,9521509,1,857603,1,1,1,'X',1,1,22,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',13.8956,164376874,29856,NULL,'2021-07-28 04:29:28',1627446568,NULL),(1878239290,9521509,1,56089,1,1,1,'X',1,1,45,920987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.8992,182090496,146145,NULL,'2023-12-23 01:03:55',1703293435,NULL),(1877415355,9521509,1,1413190,1,1,1,'X',1,1,41,905231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',13.9015,180989436,124603,NULL,'2023-09-29 12:23:37',1695990217,NULL),(1871480124,9521509,1,1065039,1,1,1,'X',1,1,59,934474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',13.9067,172212934,74880,NULL,'2022-05-28 08:47:57',1653727677,NULL),(1871290264,9521509,1,147923,1,1,1,'X',1,1,45,888224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.9102,172167210,134024,NULL,'2022-05-26 11:59:38',1653566378,NULL),(1864383812,9521509,1,124733,1,1,1,'X',1,1,40,877927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',13.9128,161738815,349243,NULL,'2021-05-09 08:09:01',1620547741,NULL),(1865010834,9521509,1,271581,1,1,1,'X',1,1,47,817809,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 47}}',13.9136,162760236,158669,NULL,'2021-06-07 12:39:58',1623069598,NULL),(1866040649,9521509,1,126910,1,1,1,'X',1,1,52,905079,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',13.9358,164376714,176370,NULL,'2021-07-28 04:22:30',1627446150,NULL),(1872769855,9521509,1,81963,1,1,1,'X',1,1,70,961941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',13.9404,174270600,35349,NULL,'2022-08-31 09:10:15',1661937015,NULL),(1852629952,9521509,1,1791402,1,1,1,'X',1,1,43,253107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',13.9426,143767943,38720,NULL,'2019-04-16 11:42:00',1555414920,NULL),(1866081139,9521509,1,1516108,1,1,1,'X',1,1,31,1019611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',13.9465,164376301,136771,NULL,'2021-07-28 04:01:52',1627444912,NULL),(1872779261,9521509,1,725705,1,1,1,'X',1,1,29,924166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',13.9516,174269036,51528,NULL,'2022-08-31 06:48:02',1661928482,NULL),(1872527034,9521509,1,107409,1,1,1,'X',1,1,42,942543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,173780508,115832,NULL,'2022-08-06 07:08:42',1659769722,NULL),(1878303144,9521509,1,537528,1,1,1,'X',1,1,40,1009883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.9699,182090541,80190,NULL,'2023-12-23 01:10:01',1703293801,NULL),(1863499637,9521509,1,694814,1,1,1,'X',1,1,27,956000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 27}}',14.0037,160479989,64628,NULL,'2021-04-04 16:06:04',1617552364,NULL),(1863133618,9521509,1,148403,1,1,1,'X',1,1,59,939004,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',14.0195,159821391,252572,NULL,'2021-03-18 05:04:54',1616043894,NULL),(1877862425,9521509,1,68739,1,1,1,'X',1,1,28,880224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',14.0215,181613310,105256,NULL,'2023-11-16 03:13:21',1700104401,NULL),(1878307807,9521509,1,1520582,1,1,1,'X',1,1,36,1049525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.0217,182090515,149049,NULL,'2023-12-23 01:07:13',1703293633,NULL),(3327697048,9521509,1,391998,1,1,1,'X',1,1,40,911118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.0402,185014828,175288,NULL,'2024-08-13 06:57:48',1723532268,NULL),(1877719510,9521509,1,695470,1,1,1,'X',1,1,31,820985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',14.0495,181522651,97268,NULL,'2023-11-09 06:35:15',1699511715,NULL),(1877699911,9521509,1,1111761,1,1,1,'X',1,1,45,905034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',14.0577,181499124,77844,NULL,'2023-11-07 07:24:16',1699341856,NULL),(1871427232,9521509,1,873830,1,1,1,'X',1,1,63,1003070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',14.0632,172212757,85635,NULL,'2022-05-28 08:37:17',1653727037,NULL),(1862251600,9521509,1,1808733,1,1,1,'XH',1,1,36,985048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.067,158561789,20550,NULL,'2021-02-08 11:19:27',1612783167,NULL),(1878212802,9521509,1,2422731,1,1,1,'X',1,1,32,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.0805,182090530,33816,NULL,'2023-12-23 01:08:40',1703293720,NULL),(1872509874,9521509,1,83390,1,1,1,'X',1,1,35,962275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.0841,173844937,91584,NULL,'2022-08-09 07:58:13',1660031893,NULL),(1872542189,9521509,1,1552277,1,1,1,'X',1,1,39,916273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',14.1077,173797106,174166,NULL,'2022-08-07 00:21:40',1659831700,NULL),(1863137754,9521509,1,1281680,1,1,1,'X',1,1,28,854156,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',14.1106,159761460,150763,NULL,'2021-03-16 10:47:35',1615891655,NULL),(1872473775,9521509,1,48057,1,1,1,'X',1,1,42,786455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',14.1156,173797218,111210,NULL,'2022-08-07 00:30:01',1659832201,NULL),(1877945906,9521509,1,1531,1,1,1,'X',1,1,59,885135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',14.1197,181741438,125380,NULL,'2023-11-25 23:13:19',1700953999,NULL),(1872511357,9521509,1,85599,1,1,1,'X',1,1,38,923359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.1473,173844177,168819,NULL,'2022-08-09 06:51:22',1660027882,NULL),(1866039488,9521509,1,124432,1,1,1,'X',1,1,40,945879,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',14.1494,164376836,284071,NULL,'2021-07-28 04:27:55',1627446475,NULL),(1878263719,9521509,1,81804,1,1,1,'X',1,1,42,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.1602,182161699,227560,NULL,'2023-12-28 06:40:27',1703745627,NULL),(1877692132,9521509,1,3883111,1,1,1,'X',1,1,55,887495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',14.2016,181498236,370361,NULL,'2023-11-07 05:22:16',1699334536,NULL),(1877966782,9521509,1,45183,1,1,1,'X',1,1,47,882055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',14.2056,181741547,198800,NULL,'2023-11-25 23:26:03',1700954763,NULL),(1871428523,9521509,1,167882,1,1,1,'X',1,1,35,900843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.229,172213014,169655,NULL,'2022-05-28 08:53:27',1653728007,NULL),(1872803050,9521509,1,2106550,1,1,1,'X',1,1,29,833579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',14.2366,174270625,99592,NULL,'2022-08-31 09:11:59',1661937119,NULL),(1863162537,9521509,1,443939,1,1,1,'X',1,1,46,895379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',14.2554,159763453,273189,NULL,'2021-03-16 12:18:52',1615897132,NULL),(1865103869,9521509,1,210527,1,1,1,'X',1,1,50,1143153,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 50}}',14.2596,162734333,172107,NULL,'2021-06-06 15:38:01',1622993881,NULL),(1871415521,9521509,1,150309,1,1,1,'X',1,1,43,943523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',14.282,172211187,186968,NULL,'2022-05-28 06:53:01',1653720781,NULL),(1864452479,9521509,1,859853,1,1,1,'X',1,1,33,935328,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',14.2849,161738619,175028,NULL,'2021-05-09 08:02:22',1620547342,NULL),(1878309967,9521509,1,987540,1,1,1,'X',1,1,30,955573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',14.2908,182090546,57552,NULL,'2023-12-23 01:10:56',1703293856,NULL),(1864388185,9521509,1,130811,1,1,1,'X',1,1,41,1122696,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 41}}',14.2948,161739438,145861,NULL,'2021-05-09 08:33:07',1620549187,NULL),(1862969486,9521509,1,941038,1,1,1,'X',1,1,26,959347,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',14.2997,159733971,46356,NULL,'2021-03-15 14:26:57',1615818417,NULL),(1878012346,9521509,1,105858,1,1,1,'X',1,1,26,935042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',14.3021,181832174,218220,NULL,'2023-12-03 02:53:56',1701572036,NULL),(1878052632,9521509,1,170087,1,1,1,'X',1,1,41,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',14.312,181741836,154332,NULL,'2023-11-26 00:02:09',1700956929,NULL),(1865082028,9521509,1,1112402,1,1,1,'X',1,1,58,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 58}}',14.3122,162760550,39172,NULL,'2021-06-07 12:52:57',1623070377,NULL),(1866616511,9521509,1,515521,1,1,1,'X',1,1,38,1185035,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.3189,165105659,23382,NULL,'2021-08-20 11:55:36',1629460536,NULL),(1872521464,9521509,1,99061,1,1,1,'X',1,1,37,871709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.3465,173844151,166704,NULL,'2022-08-09 06:48:53',1660027733,NULL),(1877712875,9521509,1,198761,1,1,1,'X',1,1,35,912871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.3491,181522733,103812,NULL,'2023-11-09 06:46:59',1699512419,NULL),(1872436692,9521509,1,401146,1,1,1,'X',1,1,45,934312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.3629,173844383,137089,NULL,'2022-08-09 07:09:40',1660028980,NULL),(1872713335,9521509,1,168799,1,1,1,'X',1,1,39,890003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 2}}',14.3753,174270528,150195,NULL,'2022-08-31 09:04:29',1661936669,NULL),(1871295420,9521509,1,24539,1,1,1,'X',1,1,84,911336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',14.3825,172164843,90828,NULL,'2022-05-26 09:27:16',1653557236,NULL),(1878081052,9521509,1,24621,1,1,1,'X',1,1,43,917911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',14.3917,182030154,88252,NULL,'2023-12-18 08:07:05',1702886825,NULL),(1871313418,9521509,1,1307179,1,1,1,'X',1,1,45,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.395,172164697,356087,NULL,'2022-05-26 09:18:48',1653556728,NULL),(1877824868,9521509,1,26945,0,1,1,'X',1,1,43,754494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',14.4159,181615289,69636,NULL,'2023-11-16 08:21:51',1700122911,NULL),(3327481565,9521509,1,4642526,1,1,1,'X',1,1,40,939521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',14.4193,185014249,149442,NULL,'2024-08-13 05:40:25',1723527625,NULL),(1872775116,9521509,1,87170,1,1,1,'X',1,1,49,811711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.4258,174268811,173852,NULL,'2022-08-31 06:24:43',1661927083,NULL),(1866601024,9521509,1,469009,1,1,1,'X',1,1,42,958487,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.4386,165104290,309624,NULL,'2021-08-20 10:50:35',1629456635,NULL),(1877911351,9521509,1,129079,1,1,1,'X',1,1,45,856497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.439,181691387,130832,NULL,'2023-11-22 03:23:50',1700623430,NULL),(1877813046,9521509,1,227,1,1,1,'X',1,1,76,1073741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',14.4417,181618543,82164,NULL,'2023-11-16 14:18:42',1700144322,NULL),(1877698812,9521509,1,1099223,1,1,1,'X',1,1,23,910170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',14.4512,181498327,80856,NULL,'2023-11-07 05:35:01',1699335301,NULL),(1845327351,9521509,1,382293,0,1,1,'A',1,0.944444,27,893069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',14.4699,132403190,63468,NULL,'2017-08-15 06:07:20',1502777240,NULL),(1872763958,9521509,1,77564,1,1,1,'X',1,1,22,904837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',14.4858,174268827,103899,NULL,'2022-08-31 06:26:17',1661927177,NULL),(1846224990,9521509,1,1414845,0,1,1,'S',1,0.971154,52,822541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',14.4939,133813045,34343,NULL,'2017-11-02 00:32:52',1509582772,NULL),(3497390175,9521509,1,70381,1,1,1,'X',1,1,35,896804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.5012,185376984,73200,NULL,'2024-09-11 07:56:02',1726041362,NULL),(1865055952,9521509,1,149597,1,1,1,'X',1,1,63,911222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 63}}',14.5181,162760079,334167,NULL,'2021-06-07 12:33:43',1623069223,NULL),(1864388084,9521509,1,29293,1,1,1,'X',1,1,38,922528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',14.5217,161740221,193668,NULL,'2021-05-09 09:05:28',1620551128,NULL),(1877715031,9521509,1,677962,1,1,1,'X',1,1,41,982368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',14.5236,181499053,85956,NULL,'2023-11-07 07:14:25',1699341265,NULL),(1872728002,9521509,1,186899,1,1,1,'X',1,1,44,898163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.5282,174270788,168828,NULL,'2022-08-31 09:26:22',1661937982,NULL),(1877728047,9521509,1,1245883,1,1,1,'X',1,1,36,920392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',14.5353,181498752,59059,NULL,'2023-11-07 06:34:59',1699338899,NULL),(1877848836,9521509,1,53687,1,1,1,'X',1,1,51,958759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',14.5384,181618606,93604,NULL,'2023-11-16 14:23:58',1700144638,NULL),(1866117082,9521509,1,243610,1,1,1,'X',1,1,65,949705,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',14.547,164376626,415932,NULL,'2021-07-28 04:18:27',1627445907,NULL),(1873278681,9521509,1,83485,1,1,1,'X',1,1,37,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 1}}',14.5602,174886664,153917,NULL,'2022-10-03 05:34:29',1664775269,NULL),(1872438874,9521509,1,142764,1,1,1,'X',1,1,54,898572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',14.5606,173780424,213885,NULL,'2022-08-06 07:02:36',1659769356,NULL),(1865053780,9521509,1,145583,1,1,1,'X',1,1,59,873979,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 59}}',14.577,162734269,293220,NULL,'2021-06-06 15:35:19',1622993719,NULL),(1872441260,9521509,1,12061,1,1,1,'X',1,1,51,945637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',14.5797,173843971,77808,NULL,'2022-08-09 06:31:40',1660026700,NULL),(1877728316,9521509,1,3913723,1,1,1,'X',1,1,24,813253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24}}',14.6016,181498674,47748,NULL,'2023-11-07 06:25:28',1699338328,NULL),(1871309059,9521509,1,39757,1,1,1,'X',1,1,52,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',14.6065,172166453,38345,NULL,'2022-05-26 11:13:19',1653563599,NULL),(1871479080,9521509,1,73859,1,1,1,'X',1,1,59,886054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',14.6114,172335735,254390,NULL,'2022-06-02 11:19:07',1654168747,NULL),(1872534178,9521509,1,1177624,1,1,1,'X',1,1,35,1005919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.6268,173797186,119181,NULL,'2022-08-07 00:27:59',1659832079,NULL),(1866547160,9521509,1,8539,1,1,1,'X',1,1,36,936541,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',14.6297,165105439,69900,NULL,'2021-08-20 11:46:12',1629459972,NULL),(1872762175,9521509,1,75686,1,1,1,'X',1,1,39,890803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',14.6305,174269990,188668,NULL,'2022-08-31 08:23:01',1661934181,NULL),(3322431662,9521509,1,3560847,1,1,1,'X',1,1,46,1138228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',14.6334,185003931,23450,NULL,'2024-08-12 09:29:53',1723454993,NULL),(1878000257,9521509,1,4107851,1,1,1,'X',1,1,53,911719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',14.6491,181883693,167266,NULL,'2023-12-07 06:46:48',1701931608,NULL),(1872440007,9521509,1,7572,1,1,1,'X',1,1,64,997314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',14.6674,173797015,119928,NULL,'2022-08-07 00:13:43',1659831223,NULL),(1871412629,9521509,1,414315,1,1,1,'X',1,1,38,915568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 1}}',14.6811,172212435,180695,NULL,'2022-05-28 08:16:37',1653725797,NULL),(1877866197,9521509,1,260933,1,1,1,'X',1,1,37,858856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.6839,181691508,147852,NULL,'2023-11-22 03:39:41',1700624381,NULL),(1865063598,9521509,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,162734787,18620,NULL,'2021-06-06 15:54:27',1622994867,NULL),(1877737869,9521509,1,1289996,1,1,1,'X',1,1,66,867121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',14.6916,181522664,44904,NULL,'2023-11-09 06:38:04',1699511884,NULL),(1877966450,9521509,1,43676,1,1,1,'X',1,1,48,880917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.7185,181807059,49944,NULL,'2023-12-01 10:27:36',1701426456,NULL),(1872486709,9521509,1,64477,1,1,1,'X',1,1,33,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',14.7213,173780623,121772,NULL,'2022-08-06 07:16:32',1659770192,NULL),(1877765949,9521509,1,882091,1,1,1,'X',1,1,31,872568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',14.7371,181498689,48672,NULL,'2023-11-07 06:27:23',1699338443,NULL),(3327506636,9521509,1,47626,1,1,1,'X',1,1,44,880882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.7383,185014324,126112,NULL,'2024-08-13 05:49:27',1723528167,NULL),(3327967942,9521509,1,53308,1,1,1,'X',1,1,34,963822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',14.7418,185015560,154541,NULL,'2024-08-13 08:28:32',1723537712,NULL),(1864413910,9521509,1,164018,1,1,1,'X',1,1,81,913034,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',14.7468,161779647,300784,NULL,'2021-05-10 12:41:10',1620650470,NULL),(1871478587,9521509,1,72507,1,1,1,'X',1,1,46,908737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',14.7537,172213119,136500,NULL,'2022-05-28 09:01:08',1653728468,NULL),(1864466156,9521509,1,73610,1,1,1,'X',1,1,40,922869,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',14.7649,161779522,197736,NULL,'2021-05-10 12:36:38',1620650198,NULL),(1871531839,9521509,1,139156,1,1,1,'X',1,1,48,929867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.766,172335412,260724,NULL,'2022-06-02 10:57:27',1654167447,NULL),(1872468044,9521509,1,1360745,1,1,1,'X',1,1,27,898410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.7762,173844398,72852,NULL,'2022-08-09 07:11:28',1660029088,NULL),(1872445535,9521509,1,154606,1,1,1,'X',1,1,49,924285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',14.7835,173845281,207218,NULL,'2022-08-09 08:26:10',1660033570,NULL),(1864466297,9521509,1,904975,1,1,1,'X',1,1,44,915846,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',14.787,161780131,268006,NULL,'2021-05-10 12:58:48',1620651528,NULL),(1867709247,9521509,1,150108,1,1,1,'X',1,1,27,957690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.8027,166854540,200400,NULL,'2021-10-22 13:45:49',1634910349,NULL),(3339869534,9521509,1,35124,1,1,1,'X',1,1,37,771019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.8258,185040496,48792,NULL,'2024-08-15 09:20:42',1723713642,NULL),(1863475905,9521509,1,12437,1,1,1,'X',1,1,67,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',14.829,160479386,35316,NULL,'2021-04-04 15:47:21',1617551241,NULL),(1871292076,9521509,1,151124,1,1,1,'X',1,1,57,861179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',14.8305,172164889,187356,NULL,'2022-05-26 09:30:16',1653557416,NULL),(1877901036,9521509,1,113073,1,1,1,'X',1,1,48,962400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.8412,181618446,94228,NULL,'2023-11-16 14:11:17',1700143877,NULL),(1871463189,9521509,1,56190,1,1,1,'X',1,1,48,823724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',14.8542,172210806,51866,NULL,'2022-05-28 06:27:07',1653719227,NULL),(1877704120,9521509,1,179971,1,1,1,'X',1,1,23,829026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.8682,181498711,61452,NULL,'2023-11-07 06:29:51',1699338591,NULL),(1871458291,9521509,1,50374,1,1,1,'X',1,1,30,932963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',14.8703,172335469,159976,NULL,'2022-06-02 11:00:36',1654167636,NULL),(1878299175,9521509,1,134564,1,1,1,'X',1,1,43,838445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',14.8805,182161740,148974,NULL,'2023-12-28 06:46:17',1703745977,NULL),(3321988226,9521509,1,3272855,1,1,1,'X',1,1,28,1382855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',14.8955,185002915,21506,NULL,'2024-08-12 07:10:30',1723446630,NULL),(1878237434,9521509,1,249510,1,1,1,'X',1,1,38,1044164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.9006,182161858,331888,NULL,'2023-12-28 07:00:29',1703746829,NULL),(1877724155,9521509,1,54119,1,1,1,'X',1,1,27,776828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27}}',14.907,181523159,159300,NULL,'2023-11-09 07:51:52',1699516312,NULL),(1878036755,9521509,1,1018878,1,1,1,'X',1,1,44,1086496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9105,181804341,253116,NULL,'2023-12-01 03:35:11',1701401711,NULL),(1877729546,9521509,1,3566370,1,1,1,'X',1,1,44,931998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',14.9181,181498258,117180,NULL,'2023-11-07 05:25:35',1699334735,NULL),(1871417318,9521509,1,153802,1,1,1,'X',1,1,41,928729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',14.9186,172212725,260422,NULL,'2022-05-28 08:35:18',1653726918,NULL),(1865005215,9521509,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,162734125,24276,NULL,'2021-06-06 15:29:49',1622993389,NULL),(1866612092,9521509,1,59429,1,1,1,'X',1,1,47,927668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',14.9549,165105077,124294,NULL,'2021-08-20 11:28:53',1629458933,NULL),(1877944778,9521509,1,339,1,1,1,'X',1,1,50,814478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 16}}',14.9621,181884216,277072,NULL,'2023-12-07 07:54:26',1701935666,NULL),(1872479731,9521509,1,56477,1,1,1,'X',1,1,77,910058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',14.9658,173843936,387021,NULL,'2022-08-09 06:28:24',1660026504,NULL),(1852629963,9521509,1,1791402,1,1,1,'XH',1,1,43,304765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',14.9739,143768081,41360,NULL,'2019-04-16 11:52:22',1555415542,NULL),(1877829539,9521509,1,3749873,1,1,1,'X',1,1,57,929483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',14.9854,181619209,86471,NULL,'2023-11-16 15:15:20',1700147720,NULL),(1871536649,9521509,1,366139,1,1,1,'X',1,1,42,944936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.9874,172335680,299412,NULL,'2022-06-02 11:15:59',1654168559,NULL),(1846606379,9521509,1,1228325,0,1,1,'B',1,0.894231,52,613356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',15.0119,134428302,25386,NULL,'2017-12-04 00:53:23',1512348803,NULL),(1871462242,9521509,1,54879,1,1,1,'X',1,1,39,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.0174,172333582,178458,NULL,'2022-06-02 08:58:46',1654160326,NULL),(1877904631,9521509,1,119556,1,1,1,'X',1,1,33,868950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',15.0255,181613354,147541,NULL,'2023-11-16 03:18:15',1700104695,NULL),(1878082610,9521509,1,26715,1,1,1,'X',1,1,53,889629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',15.0433,182030208,97964,NULL,'2023-12-18 08:15:25',1702887325,NULL),(1867700967,9521509,1,137236,1,1,1,'X',1,1,33,969605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.0473,166854492,246890,NULL,'2021-10-22 13:43:27',1634910207,NULL),(1866665402,9521509,1,725498,1,1,1,'X',1,1,26,1166018,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',15.0552,165105586,66400,NULL,'2021-08-20 11:52:33',1629460353,NULL),(1864429440,9521509,1,176771,1,1,1,'X',1,1,38,926042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',15.0652,161781360,348931,NULL,'2021-05-10 13:39:19',1620653959,NULL),(1877698705,9521509,1,1845114,1,1,1,'X',1,1,50,952967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',15.0756,181499037,80880,NULL,'2023-11-07 07:12:04',1699341124,NULL),(1872485150,9521509,1,62717,1,1,1,'X',1,1,51,923699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',15.0764,173781319,141688,NULL,'2022-08-06 08:08:52',1659773332,NULL),(1877703144,9521509,1,1854032,1,1,1,'X',1,1,41,807812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',15.087,181522746,108780,NULL,'2023-11-09 06:48:21',1699512501,NULL),(1871418524,9521509,1,154911,1,1,1,'X',1,1,39,952268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.093,172335562,128452,NULL,'2022-06-02 11:07:07',1654168027,NULL),(1877740948,9521509,1,2516343,1,1,1,'X',1,1,37,938806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',15.1004,181498728,57624,NULL,'2023-11-07 06:31:44',1699338704,NULL),(1865114948,9521509,1,2199301,1,1,1,'X',1,1,24,877889,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.1043,162760319,51756,NULL,'2021-06-07 12:43:19',1623069799,NULL),(1862958682,9521509,1,1229603,1,1,1,'X',1,1,39,898455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',15.1274,159732003,44078,NULL,'2021-03-15 13:14:22',1615814062,NULL),(1877910744,9521509,1,1459826,1,1,1,'X',1,1,53,1079377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',15.1344,181613613,156116,NULL,'2023-11-16 03:49:34',1700106574,NULL),(1877977956,9521509,1,55529,1,1,1,'X',1,1,44,888852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.1397,181741882,129355,NULL,'2023-11-26 00:08:57',1700957337,NULL),(3327724071,9521509,1,688324,1,1,1,'X',1,1,41,907690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.1454,185014907,216296,NULL,'2024-08-13 07:07:31',1723532851,NULL),(1866130177,9521509,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.1492,164374547,19278,NULL,'2021-07-28 02:32:07',1627439527,NULL),(1866148463,9521509,1,743317,1,1,1,'X',1,1,28,953940,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.1542,164375818,176036,NULL,'2021-07-28 03:36:46',1627443406,NULL),(1872486012,9521509,1,64015,1,1,1,'X',1,1,57,885603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.18,173781697,48248,NULL,'2022-08-06 08:34:40',1659774880,NULL),(1871460227,9521509,1,994346,1,1,1,'X',1,1,54,902419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',15.1852,172335784,378832,NULL,'2022-06-02 11:23:06',1654168986,NULL),(1863077296,9521509,1,1201505,1,1,1,'X',1,1,34,916659,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',15.1859,159732349,46332,NULL,'2021-03-15 13:27:12',1615814832,NULL),(1871295538,9521509,1,431842,1,1,1,'X',1,1,34,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.1926,172164518,192024,NULL,'2022-05-26 09:06:24',1653555984,NULL),(1872503127,9521509,1,1457154,1,1,1,'X',1,1,47,898130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 1}}',15.1973,173781525,288862,NULL,'2022-08-06 08:23:39',1659774219,NULL),(1877943447,9521509,1,1127788,1,1,1,'X',1,1,45,1050163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.1992,181806842,144703,NULL,'2023-12-01 10:00:04',1701424804,NULL),(1871522591,9521509,1,127040,1,1,1,'X',1,1,48,854090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',15.2137,172210851,199171,NULL,'2022-05-28 06:29:51',1653719391,NULL),(1864389459,9521509,1,1564883,1,1,1,'X',1,1,62,1361478,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',15.2137,161779451,244956,NULL,'2021-05-10 12:34:19',1620650059,NULL),(1871443641,9521509,1,941266,1,1,1,'X',1,1,39,903291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.2308,172333661,147816,NULL,'2022-06-02 09:03:56',1654160636,NULL),(1872793499,9521509,1,112181,1,1,1,'X',1,1,37,882579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.2339,174270415,112203,NULL,'2022-08-31 08:55:01',1661936101,NULL),(1877965708,9521509,1,42580,1,1,1,'X',1,1,67,914972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',15.2349,181805889,113768,NULL,'2023-12-01 07:34:03',1701416043,NULL),(1871332334,9521509,1,57281,1,1,1,'X',1,1,52,849249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',15.2395,172167007,31852,NULL,'2022-05-26 11:47:57',1653565677,NULL),(1872692145,9521509,1,397494,1,1,1,'X',1,1,44,927365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.2754,174270248,232315,NULL,'2022-08-31 08:41:19',1661935279,NULL),(1866664176,9521509,1,1434598,1,1,1,'X',1,1,30,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.2844,165105507,28200,NULL,'2021-08-20 11:49:17',1629460157,NULL),(1877949542,9521509,1,185966,1,1,1,'X',1,1,46,899474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',15.2847,181741423,165702,NULL,'2023-11-25 23:10:39',1700953839,NULL),(1872785431,9521509,1,99499,1,1,1,'X',1,1,80,866654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 1}}',15.2853,174269449,216300,NULL,'2022-08-31 07:31:39',1661931099,NULL),(1863202666,9521509,1,745133,1,1,1,'X',1,1,79,1060943,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 79}}',15.296,159829434,386860,NULL,'2021-03-18 12:17:21',1616069841,NULL),(1877997255,9521509,1,290537,1,1,1,'X',1,1,47,881271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',15.3013,181806069,155937,NULL,'2023-12-01 08:05:25',1701417925,NULL),(1871328831,9521509,1,53242,1,1,1,'X',1,1,71,850214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',15.3138,172166415,174284,NULL,'2022-05-26 11:11:00',1653563460,NULL),(1878021640,9521509,1,396375,1,1,1,'X',1,1,38,936740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.3307,181741771,152039,NULL,'2023-11-25 23:53:09',1700956389,NULL),(1871447430,9521509,1,522237,1,1,1,'X',1,1,39,907104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.341,172336288,186958,NULL,'2022-06-02 11:52:58',1654170778,NULL),(1872526588,9521509,1,308072,1,1,1,'X',1,1,51,877383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',15.3586,173796889,195288,NULL,'2022-08-07 00:02:18',1659830538,NULL),(1878005629,9521509,1,95971,1,1,1,'X',1,1,54,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',15.3692,181803787,131348,NULL,'2023-12-01 02:24:48',1701397488,NULL),(1871445408,9521509,1,514849,1,1,1,'X',1,1,65,916550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',15.3745,172335530,316813,NULL,'2022-06-02 11:04:18',1654167858,NULL),(3327682719,9521509,1,128114,1,1,1,'X',1,1,44,894758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.375,185014785,262032,NULL,'2024-08-13 06:52:39',1723531959,NULL),(1877948607,9521509,1,12787,1,1,1,'X',1,1,57,798843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.3763,181883446,47232,NULL,'2023-12-07 06:12:58',1701929578,NULL),(1877782319,9521509,1,957483,1,1,1,'X',1,1,41,1045819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.3799,181498824,78372,NULL,'2023-11-07 06:44:19',1699339459,NULL),(1864410099,9521509,1,2657261,1,1,1,'X',1,1,76,832786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 76}}',15.3884,161739081,98204,NULL,'2021-05-09 08:19:31',1620548371,NULL),(1872479169,9521509,1,963262,1,1,1,'X',1,1,36,932953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',15.3923,173844641,154248,NULL,'2022-08-09 07:32:55',1660030375,NULL),(1872493883,9521509,1,227744,1,1,1,'X',1,1,38,909675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.3935,173781011,116969,NULL,'2022-08-06 07:45:12',1659771912,NULL),(1878046797,9521509,1,512313,1,1,1,'X',1,1,38,920797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',15.3977,181803968,195521,NULL,'2023-12-01 02:45:43',1701398743,NULL),(1872454748,9521509,1,1606495,1,1,1,'X',1,1,45,945157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.4053,173844716,186463,NULL,'2022-08-09 07:39:56',1660030796,NULL),(1872788346,9521509,1,103433,1,1,1,'X',1,1,44,1071442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.4151,174269597,120588,NULL,'2022-08-31 07:48:19',1661932099,NULL),(1877947941,9521509,1,183132,1,1,1,'X',1,1,37,908016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.4318,181804168,197129,NULL,'2023-12-01 03:11:47',1701400307,NULL),(1871398627,9521509,1,367834,1,1,1,'X',1,1,29,889666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',15.4378,172162815,188124,NULL,'2022-05-26 07:01:00',1653548460,NULL),(1877747767,9521509,1,80808,1,1,1,'X',1,1,41,941942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',15.4406,181523065,324433,NULL,'2023-11-09 07:37:13',1699515433,NULL),(1877800219,9521509,1,498669,1,1,1,'X',1,1,32,996179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',15.4556,181498970,94536,NULL,'2023-11-07 07:03:32',1699340612,NULL),(1877935011,9521509,1,1522626,1,1,1,'X',1,1,36,823135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',15.4595,181613374,111328,NULL,'2023-11-16 03:20:44',1700104844,NULL),(1871361464,9521509,1,263383,1,1,1,'X',1,1,53,836023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',15.465,172166362,208507,NULL,'2022-05-26 11:07:38',1653563258,NULL),(1871326294,9521509,1,520735,1,1,1,'X',1,1,39,1117528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.483,172167110,147924,NULL,'2022-05-26 11:54:23',1653566063,NULL),(1845355727,9521509,1,1041738,0,1,1,'SH',1,0.979167,48,816918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',15.4877,132403316,28265,NULL,'2017-08-15 06:17:01',1502777821,NULL),(1878226421,9521509,1,44668,1,1,1,'X',1,1,54,936494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',15.488,182161561,173925,NULL,'2023-12-28 06:18:14',1703744294,NULL),(1878021989,9521509,1,121885,1,1,1,'X',1,1,38,1069022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',15.4944,181804723,333131,NULL,'2023-12-01 04:21:40',1701404500,NULL),(1866096214,9521509,1,206846,1,1,1,'X',1,1,31,846719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',15.5027,164375990,172796,NULL,'2021-07-28 03:45:18',1627443918,NULL),(1877904308,9521509,1,401617,1,1,1,'X',1,1,46,1004980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',15.5161,181618874,169790,NULL,'2023-11-16 14:47:14',1700146034,NULL),(3370185037,9521509,1,83583,1,1,1,'X',1,1,34,947246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.5272,185106435,100980,NULL,'2024-08-20 11:54:04',1724154844,NULL),(1877778744,9521509,1,3411190,1,1,1,'X',1,1,28,921303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.5324,181498581,48095,NULL,'2023-11-07 06:14:04',1699337644,NULL),(1877725276,9521509,1,722237,1,1,1,'X',1,1,37,1031181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,181499021,90036,NULL,'2023-11-07 07:09:51',1699340991,NULL),(1871412159,9521509,1,412149,1,1,1,'X',1,1,40,825408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',15.5428,172335175,244640,NULL,'2022-06-02 10:42:53',1654166573,NULL),(1877838928,9521509,1,44130,1,1,1,'X',1,1,39,883797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',15.5452,181615961,118806,NULL,'2023-11-16 10:00:24',1700128824,NULL),(1878011432,9521509,1,104714,1,1,1,'X',1,1,52,1015893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',15.5464,181741812,126612,NULL,'2023-11-25 23:58:27',1700956707,NULL),(1878082900,9521509,1,26853,1,1,1,'X',1,1,61,1003320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',15.5624,182030216,170640,NULL,'2023-12-18 08:17:11',1702887431,NULL),(1872774641,9521509,1,279871,1,1,1,'X',1,1,35,878566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',15.569,174270812,150623,NULL,'2022-08-31 09:28:39',1661938119,NULL),(1872484773,9521509,1,62003,1,1,1,'X',1,1,51,870280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',15.5695,173844956,127950,NULL,'2022-08-09 08:00:22',1660032022,NULL),(3363712192,9521509,1,118995,1,1,1,'X',1,1,24,978615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24, \"legacy_combo_increase\": 2}}',15.5698,185092059,251325,NULL,'2024-08-19 08:46:17',1724057177,NULL),(1877885851,9521509,1,91638,1,1,1,'X',1,1,36,845545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',15.5992,181615878,94272,NULL,'2023-11-16 09:52:03',1700128323,NULL),(1877984783,9521509,1,68346,1,1,1,'X',1,1,43,1052341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',15.5994,181832133,189152,NULL,'2023-12-03 02:49:04',1701571744,NULL),(1871418424,9521509,1,15818,1,1,1,'X',1,1,70,780864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',15.6114,172333619,82476,NULL,'2022-06-02 09:01:17',1654160477,NULL),(1866612159,9521509,1,205683,1,1,1,'X',1,1,50,930168,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',15.6141,165105265,343698,NULL,'2021-08-20 11:37:42',1629459462,NULL),(1863027910,9521509,1,426998,1,1,1,'X',1,1,26,897318,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',15.6181,159734037,59985,NULL,'2021-03-15 14:29:35',1615818575,NULL),(1872705638,9521509,1,26773,1,1,1,'X',1,1,85,917979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',15.6193,174268334,85704,NULL,'2022-08-31 05:35:39',1661924139,NULL),(1866663170,9521509,1,2033348,1,1,1,'X',1,1,38,851548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.6198,165104850,26596,NULL,'2021-08-20 11:18:22',1629458302,NULL),(1877880771,9521509,1,296543,1,1,1,'X',1,1,33,993413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.6334,181691561,171120,NULL,'2023-11-22 03:47:46',1700624866,NULL),(1877729013,9521509,1,3914046,1,1,1,'X',1,1,42,1070714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',15.6402,181498782,55456,NULL,'2023-11-07 06:38:34',1699339114,NULL),(1863024335,9521509,1,1070831,1,1,1,'X',1,1,46,1068151,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',15.6453,159731011,74976,NULL,'2021-03-15 12:34:59',1615811699,NULL),(1872733494,9521509,1,48262,1,1,1,'X',1,1,45,930936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.6575,174270441,118692,NULL,'2022-08-31 08:57:07',1661936227,NULL),(1877750447,9521509,1,817761,1,1,1,'X',1,1,26,937636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',15.6583,181498294,184370,NULL,'2023-11-07 05:30:44',1699335044,NULL),(1872734300,9521509,1,533621,1,1,1,'X',1,1,47,895905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',15.6664,174269329,223152,NULL,'2022-08-31 07:20:44',1661930444,NULL),(1866096867,9521509,1,533064,1,1,1,'X',1,1,55,928253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',15.6678,164375228,413292,NULL,'2021-07-28 03:09:04',1627441744,NULL),(1877713424,9521509,1,2433562,1,1,1,'X',1,1,32,900270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',15.6789,181498797,62316,NULL,'2023-11-07 06:40:30',1699339230,NULL),(1872691573,9521509,1,139039,1,1,1,'X',1,1,42,936962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.684,174269398,181142,NULL,'2022-08-31 07:27:37',1661930857,NULL),(1878240352,9521509,1,57697,1,1,1,'X',1,1,44,888988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.6945,182161539,134684,NULL,'2023-12-28 06:13:30',1703744010,NULL),(1871523134,9521509,1,815208,1,1,1,'X',1,1,40,1139019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',15.6949,172335431,45708,NULL,'2022-06-02 10:58:40',1654167520,NULL),(3339387301,9521509,1,102442,1,1,1,'X',1,1,50,941109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',15.7061,185039471,115281,NULL,'2024-08-15 06:45:39',1723704339,NULL),(1872522586,9521509,1,101059,1,1,1,'X',1,1,43,887027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',15.7069,173780368,153926,NULL,'2022-08-06 06:58:07',1659769087,NULL),(1877761207,9521509,1,2110031,1,1,1,'X',1,1,39,954786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',15.7086,181498719,40824,NULL,'2023-11-07 06:30:55',1699338655,NULL),(1877733725,9521509,1,66875,1,1,1,'X',1,1,62,880286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',15.7093,181498340,162480,NULL,'2023-11-07 05:37:01',1699335421,NULL),(1872523728,9521509,1,102632,1,1,1,'X',1,1,61,876162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',15.7461,173844513,128243,NULL,'2022-08-09 07:22:06',1660029726,NULL),(1863001920,9521509,1,1349775,1,1,1,'X',1,1,44,1010694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.7481,159731935,75396,NULL,'2021-03-15 13:12:17',1615813937,NULL),(1878211569,9521509,1,26630,1,1,1,'X',1,1,55,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 10}}',15.752,182159942,214535,NULL,'2023-12-28 03:04:28',1703732668,NULL),(1877755238,9521509,1,87715,1,1,1,'X',1,1,37,906910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',15.7811,181499011,140664,NULL,'2023-11-07 07:08:45',1699340925,NULL),(1877853515,9521509,1,59328,1,1,1,'X',1,1,25,842607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',15.7972,181618730,114161,NULL,'2023-11-16 14:34:34',1700145274,NULL),(1877921500,9521509,1,1004397,1,1,1,'X',1,1,69,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',15.8053,181613329,42332,NULL,'2023-11-16 03:15:04',1700104504,NULL),(1878297777,9521509,1,132869,1,1,1,'X',1,1,49,870819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',15.8065,182161724,103555,NULL,'2023-12-28 06:43:57',1703745837,NULL),(1845366352,9521509,1,1362413,1,1,1,'X',1,1,33,857519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.8068,132403280,147248,NULL,'2017-08-15 06:14:17',1502777657,NULL),(1872762346,9521509,1,75915,1,1,1,'X',1,1,42,885843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',15.8178,174268851,202294,NULL,'2022-08-31 06:28:54',1661927334,NULL),(1878209126,9521509,1,23202,1,1,1,'X',1,1,74,903050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 6}}',15.8186,182090748,88448,NULL,'2023-12-23 01:32:08',1703295128,NULL),(1864476023,9521509,1,1864883,1,1,1,'X',1,1,53,1081266,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',15.8322,161740061,90150,NULL,'2021-05-09 08:59:09',1620550749,NULL),(1872711192,9521509,1,165965,1,1,1,'X',1,1,62,862971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',15.8373,174268589,304684,NULL,'2022-08-31 06:01:58',1661925718,NULL),(1877759223,9521509,1,843307,1,1,1,'X',1,1,28,850417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.8393,181498742,53640,NULL,'2023-11-07 06:33:19',1699338799,NULL),(1866066855,9521509,1,39466,1,1,1,'X',1,1,58,995331,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',15.854,164375913,126072,NULL,'2021-07-28 03:41:32',1627443692,NULL),(1872537670,9521509,1,1536981,1,1,1,'X',1,1,40,948502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',15.8929,173845057,128772,NULL,'2022-08-09 08:08:12',1660032492,NULL),(1871287157,9521509,1,10186,1,1,1,'X',1,1,45,997541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.8953,172166977,95740,NULL,'2022-05-26 11:46:08',1653565568,NULL),(1865108013,9521509,1,2963127,1,1,1,'X',1,1,35,920822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',15.9031,162734937,56784,NULL,'2021-06-06 16:00:45',1622995245,NULL),(1878022697,9521509,1,403915,1,1,1,'X',1,1,30,917524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.9114,181804034,214094,NULL,'2023-12-01 02:54:39',1701399279,NULL),(1872445367,9521509,1,19779,1,1,1,'X',1,1,90,1118820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',15.9203,173844480,124380,NULL,'2022-08-09 07:18:54',1660029534,NULL),(1872699112,9521509,1,17859,1,1,1,'X',1,1,24,821512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.9214,174270545,81348,NULL,'2022-08-31 09:05:54',1661936754,NULL),(3376255508,9521509,1,487555,1,1,1,'X',1,1,39,975213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.9325,185119784,195190,NULL,'2024-08-21 13:11:24',1724245884,NULL),(3369885296,9521509,1,85839,1,1,1,'X',1,1,38,951561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.954,185105687,152709,NULL,'2024-08-20 10:43:42',1724150622,NULL),(1872512649,9521509,1,1488230,1,1,1,'X',1,1,40,847203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',15.9578,173844041,216690,NULL,'2022-08-09 06:37:46',1660027066,NULL),(3566667864,9521509,1,103155,1,1,1,'X',1,1,50,980051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',15.9607,185521710,148300,NULL,'2024-09-23 11:27:35',1727090855,NULL),(1871410218,9521509,1,140677,1,1,1,'X',1,1,42,930785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.9757,172211115,202603,NULL,'2022-05-28 06:47:13',1653720433,NULL),(1865865665,9521509,1,574051,1,1,1,'X',1,1,47,922958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',15.9876,163932224,165854,NULL,'2021-07-14 06:22:07',1626243727,NULL),(1844640323,9521509,1,463910,1,1,1,'B',1,0.827273,63,400185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',15.9913,131527078,63382,NULL,'2017-06-30 11:48:30',1498823310,NULL),(1877728712,9521509,1,736315,1,1,1,'X',1,1,34,908691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.0049,181498799,56085,NULL,'2023-11-07 06:41:22',1699339282,NULL),(1878208484,9521509,1,21246,1,1,1,'X',1,1,47,1099442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 20}}',16.0152,182159585,389904,NULL,'2023-12-28 02:27:02',1703730422,NULL),(1877984877,9521509,1,1712543,1,1,1,'X',1,1,49,951074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.0384,181804405,150576,NULL,'2023-12-01 03:42:57',1701402177,NULL),(1877945366,9521509,1,178073,1,1,1,'X',1,1,38,925132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.0421,181803744,188592,NULL,'2023-12-01 02:19:03',1701397143,NULL),(1862961529,9521509,1,916695,1,1,1,'X',1,1,41,919471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',16.055,159732459,61332,NULL,'2021-03-15 13:31:24',1615815084,NULL),(1872458576,9521509,1,1317758,1,1,1,'X',1,1,48,1079331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.0628,173843790,120416,NULL,'2022-08-09 06:15:38',1660025738,NULL),(1877780609,9521509,1,946294,1,1,1,'X',1,1,54,1020323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',16.0685,181499028,90495,NULL,'2023-11-07 07:10:56',1699341056,NULL),(1877961955,9521509,1,210999,1,1,1,'X',1,1,42,1067035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',16.07,181804504,194442,NULL,'2023-12-01 03:53:43',1701402823,NULL),(1872476754,9521509,1,52649,1,1,1,'X',1,1,47,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.0703,173780461,191781,NULL,'2022-08-06 07:05:04',1659769504,NULL),(1873138434,9521509,1,54651,1,1,1,'X',1,1,51,938843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',16.0705,174738861,147285,NULL,'2022-09-26 05:32:00',1664170320,NULL),(3339357087,9521509,1,40222,1,1,1,'X',1,1,35,869925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',16.0764,185039400,73460,NULL,'2024-08-15 06:34:56',1723703696,NULL),(1877689338,9521509,1,165151,1,1,1,'X',1,1,39,1072539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.1011,181498808,73061,NULL,'2023-11-07 06:42:25',1699339345,NULL),(1866607002,9521509,1,54239,1,1,1,'X',1,1,118,1211217,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',16.1144,165104559,491050,NULL,'2021-08-20 11:02:48',1629457368,NULL),(1877991470,9521509,1,75920,1,1,1,'X',1,1,58,921846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',16.1256,181804641,98100,NULL,'2023-12-01 04:11:17',1701403877,NULL),(1877727843,9521509,1,233692,1,1,1,'X',1,1,35,927194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.1299,181499203,110500,NULL,'2023-11-07 07:34:54',1699342494,NULL),(3327612893,9521509,1,4576409,1,1,1,'X',1,1,62,839268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',16.1427,185014575,162828,NULL,'2024-08-13 06:27:55',1723530475,NULL),(1863158692,9521509,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.1547,159822233,23180,NULL,'2021-03-18 05:51:48',1616046708,NULL),(1872714036,9521509,1,33982,1,1,1,'X',1,1,41,920718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',16.16,174269163,135148,NULL,'2022-08-31 07:02:29',1661929349,NULL),(1877843693,9521509,1,693405,1,1,1,'X',1,1,53,1046708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',16.1656,181618420,183223,NULL,'2023-11-16 14:09:23',1700143763,NULL),(1878033858,9521509,1,139329,1,1,1,'X',1,1,39,937040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',16.171,181831726,199669,NULL,'2023-12-03 02:06:56',1701569216,NULL),(1872708237,9521509,1,1285689,1,1,1,'X',1,1,36,1197529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',16.1716,174268982,112490,NULL,'2022-08-31 06:42:10',1661928130,NULL),(1877698557,9521509,1,577883,1,1,1,'X',1,1,31,875266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',16.1718,181499190,93854,NULL,'2023-11-07 07:32:21',1699342341,NULL),(1862962735,9521509,1,920943,1,1,1,'X',1,1,35,896822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',16.1828,159733950,47735,NULL,'2021-03-15 14:26:08',1615818368,NULL),(1872465103,9521509,1,177139,1,1,1,'X',1,1,59,932101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.1872,173844122,369396,NULL,'2022-08-09 06:46:08',1660027568,NULL),(3327840979,9521509,1,864951,1,1,1,'X',1,1,89,911216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',16.1971,185015215,408771,NULL,'2024-08-13 07:47:44',1723535264,NULL),(3327689312,9521509,1,796582,1,1,1,'X',1,1,73,941307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',16.2005,185014806,216950,NULL,'2024-08-13 06:55:03',1723532103,NULL),(1877911890,9521509,1,437619,1,1,1,'X',1,1,47,944067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',16.2077,181613396,138185,NULL,'2023-11-16 03:23:35',1700105015,NULL),(1864465434,9521509,1,71904,1,1,1,'X',1,1,68,904379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',16.2078,161740438,221555,NULL,'2021-05-09 09:13:30',1620551610,NULL),(1872692545,9521509,1,400506,1,1,1,'X',1,1,47,928443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.2193,174270564,152973,NULL,'2022-08-31 09:07:59',1661936879,NULL),(1872542724,9521509,1,787790,1,1,1,'X',1,1,37,889811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',16.2325,173797134,223991,NULL,'2022-08-07 00:24:07',1659831847,NULL),(1878027389,9521509,1,975534,1,1,1,'X',1,1,52,886255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',16.2408,181805785,212474,NULL,'2023-12-01 07:17:36',1701415056,NULL),(1877927062,9521509,1,153850,1,1,1,'X',1,1,45,913090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',16.2458,181616053,157732,NULL,'2023-11-16 10:10:57',1700129457,NULL),(1877870792,9521509,1,1695127,1,1,1,'X',1,1,35,943431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',16.2465,181613339,105150,NULL,'2023-11-16 03:16:27',1700104587,NULL),(1878033827,9521509,1,455298,1,1,1,'X',1,1,44,891766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',16.2478,181832014,181845,NULL,'2023-12-03 02:36:27',1701570987,NULL),(1871140571,9521509,1,3561026,1,1,1,'X',1,1,35,848447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.2584,171721782,32300,NULL,'2022-05-07 16:52:53',1651942373,NULL),(1872815186,9521509,1,3690387,1,1,1,'X',1,1,73,938214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',16.2632,174268309,256072,NULL,'2022-08-31 05:33:24',1661924004,NULL),(1878122342,9521509,1,292909,1,1,1,'X',1,1,46,910744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',16.2634,181975959,183414,NULL,'2023-12-14 09:54:10',1702547650,NULL),(1872699107,9521509,1,17784,1,1,1,'X',1,1,33,1022472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 9}}',16.3138,174270670,205296,NULL,'2022-08-31 09:15:08',1661937308,NULL),(1866083505,9521509,1,490114,1,1,1,'X',1,1,60,926716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',16.3308,164376489,406658,NULL,'2021-07-28 04:11:28',1627445488,NULL),(1873250919,9521509,1,214670,1,1,1,'X',1,1,41,850296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',16.3361,174937161,145818,NULL,'2022-10-06 03:22:55',1665026575,NULL),(1872458038,9521509,1,168669,1,1,1,'X',1,1,67,932580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',16.3379,173780812,235584,NULL,'2022-08-06 07:30:03',1659771003,NULL),(1877941337,9521509,1,94,1,1,1,'X',1,1,63,885372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',16.3505,181741599,70848,NULL,'2023-11-25 23:31:23',1700955083,NULL),(1877954544,9521509,1,26918,1,1,1,'X',1,1,48,1046596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.3678,181741900,128292,NULL,'2023-11-26 00:11:31',1700957491,NULL),(1863000448,9521509,1,1010963,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',16.3787,159731808,33540,NULL,'2021-03-15 13:07:45',1615813665,NULL),(1873293552,9521509,1,101884,1,1,1,'X',1,1,39,888661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.3865,174886627,70008,NULL,'2022-10-03 05:31:05',1664775065,NULL),(3497424344,9521509,1,4678483,1,1,1,'X',1,1,39,992051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.3972,185377071,36200,NULL,'2024-09-11 08:10:40',1726042240,NULL),(1877978736,9521509,1,57491,1,1,1,'X',1,1,56,928154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',16.4151,181832032,121912,NULL,'2023-12-03 02:38:41',1701571121,NULL),(1872718273,9521509,1,1611082,1,1,1,'X',1,1,54,910349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',16.4285,174268645,229508,NULL,'2022-08-31 06:07:16',1661926036,NULL),(3327661651,9521509,1,142226,1,1,1,'X',1,1,45,1112956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',16.4326,185014719,269088,NULL,'2024-08-13 06:45:08',1723531508,NULL),(1872804305,9521509,1,131766,1,1,1,'X',1,1,38,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.4569,174269189,186710,NULL,'2022-08-31 07:05:24',1661929524,NULL),(1872705573,9521509,1,859841,1,1,1,'X',1,1,52,1043793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.459,174269063,157720,NULL,'2022-08-31 06:51:44',1661928704,NULL),(1877711062,9521509,1,666511,1,1,1,'X',1,1,35,737616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',16.4647,181498901,73065,NULL,'2023-11-07 06:54:38',1699340078,NULL),(1878007611,9521509,1,339109,1,1,1,'X',1,1,51,1005547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',16.4657,181831881,155628,NULL,'2023-12-03 02:24:47',1701570287,NULL),(1873310368,9521509,1,402516,1,1,1,'X',1,1,29,930223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',16.4788,174975628,61536,NULL,'2022-10-08 07:26:17',1665213977,NULL),(1877835556,9521509,1,39781,1,1,1,'X',1,1,39,938759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',16.483,181691568,181390,NULL,'2023-11-22 03:49:41',1700624981,NULL),(1877715251,9521509,1,2443087,1,1,1,'X',1,1,57,899758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.4851,181498892,55860,NULL,'2023-11-07 06:53:35',1699340015,NULL),(1872511338,9521509,1,1484540,1,1,1,'X',1,1,41,835467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.4858,173781220,140405,NULL,'2022-08-06 08:01:01',1659772861,NULL),(3566651090,9521509,1,4767833,1,1,1,'X',1,1,84,1003284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',16.4901,185521679,280390,NULL,'2024-09-23 11:22:46',1727090566,NULL),(1877839182,9521509,1,44816,1,1,1,'X',1,1,43,888035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',16.496,181615341,107546,NULL,'2023-11-16 08:29:06',1700123346,NULL),(1877895588,9521509,1,1416951,1,1,1,'X',1,1,38,949031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.5072,181615323,124146,NULL,'2023-11-16 08:25:59',1700123159,NULL),(1871472595,9521509,1,194344,1,1,1,'X',1,1,42,844070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.5121,172335255,136216,NULL,'2022-06-02 10:47:33',1654166853,NULL),(1872503892,9521509,1,668938,1,1,1,'X',1,1,48,1033263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.5143,173796971,127730,NULL,'2022-08-07 00:09:55',1659830995,NULL),(1877813322,9521509,1,523218,1,1,1,'X',1,1,39,954831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.5149,181618402,163962,NULL,'2023-11-16 14:07:43',1700143663,NULL),(1877858882,9521509,1,3588211,1,1,1,'X',1,1,39,962835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',16.5243,181616039,139128,NULL,'2023-11-16 10:09:12',1700129352,NULL),(1871489875,9521509,1,231600,1,1,1,'X',1,1,44,841967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',16.5341,172211021,264838,NULL,'2022-05-28 06:41:02',1653720062,NULL),(1865942403,9521509,1,2956594,1,1,1,'X',1,1,43,1072127,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',16.5387,164041267,60030,NULL,'2021-07-17 15:23:08',1626535388,NULL),(1877853650,9521509,1,59723,1,1,1,'X',1,1,44,888038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',16.5458,181615808,86892,NULL,'2023-11-16 09:44:06',1700127846,NULL),(1863097950,9521509,1,2380374,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 56}}',16.5523,159829782,31080,NULL,'2021-03-18 12:31:04',1616070664,NULL),(1878215636,9521509,1,31514,1,1,1,'X',1,1,44,823321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',16.5636,182160013,135180,NULL,'2023-12-28 03:11:34',1703733094,NULL),(1878050132,9521509,1,167409,1,1,1,'X',1,1,43,893843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',16.5657,181804547,158662,NULL,'2023-12-01 03:58:36',1701403116,NULL),(1877913495,9521509,1,446418,1,1,1,'X',1,1,30,901755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',16.5745,181613531,157089,NULL,'2023-11-16 03:39:48',1700105988,NULL),(1872487685,9521509,1,2015771,1,1,1,'X',1,1,40,921159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',16.5863,173844286,195589,NULL,'2022-08-09 06:59:45',1660028385,NULL),(1877685796,9521509,1,279,1,1,1,'X',1,1,42,892296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.5952,181499047,44652,NULL,'2023-11-07 07:13:13',1699341193,NULL),(1872756953,9521509,1,71098,1,1,1,'X',1,1,51,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',16.5997,174269047,145200,NULL,'2022-08-31 06:49:42',1661928582,NULL),(1871299509,9521509,1,28698,1,1,1,'X',1,1,33,945019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',16.6098,172164799,130153,NULL,'2022-05-26 09:25:02',1653557102,NULL),(1873161030,9521509,1,74696,1,1,1,'X',1,1,57,885624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.6201,174738719,104482,NULL,'2022-09-26 05:10:42',1664169042,NULL),(1877951820,9521509,1,189557,1,1,1,'X',1,1,49,949510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.6367,181832257,111252,NULL,'2023-12-03 03:03:19',1701572599,NULL),(3363081925,9521509,1,52780,1,1,1,'X',1,1,52,942088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',16.6434,185090448,135696,NULL,'2024-08-19 04:58:02',1724043482,NULL),(1871306402,9521509,1,3309321,1,1,1,'X',1,1,42,848936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.6616,172162765,146114,NULL,'2022-05-26 06:55:30',1653548130,NULL),(1853178191,9521509,1,2003303,1,1,1,'XH',1,1,42,1014581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.6651,144546627,26100,NULL,'2019-05-29 09:26:09',1559121969,NULL),(3497422344,9521509,1,1492007,1,1,1,'X',1,1,42,1161338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.6707,185377063,51700,NULL,'2024-09-11 08:09:47',1726042187,NULL),(1877978565,9521509,1,57232,1,1,1,'X',1,1,38,936239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 4}}',16.6753,181831643,169230,NULL,'2023-12-03 01:57:14',1701568634,NULL),(1877944456,9521509,1,177345,1,1,1,'X',1,1,55,887630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',16.6765,181804304,151316,NULL,'2023-12-01 03:31:13',1701401473,NULL),(1877994413,9521509,1,80408,1,1,1,'X',1,1,35,842803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.6777,181883528,75468,NULL,'2023-12-07 06:23:50',1701930230,NULL),(1877845266,9521509,1,217627,1,1,1,'X',1,1,50,923409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',16.6812,181618362,127078,NULL,'2023-11-16 14:04:20',1700143460,NULL),(1877727342,9521509,1,230362,1,1,1,'X',1,1,71,929187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',16.6887,181523093,352016,NULL,'2023-11-09 07:41:59',1699515719,NULL),(1877961935,9521509,1,210610,1,1,1,'X',1,1,34,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',16.6996,181883591,137567,NULL,'2023-12-07 06:32:38',1701930758,NULL),(1877835941,9521509,1,40308,1,1,1,'X',1,1,43,925598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',16.7081,181618381,124050,NULL,'2023-11-16 14:05:40',1700143540,NULL),(1877720595,9521509,1,48661,1,1,1,'X',1,1,27,961459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',16.7092,181498698,57778,NULL,'2023-11-07 06:28:56',1699338536,NULL),(1878095324,9521509,1,44465,1,1,1,'X',1,1,67,771565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',16.7105,182030131,121504,NULL,'2023-12-18 08:03:21',1702886601,NULL),(1878240779,9521509,1,58331,1,1,1,'X',1,1,53,1048702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',16.7154,182161547,109692,NULL,'2023-12-28 06:15:08',1703744108,NULL),(1877692110,9521509,1,8730,1,1,1,'X',1,1,64,851457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',16.7216,181499145,36840,NULL,'2023-11-07 07:27:29',1699342049,NULL),(1877954246,9521509,1,669807,1,1,1,'X',1,1,45,953429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',16.7428,181883365,129796,NULL,'2023-12-07 05:59:19',1701928759,NULL),(1877716405,9521509,1,682282,1,1,1,'X',1,1,33,935972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',16.7511,181498589,60742,NULL,'2023-11-07 06:14:48',1699337688,NULL),(1872534356,9521509,1,330787,1,1,1,'X',1,1,54,957501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',16.7537,173845335,165448,NULL,'2022-08-09 08:30:12',1660033812,NULL),(1873374217,9521509,1,47159,1,1,1,'X',1,1,56,854254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 5}}',16.7728,175066083,131174,NULL,'2022-10-13 06:58:47',1665644327,NULL),(1877830386,9521509,1,644753,1,1,1,'X',1,1,41,937637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.7771,181615369,144148,NULL,'2023-11-16 08:33:22',1700123602,NULL),(1872542118,9521509,1,354118,1,1,1,'X',1,1,56,938368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',16.7789,173780964,220931,NULL,'2022-08-06 07:41:44',1659771704,NULL),(3370124092,9521509,1,94094,1,1,1,'X',1,1,61,928903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',16.7792,185106279,184020,NULL,'2024-08-20 11:40:41',1724154041,NULL),(1845597246,9521509,1,1349775,0,1,1,'A',1,0.920455,44,622962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',16.7851,132890051,22372,NULL,'2017-09-10 01:48:51',1505008131,NULL),(1872768135,9521509,1,80987,1,1,1,'X',1,1,63,912718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',16.7934,174270499,276014,NULL,'2022-08-31 09:02:06',1661936526,NULL),(1877691524,9521509,1,1831062,1,1,1,'X',1,1,45,908352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.7974,181499133,90532,NULL,'2023-11-07 07:25:26',1699341926,NULL),(1878086697,9521509,1,30479,1,1,1,'X',1,1,56,933890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',16.8236,182030189,126982,NULL,'2023-12-18 08:13:05',1702887185,NULL),(1863182669,9521509,1,1414845,1,1,1,'X',1,1,52,850866,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',16.8237,159823761,34901,NULL,'2021-03-18 07:16:53',1616051813,NULL),(3376266034,9521509,1,424627,1,1,1,'X',1,1,47,1205293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.8618,185119803,158126,NULL,'2024-08-21 13:13:33',1724246013,NULL),(1872436224,9521509,1,1963332,1,1,1,'X',1,1,87,962659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',16.8726,173781291,303209,NULL,'2022-08-06 08:06:51',1659773211,NULL),(1877895776,9521509,1,104850,1,1,1,'X',1,1,38,834077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.8731,181616184,111096,NULL,'2023-11-16 10:24:18',1700130258,NULL),(1878000626,9521509,1,87873,1,1,1,'X',1,1,60,918116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',16.8737,181804961,128016,NULL,'2023-12-01 04:56:01',1701406561,NULL),(1872441085,9521509,1,3401645,1,1,1,'X',1,1,42,910664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.9074,173797159,146969,NULL,'2022-08-07 00:25:51',1659831951,NULL),(1872751487,9521509,1,635971,1,1,1,'X',1,1,59,957090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.9121,174270750,218738,NULL,'2022-08-31 09:22:43',1661937763,NULL),(1864402747,9521509,1,1402138,1,1,1,'X',1,1,74,875274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',16.9204,161781515,41423,NULL,'2021-05-10 13:44:17',1620654257,NULL),(1877902391,9521509,1,918382,1,1,1,'X',1,1,50,924635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',16.925,181613458,111780,NULL,'2023-11-16 03:31:44',1700105504,NULL),(1878201533,9521509,1,2664,1,1,1,'X',1,1,36,820271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 4}}',16.9368,182159848,145380,NULL,'2023-12-28 02:56:12',1703732172,NULL),(3339453678,9521509,1,328522,1,1,1,'X',1,1,43,985224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',16.9418,185039608,191240,NULL,'2024-08-15 07:08:59',1723705739,NULL),(1878055494,9521509,1,551913,1,1,1,'X',1,1,50,902445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',16.9486,181857709,137157,NULL,'2023-12-05 03:19:02',1701746342,NULL),(1871472895,9521509,1,67131,1,1,1,'X',1,1,57,903242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.9576,172335121,195470,NULL,'2022-06-02 10:39:13',1654166353,NULL),(1878257587,9521509,1,74872,1,1,1,'X',1,1,68,896018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 11}}',16.9597,182161676,266781,NULL,'2023-12-28 06:36:56',1703745416,NULL),(1877883827,9521509,1,309623,1,1,1,'X',1,1,40,926981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',16.9623,181618842,164691,NULL,'2023-11-16 14:43:37',1700145817,NULL),(1866043528,9521509,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,164374739,31732,NULL,'2021-07-28 02:41:25',1627440085,NULL),(1878224824,9521509,1,42019,1,1,1,'X',1,1,75,934781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,182159909,244944,NULL,'2023-12-28 03:01:39',1703732499,NULL),(3369986329,9521509,1,95645,1,1,1,'X',1,1,59,944745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.9764,185105967,282190,NULL,'2024-08-20 11:08:33',1724152113,NULL),(1877819616,9521509,1,174532,1,1,1,'X',1,1,59,889747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.9809,181691430,251709,NULL,'2023-11-22 03:29:27',1700623767,NULL),(3327493786,9521509,1,4245642,1,1,1,'X',1,1,81,942007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',16.9854,185014283,361678,NULL,'2024-08-13 05:44:49',1723527889,NULL),(1873311709,9521509,1,129960,1,1,1,'X',1,1,50,834856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',16.9887,174937511,166884,NULL,'2022-10-06 03:59:21',1665028761,NULL),(1878206936,9521509,1,19567,1,1,1,'X',1,1,53,917114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',16.9935,182160035,185804,NULL,'2023-12-28 03:13:43',1703733223,NULL),(1866594688,9521509,1,875075,1,1,1,'X',1,1,23,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',17.0207,165105522,31100,NULL,'2021-08-20 11:50:00',1629460200,NULL),(3363022887,9521509,1,58560,1,1,1,'X',1,1,69,1113789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',17.0348,185090280,357283,NULL,'2024-08-19 04:36:54',1724042214,NULL),(1846568143,9521509,1,1103291,1,1,1,'B',1,0.853846,65,655475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',17.036,134428996,74178,NULL,'2017-12-04 02:03:24',1512353004,NULL),(1878054190,9521509,1,544298,1,1,1,'X',1,1,51,928435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',17.047,181741668,163934,NULL,'2023-11-25 23:40:36',1700955636,NULL),(1878236618,9521509,1,53456,1,1,1,'X',1,1,44,942098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',17.0472,182160864,441481,NULL,'2023-12-28 04:51:31',1703739091,NULL),(1878078446,9521509,1,20745,1,1,1,'X',1,1,40,932350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',17.0683,181976110,97740,NULL,'2023-12-14 10:13:38',1702548818,NULL),(1872711976,9521509,1,2163527,1,1,1,'X',1,1,46,845926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',17.0769,174270694,131916,NULL,'2022-08-31 09:17:18',1661937438,NULL),(1877868371,9521509,1,2523119,1,1,1,'X',1,1,57,1046575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',17.0807,181618585,117576,NULL,'2023-11-16 14:22:20',1700144540,NULL),(1843193389,9521509,1,1154150,1,1,1,'S',1,0.969388,49,682385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',17.0965,129229517,27375,NULL,'2017-02-25 01:01:51',1487984511,NULL),(1877986458,9521509,1,1716689,1,1,1,'X',1,1,65,948487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',17.0993,181883371,124260,NULL,'2023-12-07 06:01:01',1701928861,NULL),(1877867983,9521509,1,1294096,1,1,1,'X',1,1,79,943445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',17.1055,181618799,65565,NULL,'2023-11-16 14:40:21',1700145621,NULL),(2910172002,9521509,1,47458,1,1,1,'X',1,1,45,1006000,'{\"mods\": [], \"statistics\": {\"great\": 45, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 14, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 21, \"large_bonus\": 14, \"small_bonus\": 143}}',17.1101,NULL,0,'2024-05-29 17:45:31','2024-05-29 17:46:35',1717004795,7566),(1877744699,9521509,1,800601,1,1,1,'X',1,1,34,1058365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',17.1124,181498602,51408,NULL,'2023-11-07 06:16:54',1699337814,NULL),(1873221082,9521509,1,26530,1,1,1,'X',1,1,54,909802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54, \"legacy_combo_increase\": 2}}',17.122,174886781,73980,NULL,'2022-10-03 05:49:49',1664776189,NULL),(1845590870,9521509,1,1155861,1,1,1,'B',1,0.886364,44,719366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',17.1246,132890413,42213,NULL,'2017-09-10 02:14:47',1505009687,NULL),(1877982408,9521509,1,790290,1,1,1,'X',1,1,64,1050241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',17.129,181741798,109728,NULL,'2023-11-25 23:56:40',1700956600,NULL),(1872478377,9521509,1,55202,1,1,1,'X',1,1,58,1038356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',17.1352,173796931,291675,NULL,'2022-08-07 00:05:53',1659830753,NULL),(1877759499,9521509,1,1388078,1,1,1,'X',1,1,29,921697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',17.138,181498758,77892,NULL,'2023-11-07 06:35:49',1699338949,NULL),(1872725130,9521509,1,3005310,1,1,1,'X',1,1,67,904893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',17.14,174269143,242278,NULL,'2022-08-31 06:59:58',1661929198,NULL),(1873163873,9521509,1,701630,1,1,1,'X',1,1,32,1028074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',17.1536,174738981,93216,NULL,'2022-09-26 05:50:36',1664171436,NULL),(1877777117,9521509,1,411062,1,1,1,'X',1,1,35,869020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',17.1558,181499197,105228,NULL,'2023-11-07 07:33:44',1699342424,NULL),(1862992057,9521509,1,1531011,1,1,1,'X',1,1,51,1001395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',17.1643,159734598,52180,NULL,'2021-03-15 14:49:47',1615819787,NULL),(1877878048,9521509,1,82474,1,1,1,'X',1,1,73,838364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',17.1751,181618493,93775,NULL,'2023-11-16 14:15:22',1700144122,NULL),(1862971016,9521509,1,1256874,1,1,1,'X',1,1,33,900220,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 33}}',17.1754,159734101,44232,NULL,'2021-03-15 14:31:45',1615818705,NULL),(1877852323,9521509,1,58177,1,1,1,'X',1,1,43,873162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',17.1766,181618701,154623,NULL,'2023-11-16 14:32:12',1700145132,NULL),(1865108202,9521509,1,1185697,1,1,1,'X',1,1,57,876638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',17.179,162734574,330920,NULL,'2021-06-06 15:47:21',1622994441,NULL),(1872799246,9521509,1,121519,1,1,1,'X',1,1,38,886470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38, \"legacy_combo_increase\": 2}}',17.1795,174268675,210648,NULL,'2022-08-31 06:10:19',1661926219,NULL),(3497393974,9521509,1,77307,1,1,1,'X',1,1,48,985597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',17.1819,185376994,157030,NULL,'2024-09-11 07:57:38',1726041458,NULL),(1864388074,9521509,1,130084,1,1,1,'X',1,1,44,933724,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',17.1983,161779903,233460,NULL,'2021-05-10 12:50:13',1620651013,NULL),(1877989303,9521509,1,74468,1,1,1,'X',1,1,43,830304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',17.2004,181803751,133790,NULL,'2023-12-01 02:20:36',1701397236,NULL),(1878000508,9521509,1,1768932,1,1,1,'X',1,1,49,956501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',17.2007,181883513,169602,NULL,'2023-12-07 06:22:18',1701930138,NULL),(1877857919,9521509,1,63118,1,1,1,'X',1,1,72,962287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',17.2242,181691716,204847,NULL,'2023-11-22 04:13:04',1700626384,NULL),(1871292375,9521509,1,19358,1,1,1,'X',1,1,64,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',17.2244,172167174,119556,NULL,'2022-05-26 11:57:33',1653566253,NULL),(1846685295,9521509,1,1469353,1,1,1,'SH',1,0.977778,45,788353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',17.2338,134428936,23604,NULL,'2017-12-04 01:57:01',1512352621,NULL),(1877968039,9521509,1,46791,1,1,1,'X',1,1,51,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',17.24,181857861,219923,NULL,'2023-12-05 03:36:39',1701747399,NULL),(1866550035,9521509,1,1820797,1,1,1,'X',1,1,45,1202139,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.254,165104453,132750,NULL,'2021-08-20 10:57:39',1629457059,NULL),(1877779000,9521509,1,419274,1,1,1,'X',1,1,55,891168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',17.2572,181498321,147882,NULL,'2023-11-07 05:34:06',1699335246,NULL),(1877845322,9521509,1,698873,1,1,1,'X',1,1,49,924566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',17.2616,181613506,121949,NULL,'2023-11-16 03:36:35',1700105795,NULL),(1871386904,9521509,1,325253,1,1,1,'X',1,1,67,933243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 14}}',17.2632,172166934,398232,NULL,'2022-05-26 11:43:48',1653565428,NULL),(3339377085,9521509,1,134675,1,1,1,'X',1,1,72,990549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',17.2749,185039446,273500,NULL,'2024-08-15 06:42:03',1723704123,NULL),(1878109258,9521509,1,59680,1,1,1,'X',1,1,48,903516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',17.2889,181909216,111778,NULL,'2023-12-09 04:25:06',1702095906,NULL),(1871438600,9521509,1,920231,1,1,1,'X',1,1,70,916482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',17.2947,172212885,474986,NULL,'2022-05-28 08:44:43',1653727483,NULL),(1877980516,9521509,1,61024,1,1,1,'X',1,1,61,888829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',17.3083,181804534,245861,NULL,'2023-12-01 03:56:59',1701403019,NULL),(1877972842,9521509,1,47009,1,1,1,'X',1,1,62,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',17.3132,181804493,122964,NULL,'2023-12-01 03:51:51',1701402711,NULL),(1872757502,9521509,1,71623,1,1,1,'X',1,1,30,880851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',17.3139,174268725,136315,NULL,'2022-08-31 06:16:21',1661926581,NULL),(1877813029,9521509,1,180,1,1,1,'X',1,1,52,936974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',17.3149,181613633,73908,NULL,'2023-11-16 03:52:21',1700106741,NULL),(1866605875,9521509,1,486510,1,1,1,'X',1,1,29,1016989,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',17.322,165105634,50700,NULL,'2021-08-20 11:54:17',1629460457,NULL),(1878059514,9521509,1,1826147,1,1,1,'X',1,1,50,942964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',17.3278,181804286,156476,NULL,'2023-12-01 03:29:25',1701401365,NULL),(1867812339,9521509,1,2187927,1,1,1,'X',1,1,63,1007084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',17.3344,166854438,446600,NULL,'2021-10-22 13:41:01',1634910061,NULL),(1873161109,9521509,1,246202,1,1,1,'X',1,1,63,855465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',17.3418,174738883,56040,NULL,'2022-09-26 05:35:10',1664170510,NULL),(1877828084,9521509,1,185861,1,1,1,'X',1,1,45,948808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',17.3486,181618513,135742,NULL,'2023-11-16 14:16:56',1700144216,NULL),(1877955050,9521509,1,27802,1,1,1,'X',1,1,57,867839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.355,181831674,100104,NULL,'2023-12-03 02:00:52',1701568852,NULL),(1873424759,9521509,1,304210,1,1,1,'X',1,1,39,900625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.3727,175066387,72240,NULL,'2022-10-13 07:37:19',1665646639,NULL),(1863210334,9521509,1,815293,1,1,1,'X',1,1,32,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',17.3768,159761165,15410,NULL,'2021-03-16 10:33:18',1615890798,NULL),(1877955719,9521509,1,1624973,1,1,1,'X',1,1,57,813151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.3825,181883967,108936,NULL,'2023-12-07 07:18:37',1701933517,NULL),(1872465411,9521509,1,46260,1,1,1,'X',1,1,58,1017913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',17.3831,173844331,283320,NULL,'2022-08-09 07:04:49',1660028689,NULL),(1846999882,9521509,1,1464928,1,1,1,'XH',1,1,38,963415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',17.3902,134984824,22148,NULL,'2017-12-31 08:37:06',1514709426,NULL),(1877685066,9521509,1,1033476,1,1,1,'X',1,1,33,907867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',17.4036,181498746,72418,NULL,'2023-11-07 06:34:07',1699338847,NULL),(1878003962,9521509,1,93831,1,1,1,'X',1,1,60,890109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',17.4042,181804464,147780,NULL,'2023-12-01 03:49:48',1701402588,NULL),(1866134116,9521509,1,2464789,1,1,1,'XH',1,1,47,1019395,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4046,164374440,20348,NULL,'2021-07-28 02:26:32',1627439192,NULL),(1873221139,9521509,1,26541,1,1,1,'X',1,1,56,888931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.4154,174937112,160404,NULL,'2022-10-06 03:18:15',1665026295,NULL),(1877998717,9521509,1,845841,1,1,1,'X',1,1,120,934189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',17.4176,181804603,531420,NULL,'2023-12-01 04:06:57',1701403617,NULL),(1877736118,9521509,1,3269994,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',17.4201,181498608,20448,NULL,'2023-11-07 06:17:43',1699337863,NULL),(1877989183,9521509,1,74224,1,1,1,'X',1,1,69,916619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',17.4313,181857696,239568,NULL,'2023-12-05 03:17:17',1701746237,NULL),(1877815518,9521509,1,1071441,1,1,1,'X',1,1,49,1015135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',17.4315,181613363,98592,NULL,'2023-11-16 03:19:21',1700104761,NULL),(3370530304,9521509,1,191726,1,1,1,'X',1,1,39,989502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.4338,185107133,153790,NULL,'2024-08-20 13:05:55',1724159155,NULL),(1878218220,9521509,1,34881,1,1,1,'X',1,1,63,822920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 2}}',17.4386,182159959,112428,NULL,'2023-12-28 03:06:31',1703732791,NULL),(1878046698,9521509,1,162523,1,1,1,'X',1,1,73,1023764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',17.4417,181883894,242448,NULL,'2023-12-07 07:11:03',1701933063,NULL),(3327702790,9521509,1,75594,1,1,1,'X',1,1,96,955496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',17.457,185014842,85707,NULL,'2024-08-13 06:59:51',1723532391,NULL),(1865046829,9521509,1,2783688,1,1,1,'X',1,1,51,951455,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',17.4732,162734868,67628,NULL,'2021-06-06 15:57:41',1622995061,NULL),(1864440919,9521509,1,1463838,1,1,1,'X',1,1,82,952597,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',17.476,161738560,343272,NULL,'2021-05-09 08:00:22',1620547222,NULL),(1866547658,9521509,1,2433312,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4776,165104833,19732,NULL,'2021-08-20 11:17:30',1629458250,NULL),(1873283848,9521509,1,88001,1,1,1,'X',1,1,74,846478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',17.4815,174937486,291016,NULL,'2022-10-06 03:57:13',1665028633,NULL),(3327933613,9521509,1,121497,1,1,1,'X',1,1,56,975523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.4819,185015467,151200,NULL,'2024-08-13 08:17:45',1723537065,NULL),(1878123310,9521509,1,75043,1,1,1,'X',1,1,45,922900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.4839,182030282,139400,NULL,'2023-12-18 08:27:29',1702888049,NULL),(3322400716,9521509,1,630863,1,1,1,'X',1,1,21,968821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',17.4889,185003847,106629,NULL,'2024-08-12 09:21:09',1723454469,NULL),(1864509534,9521509,1,975940,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 68}}',17.4895,161959423,48137,NULL,'2021-05-15 13:13:26',1621084406,NULL),(1863027664,9521509,1,1076343,1,1,1,'X',1,1,42,958942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 42}}',17.4915,159733997,50802,NULL,'2021-03-15 14:27:55',1615818475,NULL),(1877974566,9521509,1,50917,1,1,1,'X',1,1,53,911879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 10}}',17.5242,181741459,283267,NULL,'2023-11-25 23:16:19',1700954179,NULL),(1878221300,9521509,1,38329,1,1,1,'X',1,1,34,942957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',17.5263,182159989,86464,NULL,'2023-12-28 03:09:34',1703732974,NULL),(1877995520,9521509,1,81130,1,1,1,'X',1,1,59,1046133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',17.5578,181741628,424753,NULL,'2023-11-25 23:34:51',1700955291,NULL),(3369510840,9521509,1,4086574,1,1,1,'X',1,1,65,1019569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',17.5664,185104775,148760,NULL,'2024-08-20 09:02:36',1724144556,NULL),(1877989094,9521509,1,268807,1,1,1,'X',1,1,79,922062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 2}}',17.5857,181805633,408392,NULL,'2023-12-01 06:52:27',1701413547,NULL),(1843161948,9521509,1,1094111,1,1,1,'B',1,0.877193,57,634615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',17.5908,129229711,55341,NULL,'2017-02-25 01:18:08',1487985488,NULL),(1866582567,9521509,1,1739445,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.5949,165104802,23504,NULL,'2021-08-20 11:16:24',1629458184,NULL),(1862958432,9521509,1,1228325,1,1,1,'X',1,1,52,810445,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',17.5965,159734073,28248,NULL,'2021-03-15 14:30:50',1615818650,NULL),(1877870725,9521509,1,798043,1,1,1,'X',1,1,64,922380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',17.6088,181691664,324360,NULL,'2023-11-22 04:06:33',1700625993,NULL),(3497387154,9521509,1,720255,1,1,1,'X',1,1,76,900081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',17.6188,185376977,155020,NULL,'2024-09-11 07:54:47',1726041287,NULL),(1878027591,9521509,1,425449,1,1,1,'X',1,1,57,910627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.6308,181804697,226512,NULL,'2023-12-01 04:17:41',1701404261,NULL),(1877694931,9521509,1,18774,1,1,1,'X',1,1,50,721844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',17.6343,181498788,34872,NULL,'2023-11-07 06:39:30',1699339170,NULL),(1878032017,9521509,1,994744,1,1,1,'X',1,1,53,1060261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',17.6358,181803807,215121,NULL,'2023-12-01 02:26:45',1701397605,NULL),(1864466183,9521509,1,1949373,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',17.6399,161739929,30852,NULL,'2021-05-09 08:53:52',1620550432,NULL),(1878205841,9521509,1,18378,1,1,1,'X',1,1,102,882829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',17.6502,182159706,311256,NULL,'2023-12-28 02:41:22',1703731282,NULL),(1871409851,9521509,1,155,1,1,1,'X',1,1,152,1096313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',17.6674,172336430,260040,NULL,'2022-06-02 12:00:38',1654171238,NULL),(1877705773,9521509,1,1580332,1,1,1,'X',1,1,40,929422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.6855,181523288,223870,NULL,'2023-11-09 08:10:44',1699517444,NULL),(1873292158,9521509,1,99255,1,1,1,'X',1,1,54,958266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.6887,174937093,263866,NULL,'2022-10-06 03:15:29',1665026129,NULL),(1865063142,9521509,1,2305077,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.6989,162759990,26592,NULL,'2021-06-07 12:29:55',1623068995,NULL),(1878048112,9521509,1,164201,1,1,1,'X',1,1,59,1070834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',17.6998,181806049,142206,NULL,'2023-12-01 08:02:24',1701417744,NULL),(1872448094,9521509,1,440434,1,1,1,'X',1,1,55,879102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.7043,173845575,202016,NULL,'2022-08-09 08:49:06',1660034946,NULL),(1877978758,9521509,1,57835,1,1,1,'X',1,1,58,824195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',17.7045,181741757,262182,NULL,'2023-11-25 23:51:22',1700956282,NULL),(1877981652,9521509,1,2202371,1,1,1,'X',1,1,63,945301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',17.7145,181806984,166848,NULL,'2023-12-01 10:17:16',1701425836,NULL),(1845581345,9521509,1,1229603,0,1,1,'A',1,0.948718,39,655268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',17.7174,132890529,17769,NULL,'2017-09-10 02:24:21',1505010261,NULL),(1863350530,9521509,1,12943,1,1,1,'X',1,1,87,1045714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',17.7197,160162462,242472,NULL,'2021-03-27 13:09:56',1616850596,NULL),(1878088858,9521509,1,33813,1,1,1,'X',1,1,105,890948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',17.7266,182030161,105516,NULL,'2023-12-18 08:09:28',1702886968,NULL),(1872766348,9521509,1,79511,1,1,1,'X',1,1,48,934505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',17.7342,174269203,153319,NULL,'2022-08-31 07:07:19',1661929639,NULL),(1877980802,9521509,1,2198932,1,1,1,'X',1,1,57,896104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.7371,181857845,409665,NULL,'2023-12-05 03:34:26',1701747266,NULL),(1863013079,9521509,1,1041738,1,1,1,'X',1,1,48,892749,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',17.7469,159731062,38400,NULL,'2021-03-15 12:38:09',1615811889,NULL),(1873289833,9521509,1,315046,1,1,1,'X',1,1,56,939287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.7552,174886853,290789,NULL,'2022-10-03 05:58:03',1664776683,NULL),(1878012680,9521509,1,355951,1,1,1,'X',1,1,64,1061180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',17.7752,181741701,185268,NULL,'2023-11-25 23:45:07',1700955907,NULL),(1872489490,9521509,1,66359,1,1,1,'X',1,1,47,915037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.7753,173781080,162444,NULL,'2022-08-06 07:50:58',1659772258,NULL),(1877753739,9521509,1,820509,1,1,1,'X',1,1,52,993021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',17.7782,181522789,104124,NULL,'2023-11-09 06:54:15',1699512855,NULL),(3363632084,9521509,1,41908,1,1,1,'X',1,1,66,1017060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',17.7925,185091855,197100,NULL,'2024-08-19 08:20:31',1724055631,NULL),(1863059955,9521509,1,867511,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8218,159731488,32220,NULL,'2021-03-15 12:55:45',1615812945,NULL),(1872704913,9521509,1,26413,1,1,1,'X',1,1,66,868262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',17.8392,174269560,164340,NULL,'2022-08-31 07:45:12',1661931912,NULL),(1873172047,9521509,1,1101159,1,1,1,'X',1,1,39,879607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.8459,174738971,245408,NULL,'2022-09-26 05:49:31',1664171371,NULL),(1863079464,9521509,1,1227952,1,1,1,'X',1,1,47,878951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',17.8549,159731399,88228,NULL,'2021-03-15 12:52:36',1615812756,NULL),(1877991491,9521509,1,76106,1,1,1,'X',1,1,63,850976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',17.8659,181804783,170399,NULL,'2023-12-01 04:30:56',1701405056,NULL),(1877777586,9521509,1,2164702,1,1,1,'X',1,1,46,892775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',17.8885,181499217,75048,NULL,'2023-11-07 07:36:31',1699342591,NULL),(1877987258,9521509,1,70366,1,1,1,'X',1,1,39,945616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',17.89,181804126,197759,NULL,'2023-12-01 03:06:15',1701399975,NULL),(1878053675,9521509,1,171103,1,1,1,'X',1,1,56,928329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8904,181832630,250378,NULL,'2023-12-03 03:50:02',1701575402,NULL),(1878201192,9521509,1,171079,1,1,1,'X',1,1,69,936570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',17.8924,182161711,111276,NULL,'2023-12-28 06:42:07',1703745727,NULL),(1866112056,9521509,1,1936439,1,1,1,'X',1,1,75,851275,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',17.897,164375145,57118,NULL,'2021-07-28 03:04:31',1627441471,NULL),(1878078429,9521509,1,20713,1,1,1,'X',1,1,39,926820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 13}}',17.8982,182029657,249756,NULL,'2023-12-18 06:59:03',1702882743,NULL),(3327853695,9521509,1,429820,1,1,1,'X',1,1,64,1089705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',17.9001,185015243,184530,NULL,'2024-08-13 07:51:55',1723535515,NULL),(1877996622,9521509,1,81913,1,1,1,'X',1,1,54,922046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.9059,181883866,203748,NULL,'2023-12-07 07:08:24',1701932904,NULL),(1873124812,9521509,1,46001,1,1,1,'X',1,1,57,927220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.9108,174738854,117068,NULL,'2022-09-26 05:30:12',1664170212,NULL),(1878200569,9521509,1,356,1,1,1,'X',1,1,72,941435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',17.917,182159481,259356,NULL,'2023-12-28 02:16:33',1703729793,NULL),(1878053415,9521509,1,1109201,1,1,1,'X',1,1,63,921414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',17.9175,181805874,407700,NULL,'2023-12-01 07:31:41',1701415901,NULL),(1877985490,9521509,1,69329,1,1,1,'X',1,1,47,929710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',17.9215,181804180,126797,NULL,'2023-12-01 03:15:16',1701400516,NULL),(1877956734,9521509,1,678612,1,1,1,'X',1,1,45,905472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.9277,181883614,208369,NULL,'2023-12-07 06:36:21',1701930981,NULL),(1843110734,9521509,1,1128183,1,1,1,'S',1,0.959459,111,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',17.936,129229682,173969,NULL,'2017-02-25 01:15:18',1487985318,NULL),(1877730089,9521509,1,239260,1,1,1,'X',1,1,51,893958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 2}}',17.9372,181522920,197710,NULL,'2023-11-09 07:16:17',1699514177,NULL),(3370113527,9521509,1,94506,1,1,1,'X',1,1,43,1002590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',17.9548,185106259,225000,NULL,'2024-08-20 11:38:17',1724153897,NULL),(1878220281,9521509,1,205994,1,1,1,'X',1,1,57,966451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',17.9601,182161757,127656,NULL,'2023-12-28 06:48:31',1703746111,NULL),(1866048973,9521509,1,2347220,1,1,1,'XH',1,1,39,1012588,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.9627,164374408,18223,NULL,'2021-07-28 02:25:04',1627439104,NULL),(1873272229,9521509,1,76146,1,1,1,'X',1,1,40,917370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.9739,174936736,141012,NULL,'2022-10-06 02:46:15',1665024375,NULL),(3357575699,9521509,1,66821,1,1,1,'X',1,1,50,988928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',17.9742,185078508,119200,NULL,'2024-08-18 07:11:30',1723965090,NULL),(1877832065,9521509,1,34783,1,1,1,'X',1,1,47,1013020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.9769,181691526,140544,NULL,'2023-11-22 03:42:23',1700624543,NULL),(1866034033,9521509,1,1823417,1,1,1,'XH',1,1,34,969702,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.9829,164374479,21945,NULL,'2021-07-28 02:28:20',1627439300,NULL),(1877998600,9521509,1,844884,1,1,1,'X',1,1,93,939553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',17.9856,181831856,256468,NULL,'2023-12-03 02:22:05',1701570125,NULL),(1877714464,9521509,1,1599596,1,1,1,'X',1,1,37,962236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.9897,181498763,73710,NULL,'2023-11-07 06:36:42',1699339002,NULL),(1866108451,9521509,1,1345675,1,1,1,'X',1,1,36,821534,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',17.9902,164376200,195041,NULL,'2021-07-28 03:56:31',1627444591,NULL),(1872748227,9521509,1,222615,1,1,1,'X',1,1,63,948391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',17.9973,174270339,262030,NULL,'2022-08-31 08:47:32',1661935652,NULL),(3370324560,9521509,1,135133,1,1,1,'X',1,1,40,975860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.0008,185106714,253830,NULL,'2024-08-20 12:23:53',1724156633,NULL),(3327848391,9521509,1,60763,1,1,1,'X',1,1,63,982266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.0078,185015230,187750,NULL,'2024-08-13 07:50:12',1723535412,NULL),(3327730542,9521509,1,2482267,1,1,1,'X',1,1,84,1052570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',18.0158,185014919,124680,NULL,'2024-08-13 07:09:51',1723532991,NULL),(1878266180,9521509,1,84975,1,1,1,'X',1,1,114,930900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',18.0225,182161583,109628,NULL,'2023-12-28 06:22:00',1703744520,NULL),(1878001174,9521509,1,859382,1,1,1,'X',1,1,77,839472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',18.0225,181831748,189322,NULL,'2023-12-03 02:09:30',1701569370,NULL),(3357588302,9521509,1,75927,1,1,1,'X',1,1,77,950823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',18.0236,185078537,232422,NULL,'2024-08-18 07:15:19',1723965319,NULL),(1878036544,9521509,1,145424,1,1,1,'X',1,1,60,833841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.0393,181803915,152908,NULL,'2023-12-01 02:39:51',1701398391,NULL),(1877846503,9521509,1,49977,1,1,1,'X',1,1,50,908329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',18.0394,181618857,113148,NULL,'2023-11-16 14:45:20',1700145920,NULL),(1866079385,9521509,1,2392006,1,1,1,'X',1,1,67,894379,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',18.0445,164376939,49802,NULL,'2021-07-28 04:32:47',1627446767,NULL),(1878007856,9521509,1,98982,1,1,1,'X',1,1,70,890006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',18.0487,181883679,206113,NULL,'2023-12-07 06:44:57',1701931497,NULL),(1877807015,9521509,1,2341596,1,1,1,'X',1,1,34,870101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.0682,181498885,69804,NULL,'2023-11-07 06:52:28',1699339948,NULL),(1877873888,9521509,1,78190,1,1,1,'X',1,1,47,837117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',18.0835,181616114,134148,NULL,'2023-11-16 10:17:25',1700129845,NULL),(3363623111,9521509,1,49401,1,1,1,'X',1,1,58,978383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',18.0897,185091828,131970,NULL,'2024-08-19 08:17:34',1724055454,NULL),(1863569234,9521509,1,1799374,1,1,1,'X',1,1,48,898423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',18.1061,160478509,29833,NULL,'2021-04-04 15:21:42',1617549702,NULL),(1877907192,9521509,1,938627,1,1,1,'X',1,1,74,1053952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',18.107,181613477,123624,NULL,'2023-11-16 03:33:27',1700105607,NULL),(1878074715,9521509,1,7957,1,1,1,'X',1,1,69,992746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',18.1084,182029978,247356,NULL,'2023-12-18 07:39:55',1702885195,NULL),(1878001139,9521509,1,1771627,1,1,1,'X',1,1,33,970879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.1187,181807155,216630,NULL,'2023-12-01 10:38:00',1701427080,NULL),(1872722951,9521509,1,492173,1,1,1,'X',1,1,51,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.1236,174268619,248189,NULL,'2022-08-31 06:04:42',1661925882,NULL),(3497450714,9521509,1,72473,1,1,1,'X',1,1,55,972951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.1249,185377133,177480,NULL,'2024-09-11 08:21:37',1726042897,NULL),(1863010678,9521509,1,744642,1,1,1,'X',1,1,57,929422,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',18.1315,159731368,123592,NULL,'2021-03-15 12:51:26',1615812686,NULL),(3497363042,9521509,1,737126,1,1,1,'X',1,1,48,984585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.1448,185376910,336170,NULL,'2024-09-11 07:44:25',1726040665,NULL),(3327827009,9521509,1,1185407,1,1,1,'X',1,1,52,1009261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',18.1558,185015179,184950,NULL,'2024-08-13 07:43:04',1723534984,NULL),(1872808123,9521509,1,389718,1,1,1,'X',1,1,37,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.1755,174270386,243360,NULL,'2022-08-31 08:52:28',1661935948,NULL),(1878278965,9521509,1,100794,1,1,1,'X',1,1,94,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',18.1771,182161570,79000,NULL,'2023-12-28 06:19:57',1703744397,NULL),(1863410540,9521509,1,208643,1,1,1,'X',1,1,40,924483,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',18.1862,160162568,166152,NULL,'2021-03-27 13:13:02',1616850782,NULL),(1878012208,9521509,1,352296,1,1,1,'X',1,1,70,876729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',18.1906,181832301,268856,NULL,'2023-12-03 03:07:50',1701572870,NULL),(1877949273,9521509,1,17265,1,1,1,'X',1,1,85,1058433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',18.2011,181857726,112560,NULL,'2023-12-05 03:21:05',1701746465,NULL),(1877858375,9521509,1,63763,1,1,1,'X',1,1,88,820713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',18.2052,181618902,83010,NULL,'2023-11-16 14:49:41',1700146181,NULL),(1878023310,9521509,1,124348,1,1,1,'X',1,1,53,912686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',18.2068,181832333,160868,NULL,'2023-12-03 03:11:21',1701573081,NULL),(3327975194,9521509,1,318994,1,1,1,'X',1,1,93,915370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',18.2116,185015581,155766,NULL,'2024-08-13 08:30:48',1723537848,NULL),(1877979625,9521509,1,243493,1,1,1,'X',1,1,59,954151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',18.218,181804919,141748,NULL,'2023-12-01 04:51:11',1701406271,NULL),(1877888237,9521509,1,320673,1,1,1,'X',1,1,42,902371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',18.2211,181615352,178281,NULL,'2023-11-16 08:30:35',1700123435,NULL),(1878179055,9521509,1,166754,1,1,1,'X',1,1,51,913639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.2232,181909325,173364,NULL,'2023-12-09 04:37:13',1702096633,NULL),(1878225796,9521509,1,43702,1,1,1,'X',1,1,87,961365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',18.2307,182160084,220284,NULL,'2023-12-28 03:19:54',1703733594,NULL),(1845570025,9521509,1,20382,0,1,1,'A',1,0.9375,64,671637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',18.2427,132892639,39980,NULL,'2017-09-10 04:58:13',1505019493,NULL),(1878047025,9521509,1,162922,1,1,1,'X',1,1,66,1018555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',18.2493,181857933,350057,NULL,'2023-12-05 03:49:02',1701748142,NULL),(1877825555,9521509,1,595699,1,1,1,'X',1,1,44,1001964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.2499,181691577,172970,NULL,'2023-11-22 03:51:16',1700625076,NULL),(1878087906,9521509,1,32811,1,1,1,'X',1,1,48,904375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.2542,182030179,140837,NULL,'2023-12-18 08:11:26',1702887086,NULL),(1876644582,9521509,1,932935,1,1,1,'X',1,1,42,935415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.2667,179908222,38364,NULL,'2023-07-19 07:03:56',1689750236,NULL),(1878169031,9521509,1,152079,1,1,1,'X',1,1,67,1071805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',18.2844,181909310,169946,NULL,'2023-12-09 04:35:23',1702096523,NULL),(1864442324,9521509,1,1179282,1,1,1,'X',1,1,78,867892,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',18.2971,161781226,53318,NULL,'2021-05-10 13:35:11',1620653711,NULL),(1863488037,9521509,1,2243961,1,1,1,'X',1,1,40,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',18.3111,160479917,60408,NULL,'2021-04-04 16:03:56',1617552236,NULL),(1878036554,9521509,1,145438,1,1,1,'X',1,1,51,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.3135,181857779,175324,NULL,'2023-12-05 03:27:25',1701746845,NULL),(1873290740,9521509,1,1786251,1,1,1,'X',1,1,57,1106427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.3246,174937176,79992,NULL,'2022-10-06 03:24:20',1665026660,NULL),(1877951128,9521509,1,21507,1,1,1,'X',1,1,38,1016777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',18.3408,181805769,207204,NULL,'2023-12-01 07:15:04',1701414904,NULL),(1865867531,9521509,1,2966196,1,1,1,'X',1,1,44,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.3569,163941673,19540,NULL,'2021-07-14 13:50:05',1626270605,NULL),(1878208545,9521509,1,21564,1,1,1,'X',1,1,48,1023571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.3721,182160044,70000,NULL,'2023-12-28 03:14:51',1703733291,NULL),(1877822835,9521509,1,23303,1,1,1,'X',1,1,66,870726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 6}}',18.3754,181691376,236340,NULL,'2023-11-22 03:22:03',1700623323,NULL),(1877821673,9521509,1,21912,1,1,1,'X',1,1,41,943770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 2}}',18.3825,181615790,106740,NULL,'2023-11-16 09:42:26',1700127746,NULL),(1877997354,9521509,1,82574,1,1,1,'X',1,1,53,913611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',18.3907,181883495,263160,NULL,'2023-12-07 06:20:04',1701930004,NULL),(1877986232,9521509,1,69834,1,1,1,'X',1,1,86,873008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',18.4083,181807104,184752,NULL,'2023-12-01 10:32:37',1701426757,NULL),(1877992746,9521509,1,77640,1,1,1,'X',1,1,66,930747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',18.4224,181804273,359199,NULL,'2023-12-01 03:27:26',1701401246,NULL),(1877776697,9521509,1,926585,1,1,1,'X',1,1,42,1021407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.4301,181498912,83773,NULL,'2023-11-07 06:56:06',1699340166,NULL),(1878050217,9521509,1,167499,1,1,1,'X',1,1,49,1002021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.439,181804191,154900,NULL,'2023-12-01 03:18:01',1701400681,NULL),(1878044668,9521509,1,494991,1,1,1,'X',1,1,82,903510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',18.4602,181831624,391856,NULL,'2023-12-03 01:55:12',1701568512,NULL),(1873246489,9521509,1,49320,1,1,1,'X',1,1,62,895998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.4621,174937375,194017,NULL,'2022-10-06 03:44:56',1665027896,NULL),(1877691247,9521509,1,167603,1,1,1,'X',1,1,53,931186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',18.4736,181522933,231022,NULL,'2023-11-09 07:18:39',1699514319,NULL),(3363662724,9521509,1,121683,1,1,1,'X',1,1,50,959783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',18.474,185091934,121110,NULL,'2024-08-19 08:30:33',1724056233,NULL),(1877993478,9521509,1,1363553,1,1,1,'X',1,1,48,892939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',18.4774,181803992,158810,NULL,'2023-12-01 02:47:43',1701398863,NULL),(3369644024,9521509,1,2919235,1,1,1,'X',1,1,57,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.4777,185105059,42700,NULL,'2024-08-20 09:40:17',1724146817,NULL),(1873126115,9521509,1,1656204,1,1,1,'X',1,1,46,915615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',18.4805,174738908,117698,NULL,'2022-09-26 05:40:28',1664170828,NULL),(3370214275,9521509,1,152594,1,1,1,'X',1,1,56,990781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.4899,185106496,176720,NULL,'2024-08-20 12:00:19',1724155219,NULL),(3327644422,9521509,1,2506620,1,1,1,'X',1,1,74,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',18.5076,185014662,47796,NULL,'2024-08-13 06:39:01',1723531141,NULL),(3376220870,9521509,1,355152,1,1,1,'X',1,1,64,1012281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',18.5376,185119707,248070,NULL,'2024-08-21 13:04:16',1724245456,NULL),(1877984191,9521509,1,67215,1,1,1,'X',1,1,63,906503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',18.5501,181804209,225458,NULL,'2023-12-01 03:20:16',1701400816,NULL),(1878263824,9521509,1,81850,1,1,1,'X',1,1,65,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',18.5519,182160059,105552,NULL,'2023-12-28 03:16:59',1703733419,NULL),(1877800339,9521509,1,1498015,1,1,1,'X',1,1,40,1024196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.5533,181498935,91764,NULL,'2023-11-07 06:58:39',1699340319,NULL),(1862190376,9521509,1,2602028,1,1,1,'XH',1,1,42,1013408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.5547,158534877,25500,NULL,'2021-02-07 14:58:12',1612709892,NULL),(1846458490,9521509,1,793935,1,1,1,'S',1,0.964286,84,865034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',18.5552,134232530,55464,NULL,'2017-11-24 02:04:03',1511489043,NULL),(1877838635,9521509,1,43994,1,1,1,'X',1,1,57,898571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',18.5601,181615941,117772,NULL,'2023-11-16 09:58:06',1700128686,NULL),(1871474822,9521509,1,1448152,1,1,1,'X',1,1,56,843409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.562,172213168,143597,NULL,'2022-05-28 09:04:15',1653728655,NULL),(1878207975,9521509,1,20445,1,1,1,'X',1,1,84,931532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',18.5634,182159554,88920,NULL,'2023-12-28 02:23:42',1703730222,NULL),(1877882845,9521509,1,304900,1,1,1,'X',1,1,57,1037883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',18.581,181618468,119671,NULL,'2023-11-16 14:12:54',1700143974,NULL),(1877710665,9521509,1,3745418,1,1,1,'X',1,1,28,882712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',18.5837,181498668,53928,NULL,'2023-11-07 06:24:46',1699338286,NULL),(3363696154,9521509,1,112210,1,1,1,'X',1,1,48,992069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.5928,185092023,165130,NULL,'2024-08-19 08:41:17',1724056877,NULL),(1873181206,9521509,1,298194,1,1,1,'X',1,1,62,896901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.5936,174738952,214796,NULL,'2022-09-26 05:47:02',1664171222,NULL),(1877962733,9521509,1,38870,1,1,1,'X',1,1,45,930513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 3}}',18.608,181806824,184993,NULL,'2023-12-01 09:58:08',1701424688,NULL),(1862967488,9521509,1,20380,1,1,1,'X',1,1,49,877242,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 49}}',18.6198,159733797,36564,NULL,'2021-03-15 14:20:41',1615818041,NULL),(1878134435,9521509,1,340847,1,1,1,'X',1,1,69,938355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',18.6218,181976083,399150,NULL,'2023-12-14 10:10:27',1702548627,NULL),(1877833745,9521509,1,37349,1,1,1,'X',1,1,44,1073748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.6266,181615331,103716,NULL,'2023-11-16 08:27:22',1700123242,NULL),(1845597238,9521509,1,1349775,0,1,1,'A',1,0.943182,44,642353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',18.6371,132890033,23041,NULL,'2017-09-10 01:47:48',1505008068,NULL),(1872491702,9521509,1,67795,1,1,1,'X',1,1,55,882821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.6433,173844536,198324,NULL,'2022-08-09 07:24:33',1660029873,NULL),(1873216546,9521509,1,1365317,1,1,1,'X',1,1,56,941551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.647,174937529,102602,NULL,'2022-10-06 04:01:12',1665028872,NULL),(1877766578,9521509,1,362067,1,1,1,'X',1,1,43,943478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',18.6518,181522655,126207,NULL,'2023-11-09 06:36:53',1699511813,NULL),(1878104947,9521509,1,52267,1,1,1,'X',1,1,60,864421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',18.665,182029590,130078,NULL,'2023-12-18 06:50:27',1702882227,NULL),(1873254455,9521509,1,1051422,1,1,1,'X',1,1,57,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.6663,174936973,32160,NULL,'2022-10-06 03:05:07',1665025507,NULL),(1877806088,9521509,1,2329583,1,1,1,'X',1,1,34,800511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.6804,181499225,99948,NULL,'2023-11-07 07:38:05',1699342685,NULL),(3327916723,9521509,1,755127,1,1,1,'X',1,1,67,998753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',18.7084,185015419,281540,NULL,'2024-08-13 08:12:21',1723536741,NULL),(3339474616,9521509,1,112088,1,1,1,'X',1,1,61,966685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 3}}',18.7135,185039650,260590,NULL,'2024-08-15 07:16:08',1723706168,NULL),(1877820928,9521509,1,19531,1,1,1,'X',1,1,39,818708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',18.7139,181613405,97416,NULL,'2023-11-16 03:25:21',1700105121,NULL),(1878050117,9521509,1,167381,1,1,1,'X',1,1,64,947329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',18.7178,181805761,289885,NULL,'2023-12-01 07:12:46',1701414766,NULL),(3370344479,9521509,1,153959,1,1,1,'X',1,1,63,869681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.7355,185106746,112790,NULL,'2024-08-20 12:28:07',1724156887,NULL),(1873155490,9521509,1,1039765,1,1,1,'X',1,1,62,939077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.7362,174816972,90792,NULL,'2022-09-30 04:21:11',1664511671,NULL),(1878017381,9521509,1,385561,1,1,1,'X',1,1,60,842018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',18.7464,181741994,264292,NULL,'2023-11-26 00:22:18',1700958138,NULL),(1873146407,9521509,1,1022193,1,1,1,'X',1,1,66,950503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',18.7594,174739087,162337,NULL,'2022-09-26 06:07:37',1664172457,NULL),(1873234340,9521509,1,42165,1,1,1,'X',1,1,61,1013361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',18.7699,174975547,122834,NULL,'2022-10-08 07:21:01',1665213661,NULL),(3339348928,9521509,1,155044,1,1,1,'X',1,1,62,963470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.775,185039375,170170,NULL,'2024-08-15 06:32:02',1723703522,NULL),(1872496790,9521509,1,641255,1,1,1,'X',1,1,77,891268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',18.7857,173843862,312801,NULL,'2022-08-09 06:21:57',1660026117,NULL),(1878271254,9521509,1,90674,1,1,1,'X',1,1,98,911385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',18.792,182161611,355725,NULL,'2023-12-28 06:26:28',1703744788,NULL),(3376026490,9521509,1,158827,1,1,1,'X',1,1,57,962098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.7953,185119289,214690,NULL,'2024-08-21 12:23:35',1724243015,NULL),(1877955536,9521509,1,194569,1,1,1,'X',1,1,57,986115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.8041,181883650,199126,NULL,'2023-12-07 06:41:09',1701931269,NULL),(1864378686,9521509,1,2468749,1,1,1,'X',1,1,52,948102,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',18.806,161780510,111480,NULL,'2021-05-10 13:12:33',1620652353,NULL),(1877966793,9521509,1,45405,1,1,1,'X',1,1,57,853691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',18.8147,181831826,150692,NULL,'2023-12-03 02:19:01',1701569941,NULL),(1877915245,9521509,1,974872,1,1,1,'X',1,1,53,1000579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',18.83,181691624,456650,NULL,'2023-11-22 03:59:29',1700625569,NULL),(1878092438,9521509,1,39824,1,1,1,'X',1,1,72,806579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',18.8321,182030144,178980,NULL,'2023-12-18 08:05:47',1702886747,NULL),(1877988377,9521509,1,72600,1,1,1,'X',1,1,48,923065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.8367,181831782,155820,NULL,'2023-12-03 02:13:57',1701569637,NULL),(1877863968,9521509,1,69444,1,1,1,'X',1,1,79,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',18.8413,181615820,65250,NULL,'2023-11-16 09:45:33',1700127933,NULL),(1873272204,9521509,1,253447,1,1,1,'X',1,1,45,913176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.8425,174937194,161984,NULL,'2022-10-06 03:26:05',1665026765,NULL),(1873251300,9521509,1,215800,1,1,1,'X',1,1,61,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 8}}',18.8517,174886923,387231,NULL,'2022-10-03 06:06:38',1664777198,NULL),(1866622661,9521509,1,535476,1,1,1,'X',1,1,79,979180,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',18.8517,165105947,590110,NULL,'2021-08-20 12:07:18',1629461238,NULL),(1877960645,9521509,1,35053,1,1,1,'X',1,1,53,979929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',18.8655,181805664,171146,NULL,'2023-12-01 06:56:35',1701413795,NULL),(1866656496,9521509,1,1413442,1,1,1,'X',1,1,82,911133,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',18.8671,165105026,405168,NULL,'2021-08-20 11:26:44',1629458804,NULL),(1877976429,9521509,1,52885,1,1,1,'X',1,1,71,857640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',18.8802,181807207,128952,NULL,'2023-12-01 10:44:45',1701427485,NULL),(1863063948,9521509,1,1469353,1,1,1,'XH',1,1,45,806400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.8808,159734794,23864,NULL,'2021-03-15 14:56:14',1615820174,NULL),(3363667845,9521509,1,126828,1,1,1,'X',1,1,67,1005394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',18.8862,185091949,171480,NULL,'2024-08-19 08:32:13',1724056333,NULL),(3370231608,9521509,1,165881,1,1,1,'X',1,1,55,990828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.9041,185106532,248930,NULL,'2024-08-20 12:03:58',1724155438,NULL),(1878140148,9521509,1,99130,1,1,1,'X',1,1,75,938650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',18.9116,181909284,351066,NULL,'2023-12-09 04:32:30',1702096350,NULL),(1877810978,9521509,1,2684167,1,1,1,'X',1,1,40,893536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.9214,181498987,94764,NULL,'2023-11-07 07:05:46',1699340746,NULL),(1866111071,9521509,1,609219,1,1,1,'X',1,1,64,957624,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',18.9257,164374305,159994,NULL,'2021-07-28 02:20:18',1627438818,NULL),(1878019086,9521509,1,2637428,1,1,1,'X',1,1,97,956943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',18.9355,181803944,257127,NULL,'2023-12-01 02:43:28',1701398608,NULL),(1862586102,9521509,1,1464928,1,1,1,'X',1,1,38,920730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',18.9415,159127950,22478,NULL,'2021-02-25 01:12:47',1614215567,NULL),(3566658328,9521509,1,133676,1,1,1,'X',1,1,67,881058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',18.9436,185521691,129566,NULL,'2024-09-23 11:24:53',1727090693,NULL),(1878081585,9521509,1,25482,1,1,1,'X',1,1,73,902262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',18.9586,182030246,144216,NULL,'2023-12-18 08:21:41',1702887701,NULL),(1877877349,9521509,1,287605,1,1,1,'X',1,1,71,952185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',18.9603,181618567,167034,NULL,'2023-11-16 14:20:53',1700144453,NULL),(1863568829,9521509,1,71570,1,1,1,'X',1,1,50,905916,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',18.9618,160478571,124706,NULL,'2021-04-04 15:23:29',1617549809,NULL),(3327707246,9521509,1,3354033,1,1,1,'X',1,1,102,1046617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',18.9715,185014858,88860,NULL,'2024-08-13 07:01:26',1723532486,NULL),(3327877181,9521509,1,256025,1,1,1,'X',1,1,73,990005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',18.9792,185015303,186110,NULL,'2024-08-13 07:59:39',1723535979,NULL),(3363657420,9521509,1,46875,1,1,1,'X',1,1,84,1184074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',18.9841,185091920,142677,NULL,'2024-08-19 08:28:49',1724056129,NULL),(1878222053,9521509,1,39522,1,1,1,'X',1,1,70,862522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',18.9934,182159979,88788,NULL,'2023-12-28 03:08:18',1703732898,NULL),(3566718535,9521509,1,369653,1,1,1,'X',1,1,55,1012586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',19.0012,185521842,191570,NULL,'2024-09-23 11:41:54',1727091714,NULL),(3370102129,9521509,1,97680,1,1,1,'X',1,1,47,930152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',19.01,185106232,132130,NULL,'2024-08-20 11:35:43',1724153743,NULL),(1871378371,9521509,1,1111737,1,1,1,'X',1,1,65,1018350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',19.0153,172162483,89211,NULL,'2022-05-26 06:26:24',1653546384,NULL),(1872800551,9521509,1,1148247,1,1,1,'X',1,1,65,919882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',19.0218,174269026,403317,NULL,'2022-08-31 06:46:53',1661928413,NULL),(1877946759,9521509,1,1592896,1,1,1,'X',1,1,53,902856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.0297,181857673,186955,NULL,'2023-12-05 03:14:21',1701746061,NULL),(1877900508,9521509,1,111703,1,1,1,'X',1,1,60,973011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',19.0333,181691597,217660,NULL,'2023-11-22 03:54:22',1700625262,NULL),(1878147270,9521509,1,112951,1,1,1,'X',1,1,52,922426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',19.049,181909376,140004,NULL,'2023-12-09 04:42:51',1702096971,NULL),(1843107551,9521509,1,760464,0,1,1,'S',1,0.984375,32,827979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',19.0539,129229348,64866,NULL,'2017-02-25 00:50:19',1487983819,NULL),(1862996452,9521509,1,1331685,1,1,1,'X',1,1,52,882767,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 52}}',19.0619,159734117,41700,NULL,'2021-03-15 14:32:30',1615818750,NULL),(1873093504,9521509,1,142620,1,1,1,'X',1,1,102,992872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',19.0646,174817300,157119,NULL,'2022-09-30 04:49:10',1664513350,NULL),(1877831006,9521509,1,33740,1,1,1,'X',1,1,59,909057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',19.0674,181616072,89602,NULL,'2023-11-16 10:13:11',1700129591,NULL),(1866619506,9521509,1,2353492,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',19.078,165104693,75720,NULL,'2021-08-20 11:09:44',1629457784,NULL),(1843186384,9521509,1,1111737,1,1,1,'A',1,0.923077,65,732901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',19.0804,129229641,57315,NULL,'2017-02-25 01:10:54',1487985054,NULL),(1878034396,9521509,1,458083,1,1,1,'X',1,1,64,886062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',19.0869,181803728,297957,NULL,'2023-12-01 02:17:10',1701397030,NULL),(3370423227,9521509,1,299510,1,1,1,'X',1,1,56,1005400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',19.0934,185106896,208180,NULL,'2024-08-20 12:44:26',1724157866,NULL),(1873165860,9521509,1,78594,1,1,1,'X',1,1,72,892930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',19.0972,174817203,148692,NULL,'2022-09-30 04:39:09',1664512749,NULL),(1873147052,9521509,1,63386,1,1,1,'X',1,1,56,935985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',19.1073,174739223,203432,NULL,'2022-09-26 06:27:05',1664173625,NULL),(3497455494,9521509,1,116021,1,1,1,'X',1,1,99,1005640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',19.1282,185377147,74960,NULL,'2024-09-11 08:23:34',1726043014,NULL),(1872780037,9521509,1,2063004,1,1,1,'X',1,1,43,832535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',19.1338,174270357,156024,NULL,'2022-08-31 08:49:22',1661935762,NULL),(1878206015,9521509,1,18832,1,1,1,'X',1,1,47,922350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',19.1351,182159656,67416,NULL,'2023-12-28 02:35:41',1703730941,NULL),(1877877375,9521509,1,81593,1,1,1,'X',1,1,70,898439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 26}}',19.1554,181691452,396433,NULL,'2023-11-22 03:32:33',1700623953,NULL),(3363705421,9521509,1,120933,1,1,1,'X',1,1,56,996397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',19.1568,185092041,160760,NULL,'2024-08-19 08:44:11',1724057051,NULL),(1878015549,9521509,1,370972,1,1,1,'X',1,1,59,906430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',19.16,181804387,283440,NULL,'2023-12-01 03:40:35',1701402035,NULL),(1878069129,9521509,1,223,1,1,1,'X',1,1,116,920642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',19.1777,182029622,282564,NULL,'2023-12-18 06:55:08',1702882508,NULL),(3339588514,9521509,1,1628,1,1,1,'X',1,1,62,992701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.1872,185039886,105600,NULL,'2024-08-15 07:53:47',1723708427,NULL),(1877853106,9521509,1,726355,1,1,1,'X',1,1,47,939051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',19.1932,181613583,162458,NULL,'2023-11-16 03:45:22',1700106322,NULL),(1878024451,9521509,1,126530,1,1,1,'X',1,1,64,865064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',19.2021,181807019,236651,NULL,'2023-12-01 10:21:55',1701426115,NULL),(1877687880,9521509,1,1512625,1,1,1,'X',1,1,102,1084537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',19.2042,181522882,206460,NULL,'2023-11-09 07:10:14',1699513814,NULL),(1846658808,9521509,1,1182212,0,1,1,'A',1,0.91,47,660624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',19.2106,134482983,42312,NULL,'2017-12-07 08:35:59',1512635759,NULL),(3339392400,9521509,1,864267,1,1,1,'X',1,1,76,1096039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',19.2124,185039481,178730,NULL,'2024-08-15 06:47:26',1723704446,NULL),(1877966639,9521509,1,44236,1,1,1,'X',1,1,75,930712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 33}}',19.2231,181803897,440640,NULL,'2023-12-01 02:37:11',1701398231,NULL),(1860550153,9521509,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 76}}',19.2385,155917238,61139,NULL,'2020-11-13 10:26:43',1605263203,NULL),(1873245161,9521509,1,200293,1,1,1,'X',1,1,48,934926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',19.2416,174937064,187213,NULL,'2022-10-06 03:11:57',1665025917,NULL),(1873187372,9521509,1,775072,1,1,1,'X',1,1,62,1042136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.244,174738820,136812,NULL,'2022-09-26 05:25:20',1664169920,NULL),(3363105405,9521509,1,50201,1,1,1,'X',1,1,68,1171479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',19.2617,185090508,89400,NULL,'2024-08-19 05:06:39',1724043999,NULL),(1872487341,9521509,1,2769856,1,1,1,'X',1,1,82,911477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',19.2705,173781604,418508,NULL,'2022-08-06 08:28:57',1659774537,NULL),(1873089342,9521509,1,136592,1,1,1,'X',1,1,52,899737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',19.2729,174816932,196240,NULL,'2022-09-30 04:17:31',1664511451,NULL),(1866030653,9521509,1,2323357,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',19.2739,164374775,49338,NULL,'2021-07-28 02:43:15',1627440195,NULL),(1878130689,9521509,1,319329,1,1,1,'X',1,1,49,936026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',19.2754,181909230,173250,NULL,'2023-12-09 04:27:03',1702096023,NULL),(1877694761,9521509,1,3707412,1,1,1,'X',1,1,33,788461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',19.2759,181499075,36450,NULL,'2023-11-07 07:18:07',1699341487,NULL),(1846558633,9521509,1,57416,0,1,1,'A',1,0.914634,41,574402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',19.281,134233220,21439,NULL,'2017-11-24 03:11:34',1511493094,NULL),(1878038178,9521509,1,149770,1,1,1,'X',1,1,55,943750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',19.3067,181741825,166538,NULL,'2023-11-26 00:00:21',1700956821,NULL),(1877914839,9521509,1,133472,1,1,1,'X',1,1,35,920157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',19.3084,181615898,164765,NULL,'2023-11-16 09:53:50',1700128430,NULL),(3357599587,9521509,1,70057,1,1,1,'X',1,1,64,995770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',19.3091,185078560,364326,NULL,'2024-08-18 07:18:42',1723965522,NULL),(1873155817,9521509,1,2095579,1,1,1,'X',1,1,41,971567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',19.3103,174817395,51456,NULL,'2022-09-30 04:57:18',1664513838,NULL),(1877951885,9521509,1,189731,1,1,1,'X',1,1,59,928464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',19.3228,181803766,206436,NULL,'2023-12-01 02:22:45',1701397365,NULL),(1845573009,9521509,1,1033077,1,1,1,'A',1,0.903509,57,751123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',19.3259,132890726,22504,NULL,'2017-09-10 02:38:01',1505011081,NULL),(1873166805,9521509,1,80065,1,1,1,'X',1,1,61,923146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',19.3272,174738873,139152,NULL,'2022-09-26 05:33:48',1664170428,NULL),(1877820115,9521509,1,17669,1,1,1,'X',1,1,85,938006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',19.3342,181613568,76680,NULL,'2023-11-16 03:43:52',1700106232,NULL),(3339596471,9521509,1,23993,1,1,1,'X',1,1,66,997752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 7}}',19.3622,185039899,280060,NULL,'2024-08-15 07:56:21',1723708581,NULL),(3363058944,9521509,1,55956,1,1,1,'X',1,1,82,1019330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',19.374,185090393,178540,NULL,'2024-08-19 04:49:46',1724042986,NULL),(3566837489,9521509,1,1288449,1,1,1,'X',1,1,62,957334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.3758,185522217,185210,NULL,'2024-09-23 12:14:06',1727093646,NULL),(1878024127,9521509,1,125988,1,1,1,'X',1,1,77,949714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',19.3894,181741872,222388,NULL,'2023-11-26 00:06:58',1700957218,NULL),(1877824903,9521509,1,27385,1,1,1,'X',1,1,44,912999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.3931,181615299,97008,NULL,'2023-11-16 08:23:21',1700123001,NULL),(1878005534,9521509,1,882614,1,1,1,'X',1,1,54,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',19.4057,181804101,360410,NULL,'2023-12-01 03:02:42',1701399762,NULL),(1878003141,9521509,1,91733,1,1,1,'X',1,1,89,923297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',19.4329,181803707,356906,NULL,'2023-12-01 02:14:19',1701396859,NULL),(1878253261,9521509,1,291432,1,1,1,'X',1,1,107,918926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',19.4358,182090732,293483,NULL,'2023-12-23 01:30:06',1703295006,NULL),(1873302791,9521509,1,812746,1,1,1,'X',1,1,44,888172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.4416,174936883,191472,NULL,'2022-10-06 02:58:06',1665025086,NULL),(3370372633,9521509,1,136694,1,1,1,'X',1,1,56,979834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',19.4491,185106799,234780,NULL,'2024-08-20 12:34:00',1724157240,NULL),(1871285485,9521509,1,1215537,1,1,1,'X',1,1,44,882979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.4498,172162523,53784,NULL,'2022-05-26 06:30:25',1653546625,NULL),(1877817402,9521509,1,7621,1,1,1,'X',1,1,49,928331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 5}}',19.4767,181618820,125496,NULL,'2023-11-16 14:41:50',1700145710,NULL),(3370136158,9521509,1,95180,1,1,1,'X',1,1,82,934799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',19.4769,185106309,146300,NULL,'2024-08-20 11:43:21',1724154201,NULL),(1863050262,9521509,1,1155861,1,1,1,'X',1,1,44,928213,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',19.4784,159732328,52490,NULL,'2021-03-15 13:25:59',1615814759,NULL),(1873231530,9521509,1,38872,1,1,1,'X',1,1,53,872469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.5105,174975774,120908,NULL,'2022-10-08 07:36:10',1665214570,NULL),(1866648395,9521509,1,663818,1,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',19.5224,165102299,47330,NULL,'2021-08-20 09:09:57',1629450597,NULL),(1873400093,9521509,1,75322,1,1,1,'X',1,1,63,949191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',19.5272,175066442,155418,NULL,'2022-10-13 07:44:30',1665647070,NULL),(1878121031,9521509,1,73571,1,1,1,'X',1,1,68,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',19.5373,181976030,228222,NULL,'2023-12-14 10:02:43',1702548163,NULL),(1871527192,9521509,1,818689,1,1,1,'X',1,1,99,934548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',19.5379,172212660,56757,NULL,'2022-05-28 08:30:58',1653726658,NULL),(3497373712,9521509,1,81595,1,1,1,'X',1,1,98,956374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',19.5494,185376942,322062,NULL,'2024-09-11 07:49:05',1726040945,NULL),(1877950485,9521509,1,19984,1,1,1,'X',1,1,84,938955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 15}}',19.5505,181857770,239568,NULL,'2023-12-05 03:25:43',1701746743,NULL),(1877991221,9521509,1,75559,1,1,1,'X',1,1,60,912562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 3}}',19.5615,181883623,169618,NULL,'2023-12-07 06:38:24',1701931104,NULL),(1878046121,9521509,1,1066705,1,1,1,'X',1,1,88,924174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',19.5621,181832395,533091,NULL,'2023-12-03 03:19:05',1701573545,NULL),(1865641112,9521509,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163512828,20562,NULL,'2021-07-01 12:06:44',1625141204,NULL),(1843115564,9521509,1,12943,1,1,1,'A',1,0.942529,87,831499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',19.5684,129229590,156479,NULL,'2017-02-25 01:06:47',1487984807,NULL),(3369626142,9521509,1,2950190,1,1,1,'X',1,1,100,1013143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',19.5879,185105015,385560,NULL,'2024-08-20 09:35:20',1724146520,NULL),(1878155382,9521509,1,1795390,1,1,1,'X',1,1,107,1073790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',19.6025,181909248,143970,NULL,'2023-12-09 04:29:09',1702096149,NULL),(1877793587,9521509,1,1011633,1,1,1,'X',1,1,48,870022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',19.624,181522797,95623,NULL,'2023-11-09 06:55:48',1699512948,NULL),(3370414520,9521509,1,320836,1,1,1,'X',1,1,67,982730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',19.6327,185106877,148830,NULL,'2024-08-20 12:42:39',1724157759,NULL),(1877977490,9521509,1,54622,1,1,1,'X',1,1,42,911938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.6334,181883439,247536,NULL,'2023-12-07 06:11:39',1701929499,NULL),(3327519908,9521509,1,1131956,1,1,1,'X',1,1,60,1134737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',19.6355,185014359,63600,NULL,'2024-08-13 05:54:13',1723528453,NULL),(1878204858,9521509,1,16740,1,1,1,'X',1,1,57,880220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',19.6469,182159643,74040,NULL,'2023-12-28 02:34:16',1703730856,NULL),(1873138304,9521509,1,54536,1,1,1,'X',1,1,80,866118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 3}}',19.6746,174817375,158680,NULL,'2022-09-30 04:55:49',1664513749,NULL),(1878069107,9521509,1,53,1,1,1,'X',1,1,71,900790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',19.6754,182029636,89988,NULL,'2023-12-18 06:56:54',1702882614,NULL),(3376052152,9521509,1,169503,1,1,1,'X',1,1,91,1012376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',19.6838,185119338,338620,NULL,'2024-08-21 12:29:05',1724243345,NULL),(3339822126,9521509,1,29287,1,1,1,'X',1,1,70,956275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 4}}',19.6965,185040409,198100,NULL,'2024-08-15 09:06:46',1723712806,NULL),(3327867429,9521509,1,1246251,1,1,1,'X',1,1,87,863191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',19.7337,185015279,69435,NULL,'2024-08-13 07:56:29',1723535789,NULL),(1878109055,9521509,1,59450,1,1,1,'X',1,1,69,918896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 3}}',19.7384,181909431,193776,NULL,'2023-12-09 04:49:24',1702097364,NULL),(1871332554,9521509,1,57416,1,1,1,'X',1,1,41,985071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',19.7632,172162473,52248,NULL,'2022-05-26 06:25:16',1653546316,NULL),(1877819894,9521509,1,17228,1,1,1,'X',1,1,47,1082525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',19.7996,181691729,111050,NULL,'2023-11-22 04:15:12',1700626512,NULL),(3376119344,9521509,1,187318,1,1,1,'X',1,1,84,1041985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',19.8028,185119484,249250,NULL,'2024-08-21 12:43:11',1724244191,NULL),(1867762843,9521509,1,2344901,1,1,1,'X',1,1,74,968289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',19.8198,166854600,51877,NULL,'2021-10-22 13:48:12',1634910492,NULL),(1873277574,9521509,1,267977,1,1,1,'X',1,1,90,911707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',19.8254,174936864,334675,NULL,'2022-10-06 02:56:13',1665024973,NULL),(3357635495,9521509,1,59776,1,1,1,'X',1,1,50,1106705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 3}}',19.8363,185078644,311820,NULL,'2024-08-18 07:29:21',1723966161,NULL),(3339899166,9521509,1,28327,1,1,1,'X',1,1,69,1008999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 3}}',19.8394,185040551,108788,NULL,'2024-08-15 09:29:03',1723714143,NULL),(1877945568,9521509,1,178473,1,1,1,'X',1,1,105,931429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',19.878,181831949,412965,NULL,'2023-12-03 02:30:11',1701570611,NULL),(3339659586,9521509,1,20409,1,1,1,'X',1,1,107,930274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',19.8877,185040051,154300,NULL,'2024-08-15 08:16:50',1723709810,NULL),(3376151526,9521509,1,199894,1,1,1,'X',1,1,42,979351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.8911,185119552,168280,NULL,'2024-08-21 12:49:55',1724244595,NULL),(3376082903,9521509,1,171120,1,1,1,'X',1,1,70,900659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',19.9005,185119399,215740,NULL,'2024-08-21 12:35:34',1724243734,NULL),(3369552450,9521509,1,1008716,1,1,1,'X',1,1,63,1019348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',19.9256,185104846,102360,NULL,'2024-08-20 09:14:32',1724145272,NULL),(1878128144,9521509,1,859509,1,1,1,'X',1,1,79,893141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 4}}',19.9297,181909364,400384,NULL,'2023-12-09 04:41:13',1702096873,NULL),(1877987803,9521509,1,71220,1,1,1,'X',1,1,71,915302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',19.9317,181805956,242436,NULL,'2023-12-01 07:46:17',1701416777,NULL),(1876631041,9521509,1,127162,1,1,1,'X',1,1,65,861842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',19.947,179908288,75928,NULL,'2023-07-19 07:10:28',1689750628,NULL),(1877947871,9521509,1,182877,1,1,1,'X',1,1,76,1045370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',19.9492,181883553,355635,NULL,'2023-12-07 06:26:58',1701930418,NULL),(1873256896,9521509,1,1772743,1,1,1,'X',1,1,73,881892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',19.987,174937402,135592,NULL,'2022-10-06 03:47:09',1665028029,NULL),(1878012406,9521509,1,354198,1,1,1,'X',1,1,64,949425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',19.997,181806929,353080,NULL,'2023-12-01 10:11:04',1701425464,NULL),(3339565311,9521509,1,424,1,1,1,'X',1,1,58,1030675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',19.9975,185039843,158050,NULL,'2024-08-15 07:46:16',1723707976,NULL),(1873153374,9521509,1,232876,1,1,1,'X',1,1,65,933450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.0002,174738779,158010,NULL,'2022-09-26 05:20:08',1664169608,NULL),(3376129465,9521509,1,191774,1,1,1,'X',1,1,54,1004425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.0171,185119501,189020,NULL,'2024-08-21 12:45:18',1724244318,NULL),(3497401467,9521509,1,3410950,1,1,1,'X',1,1,57,888901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.0227,185377019,36650,NULL,'2024-09-11 08:00:50',1726041650,NULL),(3363093971,9521509,1,55390,1,1,1,'X',1,1,70,955167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 4}}',20.0287,185090479,171402,NULL,'2024-08-19 05:02:30',1724043750,NULL),(1873182477,9521509,1,94003,1,1,1,'X',1,1,77,909804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',20.0308,174816813,180509,NULL,'2022-09-30 04:08:02',1664510882,NULL),(3566774915,9521509,1,905547,1,1,1,'X',1,1,64,973663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',20.0355,185522021,212080,NULL,'2024-09-23 11:57:21',1727092641,NULL),(1853317698,9521509,1,1492013,1,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,144659902,14856,NULL,'2019-06-04 09:34:33',1559640873,NULL),(1878200625,9521509,1,667,1,1,1,'X',1,1,124,950598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 3}}',20.0634,182159538,260568,NULL,'2023-12-28 02:22:19',1703730139,NULL),(3376171260,9521509,1,542993,1,1,1,'X',1,1,57,1001863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.0653,185119601,214260,NULL,'2024-08-21 12:54:02',1724244842,NULL),(1878267151,9521509,1,85965,1,1,1,'X',1,1,69,930376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',20.0682,182161617,121371,NULL,'2023-12-28 06:28:16',1703744896,NULL),(3370354637,9521509,1,145809,1,1,1,'X',1,1,69,1011890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',20.0699,185106762,234850,NULL,'2024-08-20 12:30:16',1724157016,NULL),(1862996553,9521509,1,1333681,1,1,1,'X',1,1,83,994412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',20.072,159731566,110884,NULL,'2021-03-15 12:58:45',1615813125,NULL),(3566759448,9521509,1,168088,1,1,1,'X',1,1,72,995284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.1006,185521964,205000,NULL,'2024-09-23 11:53:09',1727092389,NULL),(1873255253,9521509,1,650666,1,1,1,'X',1,1,53,903024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.1016,174886541,134720,NULL,'2022-10-03 05:21:17',1664774477,NULL),(1846371685,9521509,1,345603,0,1,1,'B',1,0.882023,69,504025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',20.1023,134101914,41863,NULL,'2017-11-17 10:15:07',1510913707,NULL),(1873094550,9521509,1,437393,1,1,1,'X',1,1,132,1025489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',20.122,174738898,304060,NULL,'2022-09-26 05:38:52',1664170732,NULL),(1873236701,9521509,1,181899,1,1,1,'X',1,1,79,925582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',20.1258,174936919,271384,NULL,'2022-10-06 03:00:50',1665025250,NULL),(3363015422,9521509,1,62903,1,1,1,'X',1,1,54,882017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.1277,185090260,134450,NULL,'2024-08-19 04:34:16',1724042056,NULL),(1873263883,9521509,1,235865,1,1,1,'X',1,1,74,947242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',20.1333,174887482,202175,NULL,'2022-10-03 07:11:37',1664781097,NULL),(1878029958,9521509,1,133547,1,1,1,'X',1,1,68,954593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',20.1366,181883346,193403,NULL,'2023-12-07 05:57:26',1701928646,NULL),(1873138703,9521509,1,54745,1,1,1,'X',1,1,55,897604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.1492,174816851,228064,NULL,'2022-09-30 04:10:53',1664511053,NULL),(1863000282,9521509,1,1347137,1,1,1,'X',1,1,84,842360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',20.1571,159731101,52600,NULL,'2021-03-15 12:39:39',1615811979,NULL),(3369754260,9521509,1,2564045,1,1,1,'X',1,1,56,983070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.1727,185105353,90400,NULL,'2024-08-20 10:10:02',1724148602,NULL),(1863049257,9521509,1,1151105,1,1,1,'X',1,1,47,934496,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.2163,159732494,57232,NULL,'2021-03-15 13:32:28',1615815148,NULL),(1873299078,9521509,1,109981,1,1,1,'X',1,1,98,904580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',20.2348,174937039,386939,NULL,'2022-10-06 03:10:08',1665025808,NULL),(1877833493,9521509,1,1160777,1,1,1,'X',1,1,79,930200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',20.2456,181613605,109776,NULL,'2023-11-16 03:47:55',1700106475,NULL),(1878001644,9521509,1,89412,1,1,1,'X',1,1,52,869825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',20.2524,181883662,136906,NULL,'2023-12-07 06:42:45',1701931365,NULL),(1873417713,9521509,1,95427,1,1,1,'X',1,1,69,873837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',20.2597,175066426,166182,NULL,'2022-10-13 07:42:39',1665646959,NULL),(3566744095,9521509,1,622445,1,1,1,'X',1,1,78,979696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',20.2639,185521916,166450,NULL,'2024-09-23 11:48:57',1727092137,NULL),(1873287673,9521509,1,304971,1,1,1,'X',1,1,94,938979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',20.2655,174886617,350785,NULL,'2022-10-03 05:30:04',1664775004,NULL),(1877947635,9521509,1,182314,1,1,1,'X',1,1,88,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',20.2709,181741581,294105,NULL,'2023-11-25 23:29:44',1700954984,NULL),(1846459575,9521509,1,1215537,0,1,1,'A',1,0.920455,44,587670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',20.2841,134233058,20205,NULL,'2017-11-24 02:55:21',1511492121,NULL),(3566737028,9521509,1,96694,1,1,1,'X',1,1,55,939611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.2842,185521889,95360,NULL,'2024-09-23 11:46:59',1727092019,NULL),(3369537500,9521509,1,481238,1,1,1,'X',1,1,80,1103517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',20.2989,185104822,375422,NULL,'2024-08-20 09:10:16',1724145016,NULL),(1845581804,9521509,1,1149619,1,1,1,'A',1,0.942857,70,749379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',20.3154,132890944,41248,NULL,'2017-09-10 02:56:05',1505012165,NULL),(3497429676,9521509,1,952403,1,1,1,'X',1,1,63,985544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.3424,185377087,82560,NULL,'2024-09-11 08:12:54',1726042374,NULL),(1863020399,9521509,1,1057481,1,1,1,'X',1,1,38,942452,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.3502,159731026,77267,NULL,'2021-03-15 12:36:11',1615811771,NULL),(1877893294,9521509,1,3959374,1,1,1,'X',1,1,59,938146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.3524,181618781,161424,NULL,'2023-11-16 14:38:27',1700145507,NULL),(1877811378,9521509,1,2690687,1,1,1,'X',1,1,66,1048659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',20.3637,181522802,84487,NULL,'2023-11-09 06:57:06',1699513026,NULL),(1878239519,9521509,1,56189,1,1,1,'X',1,1,70,854305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',20.374,182160821,69234,NULL,'2023-12-28 04:46:15',1703738775,NULL),(1877942515,9521509,1,1121777,1,1,1,'X',1,1,77,934685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',20.3806,181806863,185745,NULL,'2023-12-01 10:02:08',1701424928,NULL),(1863209561,9521509,1,794480,1,1,1,'X',1,1,29,986473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',20.399,159823169,44000,NULL,'2021-03-18 06:43:09',1616049789,NULL),(1877694711,9521509,1,17915,1,1,1,'X',1,1,62,1070381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',20.4079,181499180,78276,NULL,'2023-11-07 07:31:00',1699342260,NULL),(3363810407,9521509,1,97692,1,1,1,'X',1,1,74,1141047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',20.4196,185092270,207750,NULL,'2024-08-19 09:15:44',1724058944,NULL),(1845619624,9521509,1,853336,1,1,1,'B',1,0.848624,109,494072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',20.4262,132892184,70883,NULL,'2017-09-10 04:29:12',1505017752,NULL),(1873129699,9521509,1,961826,1,1,1,'X',1,1,53,945382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.4517,174816891,102525,NULL,'2022-09-30 04:13:54',1664511234,NULL),(3370336715,9521509,1,146312,1,1,1,'X',1,1,80,987018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',20.4518,185106733,272740,NULL,'2024-08-20 12:26:27',1724156787,NULL),(1873262668,9521509,1,672199,1,1,1,'X',1,1,72,895709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.4544,174975794,69318,NULL,'2022-10-08 07:37:51',1665214671,NULL),(3497526545,9521509,1,1163949,1,1,1,'X',1,1,90,1072002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',20.4655,185377331,100350,NULL,'2024-09-11 08:51:05',1726044665,NULL),(1873249138,9521509,1,52912,1,1,1,'X',1,1,94,856953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',20.4777,174886715,157740,NULL,'2022-10-03 05:42:15',1664775735,NULL),(1866669472,9521509,1,3152715,1,1,1,'X',1,1,56,1014253,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.4922,164975839,41088,NULL,'2021-08-16 04:37:37',1629088657,NULL),(1877855142,9521509,1,60968,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.4983,181615867,100939,NULL,'2023-11-16 09:50:53',1700128253,NULL),(1878096582,9521509,1,46513,1,1,1,'X',1,1,80,944758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',20.5105,181976167,155748,NULL,'2023-12-14 10:19:32',1702549172,NULL),(3376143940,9521509,1,199046,1,1,1,'X',1,1,71,955902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',20.5144,185119539,203900,NULL,'2024-08-21 12:48:19',1724244499,NULL),(1865077011,9521509,1,172967,1,1,1,'X',1,1,66,905007,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',20.5362,162735532,146214,NULL,'2021-06-06 16:22:14',1622996534,NULL),(3370450157,9521509,1,275042,1,1,1,'X',1,1,88,1101509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',20.5589,185106944,230910,NULL,'2024-08-20 12:49:53',1724158193,NULL),(1845570034,9521509,1,20382,1,1,1,'SH',1,0.953125,64,792689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',20.5745,132892675,41522,NULL,'2017-09-10 05:00:09',1505019609,NULL),(1878038227,9521509,1,469471,1,1,1,'X',1,1,91,864969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',20.6232,181883944,398278,NULL,'2023-12-07 07:16:00',1701933360,NULL),(3339704748,9521509,1,18578,1,1,1,'X',1,1,75,950242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 9}}',20.6427,185040167,371470,NULL,'2024-08-15 08:31:05',1723710665,NULL),(1873244485,9521509,1,1017972,1,1,1,'X',1,1,73,1044980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',20.6528,174975817,139548,NULL,'2022-10-08 07:39:29',1665214769,NULL),(1873190407,9521509,1,328345,1,1,1,'X',1,1,66,942954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.6552,174817275,172566,NULL,'2022-09-30 04:47:22',1664513242,NULL),(1862236285,9521509,1,2647542,1,1,1,'X',1,1,46,940151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 46}}',20.6874,158534635,28025,NULL,'2021-02-07 14:50:45',1612709445,NULL),(1873126374,9521509,1,184268,1,1,1,'X',1,1,66,918979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.6934,174816909,141468,NULL,'2022-09-30 04:15:45',1664511345,NULL),(1862978388,9521509,1,1270577,1,1,1,'X',1,1,57,919353,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',20.6952,159731599,56848,NULL,'2021-03-15 12:59:55',1615813195,NULL),(1878093963,9521509,1,42035,1,1,1,'X',1,1,62,1009490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',20.7174,182030010,152040,NULL,'2023-12-18 07:44:18',1702885458,NULL),(1871147001,9521509,1,3564755,1,1,1,'X',1,1,98,957783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',20.7202,171721492,114006,NULL,'2022-05-07 16:40:24',1651941624,NULL),(1862275565,9521509,1,2444387,1,1,1,'X',1,1,46,964210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',20.733,158557709,22131,NULL,'2021-02-08 08:03:21',1612771401,NULL),(3339335377,9521509,1,1247760,1,1,1,'X',1,1,116,1140965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',20.7367,185039351,468402,NULL,'2024-08-15 06:27:12',1723703232,NULL),(3370547563,9521509,1,207666,1,1,1,'X',1,1,52,966952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',20.7416,185107172,180770,NULL,'2024-08-20 13:09:22',1724159362,NULL),(3369806411,9521509,1,2917119,1,1,1,'X',1,1,82,1115814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',20.7492,185105499,81260,NULL,'2024-08-20 10:23:33',1724149413,NULL),(3363644162,9521509,1,41915,1,1,1,'X',1,1,81,968224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 13}}',20.7542,185091887,291712,NULL,'2024-08-19 08:24:29',1724055869,NULL),(3376108209,9521509,1,182932,1,1,1,'X',1,1,69,1014847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',20.7602,185119457,216110,NULL,'2024-08-21 12:40:53',1724244053,NULL),(1873308223,9521509,1,123869,1,1,1,'X',1,1,63,869897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.7662,174886703,166752,NULL,'2022-10-03 05:39:37',1664775577,NULL),(1877981577,9521509,1,786438,1,1,1,'X',1,1,166,930529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',20.7702,181805746,229055,NULL,'2023-12-01 07:09:20',1701414560,NULL),(1872548818,9521509,1,806275,1,1,1,'X',1,1,96,862212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',20.7899,173845178,493212,NULL,'2022-08-09 08:18:22',1660033102,NULL),(1878052697,9521509,1,532217,1,1,1,'X',1,1,91,953062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',20.7902,181857875,343336,NULL,'2023-12-05 03:39:48',1701747588,NULL),(1866026627,9521509,1,3071253,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',20.7987,164135294,26269,NULL,'2021-07-20 14:25:35',1626791135,NULL),(1873210389,9521509,1,900767,1,1,1,'X',1,1,51,890289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.805,174975192,74820,NULL,'2022-10-08 06:50:59',1665211859,NULL),(1877768099,9521509,1,372079,1,1,1,'X',1,1,57,925383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.8113,181522779,85020,NULL,'2023-11-09 06:52:57',1699512777,NULL),(1873299983,9521509,1,110774,1,1,1,'X',1,1,64,890453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',20.8118,174937324,135816,NULL,'2022-10-06 03:40:24',1665027624,NULL),(1877868000,9521509,1,3604530,1,1,1,'X',1,1,56,902427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.8268,181615358,87225,NULL,'2023-11-16 08:31:52',1700123512,NULL),(1846634714,9521509,1,1254442,1,1,1,'S',1,0.990196,51,827130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',20.8284,134444142,44450,NULL,'2017-12-04 23:30:52',1512430252,NULL),(1873158635,9521509,1,73545,1,1,1,'X',1,1,74,960428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',20.8396,174817340,95194,NULL,'2022-09-30 04:52:41',1664513561,NULL),(1877941178,9521509,1,1863227,1,1,1,'X',1,1,70,938962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',20.8468,181884204,259461,NULL,'2023-12-07 07:51:59',1701935519,NULL),(3339460548,9521509,1,1966070,1,1,1,'X',1,1,106,1063451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',20.879,185039626,167420,NULL,'2024-08-15 07:11:19',1723705879,NULL),(1873089863,9521509,1,19213,1,1,1,'X',1,1,67,807711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',20.9008,174817181,88032,NULL,'2022-09-30 04:37:21',1664512641,NULL),(3339665303,9521509,1,22580,1,1,1,'X',1,1,53,991401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.9039,185040062,101350,NULL,'2024-08-15 08:18:38',1723709918,NULL),(1871519807,9521509,1,3294144,1,1,1,'X',1,1,125,885491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',20.9082,172213090,123160,NULL,'2022-05-28 08:58:43',1653728323,NULL),(1865125670,9521509,1,2388386,1,1,1,'X',1,1,130,913383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',20.9298,162760507,136020,NULL,'2021-06-07 12:51:13',1623070273,NULL),(1847180416,9521509,1,1258751,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.9312,135130666,31322,NULL,'2018-01-07 08:48:24',1515314904,NULL),(1863174679,9521509,1,201574,1,1,1,'X',1,1,56,933125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',20.9511,159821929,140400,NULL,'2021-03-18 05:34:15',1616045655,NULL),(1865960248,9521509,1,2824371,1,1,1,'X',1,1,73,853200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',20.9714,164188168,49580,NULL,'2021-07-22 06:29:56',1626935396,NULL),(1877740261,9521509,1,3285723,1,1,1,'X',1,1,44,956678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',20.977,181522809,126396,NULL,'2023-11-09 06:58:48',1699513128,NULL),(3370567579,9521509,1,169250,1,1,1,'X',1,1,81,960860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',20.9851,185107222,176750,NULL,'2024-08-20 13:13:20',1724159600,NULL),(3327650430,9521509,1,2698415,1,1,1,'X',1,1,84,1104173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',21.0464,185014681,87200,NULL,'2024-08-13 06:41:10',1723531270,NULL),(3370313576,9521509,1,128150,1,1,1,'X',1,1,101,971770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',21.0481,185106697,294610,NULL,'2024-08-20 12:21:36',1724156496,NULL),(1877976002,9521509,1,235615,1,1,1,'X',1,1,69,939129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',21.053,181804427,223400,NULL,'2023-12-01 03:45:11',1701402311,NULL),(1877752328,9521509,1,84755,1,1,1,'X',1,1,87,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',21.0688,181523189,294925,NULL,'2023-11-09 07:56:02',1699516562,NULL),(1873209441,9521509,1,4242,1,1,1,'X',1,1,56,1006776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',21.0739,174936812,168228,NULL,'2022-10-06 02:52:32',1665024752,NULL),(1873077243,9521509,1,375813,1,1,1,'X',1,1,62,913225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',21.0872,174817008,251301,NULL,'2022-09-30 04:23:20',1664511800,NULL),(1877809506,9521509,1,2634298,1,1,1,'X',1,1,66,902071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',21.1033,181522831,156960,NULL,'2023-11-09 07:02:48',1699513368,NULL),(1878017602,9521509,1,386391,1,1,1,'X',1,1,138,1081098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',21.1085,181741659,374592,NULL,'2023-11-25 23:38:42',1700955522,NULL),(1846450438,9521509,1,1270575,0,1,1,'B',1,0.845455,50,598381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',21.1104,134233589,49548,NULL,'2017-11-24 03:54:54',1511495694,NULL),(1863027235,9521509,1,1074709,1,1,1,'X',1,1,42,902029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42}}',21.1135,159732593,92388,NULL,'2021-03-15 13:37:05',1615815425,NULL),(3376093371,9521509,1,200749,1,1,1,'X',1,1,55,988721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',21.1395,185119420,162590,NULL,'2024-08-21 12:37:46',1724243866,NULL),(3370389074,9521509,1,315732,1,1,1,'X',1,1,83,961204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.1905,185106833,282720,NULL,'2024-08-20 12:37:25',1724157445,NULL),(3363038299,9521509,1,31935,1,1,1,'X',1,1,85,1135508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 3}}',21.2227,185090332,172850,NULL,'2024-08-19 04:42:24',1724042544,NULL),(3370239794,9521509,1,153998,1,1,1,'X',1,1,83,1017125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.2252,185106549,159370,NULL,'2024-08-20 12:05:45',1724155545,NULL),(3357627607,9521509,1,57402,1,1,1,'X',1,1,60,972826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.2259,185078628,193700,NULL,'2024-08-18 07:27:00',1723966020,NULL),(1852948659,9521509,1,1154150,1,1,1,'XH',1,1,49,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 49}}',21.2501,144173010,34916,NULL,'2019-05-09 10:01:32',1557396092,NULL),(1878208041,9521509,1,20454,1,1,1,'X',1,1,62,1141115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 7}}',21.2802,182159603,173220,NULL,'2023-12-28 02:29:24',1703730564,NULL),(3566767376,9521509,1,2029,1,1,1,'X',1,1,58,888618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',21.3064,185521997,118188,NULL,'2024-09-23 11:55:18',1727092518,NULL),(1878197514,9521509,1,128,1,1,1,'X',1,1,79,943285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',21.307,182159388,91104,NULL,'2023-12-28 02:07:06',1703729226,NULL),(1873253658,9521509,1,220818,1,1,1,'X',1,1,78,924982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',21.3182,174975063,180755,NULL,'2022-10-08 06:40:35',1665211235,NULL),(3363086630,9521509,1,53887,1,1,1,'X',1,1,60,967693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 8}}',21.3297,185090460,209708,NULL,'2024-08-19 04:59:47',1724043587,NULL),(1873412628,9521509,1,274224,1,1,1,'X',1,1,55,938082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.344,175066469,129512,NULL,'2022-10-13 07:48:33',1665647313,NULL),(1863074646,9521509,1,1180148,1,1,1,'X',1,1,46,895439,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',21.3502,159734021,45576,NULL,'2021-03-15 14:28:48',1615818528,NULL),(3370178376,9521509,1,78077,1,1,1,'X',1,1,80,1002517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',21.3656,185106418,339340,NULL,'2024-08-20 11:52:36',1724154756,NULL),(1846316810,9521509,1,1267643,0,1,1,'A',1,0.904762,42,640050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',21.3737,134101947,33851,NULL,'2017-11-17 10:18:39',1510913919,NULL),(3363827523,9521509,1,115990,1,1,1,'X',1,1,94,979181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',21.3865,185092312,309630,NULL,'2024-08-19 09:20:47',1724059247,NULL),(3369770518,9521509,1,2150649,1,1,1,'X',1,1,68,1002842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',21.3895,185105402,131050,NULL,'2024-08-20 10:14:15',1724148855,NULL),(1877951609,9521509,1,22790,1,1,1,'X',1,1,43,889426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',21.4188,181807034,102748,NULL,'2023-12-01 10:24:11',1701426251,NULL),(1873121760,9521509,1,1862905,1,1,1,'X',1,1,36,961498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',21.4445,174738992,63384,NULL,'2022-09-26 05:52:06',1664171526,NULL),(1846459581,9521509,1,1215537,0,1,1,'A',1,0.920455,44,622930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',21.4795,134233069,21018,NULL,'2017-11-24 02:55:58',1511492158,NULL),(3370204917,9521509,1,168043,1,1,1,'X',1,1,100,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',21.49,185106476,106390,NULL,'2024-08-20 11:58:18',1724155098,NULL),(3327668563,9521509,1,4019353,1,1,1,'X',1,1,55,1013196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.5062,185014745,30300,NULL,'2024-08-13 06:47:35',1723531655,NULL),(1847096094,9521509,1,1094111,1,1,1,'X',1,1,57,876567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',21.5305,135130810,64488,NULL,'2018-01-07 08:58:09',1515315489,NULL),(1873440411,9521509,1,355611,1,1,1,'X',1,1,61,897129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.5312,175066483,202090,NULL,'2022-10-13 07:50:27',1665647427,NULL),(3370556165,9521509,1,225009,1,1,1,'X',1,1,90,1070363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',21.5348,185107191,127570,NULL,'2024-08-20 13:11:04',1724159464,NULL),(1845616307,9521509,1,424381,1,1,1,'B',1,0.86194,134,562831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',21.5374,132891986,87708,NULL,'2017-09-10 04:13:50',1505016830,NULL),(1873130125,9521509,1,1388666,1,1,1,'X',1,1,83,963085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.5494,174738838,163016,NULL,'2022-09-26 05:28:28',1664170108,NULL),(3497446099,9521509,1,741403,1,1,1,'X',1,1,108,1012325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',21.5946,185377122,180290,NULL,'2024-09-11 08:19:44',1726042784,NULL),(1877950476,9521509,1,19959,1,1,1,'X',1,1,126,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',21.6182,181857808,100848,NULL,'2023-12-05 03:29:59',1701746999,NULL),(1873100622,9521509,1,869890,1,1,1,'X',1,1,90,1004085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',21.6513,174739250,321481,NULL,'2022-09-26 06:30:54',1664173854,NULL),(1846459584,9521509,1,1215537,1,1,1,'A',1,0.909091,44,631427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',21.6548,134233075,21120,NULL,'2017-11-24 02:56:28',1511492188,NULL),(3363099573,9521509,1,47348,1,1,1,'X',1,1,87,974789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',21.6579,185090490,192540,NULL,'2024-08-19 05:04:32',1724043872,NULL),(1877767429,9521509,1,366687,1,1,1,'X',1,1,40,909399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',21.6836,181498772,74244,NULL,'2023-11-07 06:37:35',1699339055,NULL),(1878155187,9521509,1,2995170,1,1,1,'X',1,1,79,945755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',21.6873,182029802,164525,NULL,'2023-12-18 07:17:55',1702883875,NULL),(1873285754,9521509,1,91052,1,1,1,'X',1,1,86,909853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',21.693,174936954,283176,NULL,'2022-10-06 03:03:15',1665025395,NULL),(1878044746,9521509,1,1056749,1,1,1,'X',1,1,142,1087498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',21.7219,181741500,113080,NULL,'2023-11-25 23:20:31',1700954431,NULL),(1877686257,9521509,1,3101155,1,1,1,'X',1,1,75,945890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',21.7288,181522844,141942,NULL,'2023-11-09 07:04:28',1699513468,NULL),(1863076047,9521509,1,1181187,1,1,1,'X',1,1,33,910744,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',21.7372,159731519,48696,NULL,'2021-03-15 12:57:07',1615813027,NULL),(1873445055,9521509,1,135284,1,1,1,'X',1,1,87,823305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',21.7899,175066542,252920,NULL,'2022-10-13 07:57:10',1665647830,NULL),(1860548686,9521509,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',21.8069,155917403,40626,NULL,'2020-11-13 10:34:35',1605263675,NULL),(1877823198,9521509,1,569782,1,1,1,'X',1,1,78,967159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',21.8139,181618755,127812,NULL,'2023-11-16 14:36:18',1700145378,NULL),(1873090719,9521509,1,421486,1,1,1,'X',1,1,52,930977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',21.8187,174738771,218478,NULL,'2022-09-26 05:18:28',1664169508,NULL),(1878075183,9521509,1,10877,1,1,1,'X',1,1,136,953061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',21.8325,182029957,125472,NULL,'2023-12-18 07:36:32',1702884992,NULL),(1877742110,9521509,1,2519886,1,1,1,'X',1,1,57,953257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',21.849,181499154,94273,NULL,'2023-11-07 07:28:43',1699342123,NULL),(1878018846,9521509,1,1445840,1,1,1,'X',1,1,102,960745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',21.8524,181741525,250910,NULL,'2023-11-25 23:23:45',1700954625,NULL),(1863014794,9521509,1,1388435,1,1,1,'X',1,1,66,957893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.8552,159734852,46428,NULL,'2021-03-15 14:57:50',1615820270,NULL),(1873074766,9521509,1,1967533,1,1,1,'X',1,1,68,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',21.8601,174817317,128900,NULL,'2022-09-30 04:50:52',1664513452,NULL),(3339768913,9521509,1,7158,1,1,1,'X',1,1,95,971626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',21.8626,185040308,233161,NULL,'2024-08-15 08:50:41',1723711841,NULL),(1878076407,9521509,1,16264,1,1,1,'X',1,1,138,921986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',21.8768,182029852,350604,NULL,'2023-12-18 07:25:00',1702884300,NULL),(1877710464,9521509,1,3900960,1,1,1,'X',1,1,68,913694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',21.9169,181522696,67680,NULL,'2023-11-09 06:42:26',1699512146,NULL),(3370153131,9521509,1,84568,1,1,1,'X',1,1,68,1011743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',21.9182,185106356,437520,NULL,'2024-08-20 11:47:04',1724154424,NULL),(1866601675,9521509,1,2821623,1,1,1,'X',1,1,66,890248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.9202,165102065,47555,NULL,'2021-08-20 08:57:17',1629449837,NULL),(1873093809,9521509,1,841144,1,1,1,'X',1,1,87,933117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',21.9256,174739133,263328,NULL,'2022-09-26 06:13:16',1664172796,NULL),(1878121111,9521509,1,287028,1,1,1,'X',1,1,105,940807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',21.9351,181909510,349978,NULL,'2023-12-09 04:58:23',1702097903,NULL),(1873139356,9521509,1,55069,1,1,1,'X',1,1,73,838385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',21.9536,174738730,122004,NULL,'2022-09-26 05:12:43',1664169163,NULL),(1873234316,9521509,1,42089,1,1,1,'X',1,1,62,872133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',21.9568,174887544,141586,NULL,'2022-10-03 07:18:51',1664781531,NULL),(1873229068,9521509,1,173089,1,1,1,'X',1,1,97,909275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 2}}',21.9632,174886683,349603,NULL,'2022-10-03 05:37:59',1664775479,NULL),(3566989931,9521509,1,927338,1,1,1,'X',1,1,41,979521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',21.968,185522664,301150,NULL,'2024-09-23 12:51:34',1727095894,NULL),(1863012224,9521509,1,1383386,1,1,1,'X',1,1,41,896837,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',21.9857,159734150,45216,NULL,'2021-03-15 14:33:44',1615818824,NULL),(3339780311,9521509,1,3883,1,1,1,'X',1,1,36,984189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',21.995,185040329,117650,NULL,'2024-08-15 08:54:07',1723712047,NULL),(1872704483,9521509,1,25620,1,1,1,'X',1,1,66,839806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 3}}',21.9962,174269299,210108,NULL,'2022-08-31 07:18:14',1661930294,NULL),(3327598387,9521509,1,2242864,1,1,1,'X',1,1,42,1200895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.0037,185014539,73050,NULL,'2024-08-13 06:22:43',1723530163,NULL),(3363609087,9521509,1,40107,1,1,1,'X',1,1,68,886700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',22.0358,185091792,201612,NULL,'2024-08-19 08:12:49',1724055169,NULL),(1878078980,9521509,1,21825,1,1,1,'X',1,1,74,928012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 7}}',22.0569,182030270,255312,NULL,'2023-12-18 08:25:19',1702887919,NULL),(1871288567,9521509,1,144418,1,1,1,'X',1,1,114,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',22.0599,172164299,426082,NULL,'2022-05-26 08:53:22',1653555202,NULL),(1877960788,9521509,1,35304,1,1,1,'X',1,1,98,836158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',22.066,181806878,165692,NULL,'2023-12-01 10:05:05',1701425105,NULL),(1872500287,9521509,1,74620,1,1,1,'X',1,1,61,1128549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',22.0808,173843876,37324,NULL,'2022-08-09 06:23:17',1660026197,NULL),(3327950096,9521509,1,1517401,1,1,1,'X',1,1,130,994777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',22.0872,185015518,425330,NULL,'2024-08-13 08:22:59',1723537379,NULL),(3497399689,9521509,1,570923,1,1,1,'X',1,1,126,1084240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',22.1195,185377016,211774,NULL,'2024-09-11 08:00:05',1726041605,NULL),(1846999572,9521509,1,972256,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',22.1312,134953300,37785,NULL,'2017-12-30 01:14:20',1514596460,NULL),(1873076653,9521509,1,373098,1,1,1,'X',1,1,57,909234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',22.1549,174816873,208362,NULL,'2022-09-30 04:12:50',1664511170,NULL),(3327858066,9521509,1,3171863,1,1,1,'X',1,1,90,1027562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',22.1611,185015256,81820,NULL,'2024-08-13 07:53:24',1723535604,NULL),(3369696400,9521509,1,3669948,1,1,1,'X',1,1,63,1016805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.1709,185105192,112850,NULL,'2024-08-20 09:54:40',1724147680,NULL),(1877823945,9521509,1,26220,1,1,1,'X',1,1,54,897211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',22.171,181613492,60972,NULL,'2023-11-16 03:35:03',1700105703,NULL),(1846634725,9521509,1,1254442,1,1,1,'X',1,1,51,852809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',22.2434,134444155,44745,NULL,'2017-12-04 23:32:24',1512430344,NULL),(1877743162,9521509,1,4211841,1,1,1,'X',1,1,69,922420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',22.2453,181522820,112532,NULL,'2023-11-09 07:00:43',1699513243,NULL),(1866059115,9521509,1,1720898,1,1,1,'X',1,1,63,849782,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.2547,164374715,43620,NULL,'2021-07-28 02:40:05',1627440005,NULL),(3369893212,9521509,1,92028,1,1,1,'X',1,1,82,793645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',22.2777,185105705,74620,NULL,'2024-08-20 10:45:42',1724150742,NULL),(1862977356,9521509,1,1267643,1,1,1,'X',1,1,42,864987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',22.2956,159732041,44436,NULL,'2021-03-15 13:15:38',1615814138,NULL),(3370466848,9521509,1,231225,1,1,1,'X',1,1,107,1132678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',22.313,185106978,310320,NULL,'2024-08-20 12:53:10',1724158390,NULL),(3339545684,9521509,1,133,1,1,1,'X',1,1,106,947619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',22.3574,185039803,60500,NULL,'2024-08-15 07:39:52',1723707592,NULL),(1877987625,9521509,1,70812,1,1,1,'X',1,1,89,1016480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',22.3668,181832055,222610,NULL,'2023-12-03 02:41:41',1701571301,NULL),(3363031412,9521509,1,58665,1,1,1,'X',1,1,83,975300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',22.3674,185090304,344460,NULL,'2024-08-19 04:39:59',1724042399,NULL),(1843193400,9521509,1,1154150,1,1,1,'A',1,0.928571,49,606541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',22.3982,129229540,24238,NULL,'2017-02-25 01:03:15',1487984595,NULL),(3370161687,9521509,1,81846,1,1,1,'X',1,1,92,842310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',22.4106,185106373,87150,NULL,'2024-08-20 11:48:57',1724154537,NULL),(3363841036,9521509,1,90223,1,1,1,'X',1,1,111,1013360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',22.4267,185092351,280850,NULL,'2024-08-19 09:24:41',1724059481,NULL),(1873396903,9521509,1,73197,1,1,1,'X',1,1,94,877119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',22.4314,175065939,157364,NULL,'2022-10-13 06:41:25',1665643285,NULL),(1873240850,9521509,1,1433923,1,1,1,'X',1,1,115,925651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',22.4568,174975101,250608,NULL,'2022-10-08 06:43:11',1665211391,NULL),(1878101574,9521509,1,4310113,1,1,1,'X',1,1,73,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',22.4842,182029777,99684,NULL,'2023-12-18 07:13:59',1702883639,NULL),(1878083351,9521509,1,27866,1,1,1,'X',1,1,96,941853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',22.4843,182030233,174356,NULL,'2023-12-18 08:19:48',1702887588,NULL),(1873074979,9521509,1,255,1,1,1,'X',1,1,59,1056236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',22.4865,174816956,163128,NULL,'2022-09-30 04:19:49',1664511589,NULL),(1873104988,9521509,1,28525,1,1,1,'X',1,1,88,1021216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 4}}',22.5514,174817253,215052,NULL,'2022-09-30 04:45:49',1664513149,NULL),(1873349912,9521509,1,166450,1,1,1,'X',1,1,74,953549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.5586,175066159,176094,NULL,'2022-10-13 07:07:32',1665644852,NULL),(1845590962,9521509,1,1347137,0,1,1,'A',1,0.928571,84,728586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',22.5615,132890183,49907,NULL,'2017-09-10 01:58:03',1505008683,NULL),(1873255232,9521509,1,61203,1,1,1,'X',1,1,70,897528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',22.5808,174975357,128829,NULL,'2022-10-08 07:05:17',1665212717,NULL),(1864372396,9521509,1,110055,1,1,1,'X',1,1,107,954757,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',22.5887,161780777,258238,NULL,'2021-05-10 13:21:21',1620652881,NULL),(1873298125,9521509,1,1575974,1,1,1,'X',1,1,73,912447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',22.6129,174886868,163461,NULL,'2022-10-03 06:00:01',1664776801,NULL),(1873210573,9521509,1,10908,1,1,1,'X',1,1,142,959591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',22.6481,174887464,114888,NULL,'2022-10-03 07:09:41',1664780981,NULL),(3566731448,9521509,1,1625678,1,1,1,'X',1,1,108,999673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',22.6577,185521881,392790,NULL,'2024-09-23 11:45:26',1727091926,NULL),(1863400718,9521509,1,2100418,1,1,1,'X',1,1,61,925380,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',22.6747,160162141,289164,NULL,'2021-03-27 13:00:05',1616850005,NULL),(1873316694,9521509,1,845539,1,1,1,'X',1,1,88,1010249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.6782,174886793,85080,NULL,'2022-10-03 05:51:31',1664776291,NULL),(1847065648,9521509,1,1451822,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,134953842,18300,NULL,'2017-12-30 01:50:16',1514598616,NULL),(1872734210,9521509,1,195882,1,1,1,'X',1,1,133,921961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',22.7017,174268782,550296,NULL,'2022-08-31 06:21:51',1661926911,NULL),(3370406499,9521509,1,323494,1,1,1,'X',1,1,112,980817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',22.7145,185106860,328102,NULL,'2024-08-20 12:41:01',1724157661,NULL),(3370197177,9521509,1,158527,1,1,1,'X',1,1,110,976360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',22.725,185106456,250670,NULL,'2024-08-20 11:56:39',1724154999,NULL),(1863148978,9521509,1,1765974,1,1,1,'X',1,1,32,1053544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',22.7575,159823677,12156,NULL,'2021-03-18 07:12:36',1616051556,NULL),(3357605933,9521509,1,64014,1,1,1,'X',1,1,75,980343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',22.7971,185078574,71550,NULL,'2024-08-18 07:20:32',1723965632,NULL),(1878215026,9521509,1,195170,1,1,1,'X',1,1,133,957239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',22.8202,182161880,286980,NULL,'2023-12-28 07:04:23',1703747063,NULL),(1863000304,9521509,1,1347137,1,1,1,'XH',1,1,84,1031005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.8311,159731163,56208,NULL,'2021-03-15 12:42:30',1615812150,NULL),(1863571097,9521509,1,148616,1,1,1,'X',1,1,79,1034808,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',22.8538,160479658,152981,NULL,'2021-04-04 15:55:46',1617551746,NULL),(1865123632,9521509,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,162734813,39456,NULL,'2021-06-06 15:55:53',1622994953,NULL),(1873336777,9521509,1,5168,1,1,1,'X',1,1,100,884131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',22.8903,175065954,75160,NULL,'2022-10-13 06:43:07',1665643387,NULL),(1873075112,9521509,1,256,1,1,1,'X',1,1,135,818468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',22.8995,174817511,162720,NULL,'2022-09-30 05:06:50',1664514410,NULL),(1877787501,9521509,1,3967414,1,1,1,'X',1,1,99,935670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',22.909,181522871,234661,NULL,'2023-11-09 07:07:11',1699513631,NULL),(1877977601,9521509,1,54808,1,1,1,'X',1,1,98,877455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',22.9174,181805647,103178,NULL,'2023-12-01 06:54:34',1701413674,NULL),(3497367148,9521509,1,4206191,1,1,1,'X',1,1,97,1129977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',22.9235,185376928,111350,NULL,'2024-09-11 07:46:12',1726040772,NULL),(3369721814,9521509,1,1843866,1,1,1,'X',1,1,141,1114690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',22.9435,185105272,279690,NULL,'2024-08-20 10:01:28',1724148088,NULL),(1877849073,9521509,1,54078,1,1,1,'X',1,1,70,1086840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',22.9448,181616000,128778,NULL,'2023-11-16 10:05:02',1700129102,NULL),(1846610283,9521509,1,458280,0,1,1,'B',1,0.892308,65,595997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',22.962,134482963,41613,NULL,'2017-12-07 08:33:39',1512635619,NULL),(3327655632,9521509,1,163891,1,1,1,'X',1,1,26,947097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',22.9698,185014697,57549,NULL,'2024-08-13 06:43:00',1723531380,NULL),(3370296922,9521509,1,118593,1,1,1,'X',1,1,78,1006647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',22.9977,185106674,241450,NULL,'2024-08-20 12:18:04',1724156284,NULL),(1873091307,9521509,1,139050,1,1,1,'X',1,1,93,939676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',23.008,174739152,312994,NULL,'2022-09-26 06:16:45',1664173005,NULL),(1878074361,9521509,1,3542,1,1,1,'X',1,1,54,880746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',23.0116,182029997,185524,NULL,'2023-12-18 07:42:10',1702885330,NULL),(1878197432,9521509,1,554242,1,1,1,'X',1,1,170,902109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',23.028,182159441,190008,NULL,'2023-12-28 02:12:46',1703729566,NULL),(1873106732,9521509,1,1298074,1,1,1,'X',1,1,74,947062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',23.0287,174739199,233672,NULL,'2022-09-26 06:24:34',1664173474,NULL),(1873210685,9521509,1,11050,1,1,1,'X',1,1,74,909425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',23.0412,174886770,129420,NULL,'2022-10-03 05:48:25',1664776105,NULL),(3369762043,9521509,1,2396071,1,1,1,'X',1,1,128,1016280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',23.0577,185105376,132460,NULL,'2024-08-20 10:12:03',1724148723,NULL),(3357554131,9521509,1,65454,1,1,1,'X',1,1,117,922466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',23.0614,185078451,92350,NULL,'2024-08-18 07:04:47',1723964687,NULL),(1863569289,9521509,1,1189488,1,1,1,'X',1,1,54,892465,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',23.0741,160478330,183124,NULL,'2021-04-04 15:16:20',1617549380,NULL),(1859206065,9521509,1,2489174,1,1,1,'X',1,1,47,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',23.0844,153786871,24044,NULL,'2020-08-23 14:22:25',1598192545,NULL),(1871307216,9521509,1,37680,1,1,1,'X',1,1,66,862899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',23.0891,172162382,118775,NULL,'2022-05-26 06:16:49',1653545809,NULL),(3339719954,9521509,1,11238,1,1,1,'X',1,1,74,1061375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',23.1055,185040198,162160,NULL,'2024-08-15 08:35:48',1723710948,NULL),(1877850866,9521509,1,222874,1,1,1,'X',1,1,58,953095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',23.1197,181613549,83484,NULL,'2023-11-16 03:41:23',1700106083,NULL),(1864460152,9521509,1,1858750,1,1,1,'X',1,1,85,1020530,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',23.1387,161739983,82552,NULL,'2021-05-09 08:56:06',1620550566,NULL),(1873110699,9521509,1,165400,1,1,1,'X',1,1,104,958901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',23.1756,174817221,196268,NULL,'2022-09-30 04:41:29',1664512889,NULL),(3339382339,9521509,1,3400021,1,1,1,'X',1,1,103,836049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',23.1977,185039459,71370,NULL,'2024-08-15 06:43:54',1723704234,NULL),(1845371411,9521509,1,744642,1,1,1,'S',1,0.95614,57,874617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',23.1984,132403159,110266,NULL,'2017-08-15 06:05:41',1502777141,NULL),(1878004071,9521509,1,94369,1,1,1,'X',1,1,95,908318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',23.2189,181831696,325026,NULL,'2023-12-03 02:04:07',1701569047,NULL),(1849003013,9521509,1,1531011,0,1,1,'SH',1,0.95098,51,784633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',23.2302,138081125,26275,NULL,'2018-06-04 08:04:55',1528099495,NULL),(1850017478,9521509,1,1720898,0,1,1,'A',1,0.912698,63,740932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',23.2613,139429596,40634,NULL,'2018-08-10 08:21:28',1533889288,NULL),(1873282976,9521509,1,743018,1,1,1,'X',1,1,121,957856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',23.2806,174975291,200972,NULL,'2022-10-08 06:58:49',1665212329,NULL),(1873090403,9521509,1,419859,1,1,1,'X',1,1,160,974593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',23.2862,174738753,318154,NULL,'2022-09-26 05:16:04',1664169364,NULL),(1873209134,9521509,1,892534,1,1,1,'X',1,1,89,932788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',23.2893,174887679,199872,NULL,'2022-10-03 07:33:36',1664782416,NULL),(1878012716,9521509,1,2301973,1,1,1,'X',1,1,111,857973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',23.3335,181805712,397351,NULL,'2023-12-01 07:04:40',1701414280,NULL),(1878046925,9521509,1,162598,1,1,1,'X',1,1,114,953061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',23.382,181832716,485845,NULL,'2023-12-03 04:00:51',1701576051,NULL),(1873260964,9521509,1,66532,1,1,1,'X',1,1,116,1003854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',23.3993,174936763,243809,NULL,'2022-10-06 02:49:02',1665024542,NULL),(1864614522,9521509,1,2736556,1,1,1,'X',1,1,102,1008262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 102}}',23.4087,161960877,122676,NULL,'2021-05-15 14:00:45',1621087245,NULL),(1873098812,9521509,1,23786,1,1,1,'X',1,1,42,835788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 5}}',23.4168,174738788,117996,NULL,'2022-09-26 05:22:07',1664169727,NULL),(1850018770,9521509,1,1735712,0,1,1,'B',1,0.877778,45,666753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',23.4329,139620531,29950,NULL,'2018-08-19 04:06:47',1534651607,NULL),(1873217018,9521509,1,1367387,1,1,1,'X',1,1,79,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.4643,174975498,216288,NULL,'2022-10-08 07:17:19',1665213439,NULL),(1863077926,9521509,1,1208452,1,1,1,'X',1,1,60,949319,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',23.4779,159735168,151908,NULL,'2021-03-15 15:08:41',1615820921,NULL),(3369734832,9521509,1,1500584,1,1,1,'X',1,1,58,1102836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',23.5164,185105307,181030,NULL,'2024-08-20 10:04:55',1724148295,NULL),(1873219313,9521509,1,24475,1,1,1,'X',1,1,63,918181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 3}}',23.5669,174975410,143688,NULL,'2022-10-08 07:10:10',1665213010,NULL),(1865127852,9521509,1,86664,1,1,1,'X',1,1,131,927115,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',23.5788,162735929,180239,NULL,'2021-06-06 16:37:17',1622997437,NULL),(1873288350,9521509,1,1547912,1,1,1,'X',1,1,117,940659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',23.6248,174975179,142408,NULL,'2022-10-08 06:49:50',1665211790,NULL),(1863025266,9521509,1,793935,1,1,1,'X',1,1,84,960346,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',23.6317,159734949,57312,NULL,'2021-03-15 15:01:03',1615820463,NULL),(1850018765,9521509,1,1735712,0,1,1,'B',1,0.866667,45,601488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',23.6455,139620430,28592,NULL,'2018-08-19 03:59:45',1534651185,NULL),(1859198038,9521509,1,190372,1,1,1,'X',1,1,69,981485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',23.7303,153787317,145530,NULL,'2020-08-23 14:40:44',1598193644,NULL),(1873203485,9521509,1,139127,1,1,1,'X',1,1,99,950514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',23.7325,174975384,183120,NULL,'2022-10-08 07:07:50',1665212870,NULL),(1873270249,9521509,1,2420429,1,1,1,'X',1,1,108,911147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',23.746,174975607,193425,NULL,'2022-10-08 07:25:04',1665213904,NULL),(1865113977,9521509,1,75736,1,1,1,'X',1,1,144,880034,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',23.7672,162735738,337978,NULL,'2021-06-06 16:29:38',1622996978,NULL),(3339888778,9521509,1,28668,1,1,1,'X',1,1,93,1005061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',23.7958,185040533,265050,NULL,'2024-08-15 09:26:10',1723713970,NULL),(1873280958,9521509,1,1517963,1,1,1,'X',1,1,62,926181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',23.8142,174937137,157405,NULL,'2022-10-06 03:20:46',1665026446,NULL),(3369653485,9521509,1,2540676,1,1,1,'X',1,1,127,1060407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',23.8195,185105086,180150,NULL,'2024-08-20 09:42:56',1724146976,NULL),(1873402166,9521509,1,2098590,1,1,1,'X',1,1,97,946219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',23.8346,175066209,166654,NULL,'2022-10-13 07:14:20',1665645260,NULL),(1878080198,9521509,1,24163,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',23.8368,181976235,176300,NULL,'2023-12-14 10:27:35',1702549655,NULL),(1878077539,9521509,1,19470,1,1,1,'X',1,1,106,956911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',23.8382,182029763,132780,NULL,'2023-12-18 07:12:05',1702883525,NULL),(1873427373,9521509,1,1805907,1,1,1,'X',1,1,112,937543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',23.851,175066457,132984,NULL,'2022-10-13 07:47:13',1665647233,NULL),(1863043084,9521509,1,1128183,1,1,1,'X',1,1,111,1044097,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',23.8527,159731452,194221,NULL,'2021-03-15 12:54:27',1615812867,NULL),(3339557947,9521509,1,4520095,1,1,1,'X',1,1,72,1014448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',23.8647,185039828,41219,NULL,'2024-08-15 07:43:53',1723707833,NULL),(3339683929,9521509,1,20850,1,1,1,'X',1,1,102,1038538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',23.8691,185040121,165550,NULL,'2024-08-15 08:24:35',1723710275,NULL),(1873342086,9521509,1,883218,1,1,1,'X',1,1,131,953333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',23.8722,175065872,156818,NULL,'2022-10-13 06:30:28',1665642628,NULL),(1878077589,9521509,1,19554,1,1,1,'X',1,1,92,896494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 5}}',23.8881,182029824,210252,NULL,'2023-12-18 07:20:39',1702884039,NULL),(1876582950,9521509,1,1182212,1,1,1,'X',1,1,50,927762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',23.8996,179908254,70140,NULL,'2023-07-19 07:07:06',1689750426,NULL),(3327988139,9521509,1,63593,1,1,1,'X',1,1,117,970875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',23.9162,185015608,309550,NULL,'2024-08-13 08:34:51',1723538091,NULL),(1878076555,9521509,1,17432,1,1,1,'X',1,1,93,969641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',23.9256,182029877,296256,NULL,'2023-12-18 07:28:12',1702884492,NULL),(1878064993,9521509,1,3132601,1,1,1,'X',1,1,101,853902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',23.9346,181806034,358077,NULL,'2023-12-01 08:00:07',1701417607,NULL),(1866669304,9521509,1,3150768,1,1,1,'X',1,1,56,858273,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',23.9602,165047666,33900,NULL,'2021-08-18 14:24:35',1629296675,NULL),(1871317500,9521509,1,487707,1,1,1,'X',1,1,87,957363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,172162510,52804,NULL,'2022-05-26 06:29:24',1653546564,NULL),(1873439997,9521509,1,1245317,1,1,1,'X',1,1,114,923347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',24.0622,175066022,138994,NULL,'2022-10-13 06:50:57',1665643857,NULL),(1877736366,9521509,1,767043,1,1,1,'X',1,1,38,1143285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',24.0904,181498818,44421,NULL,'2023-11-07 06:43:18',1699339398,NULL),(3339477148,9521509,1,1131955,1,1,1,'X',1,1,30,1271997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',24.0921,185039655,70710,NULL,'2024-08-15 07:16:59',1723706219,NULL),(1865016454,9521509,1,98519,1,1,1,'X',1,1,107,933041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',24.125,162735288,298020,NULL,'2021-06-06 16:13:31',1622996011,NULL),(1878265527,9521509,1,343673,1,1,1,'X',1,1,33,1057883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',24.1772,182090569,74265,NULL,'2023-12-23 01:12:53',1703293973,NULL),(1863374605,9521509,1,39308,1,1,1,'X',1,1,89,946501,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',24.1833,160162017,106044,NULL,'2021-03-27 12:56:33',1616849793,NULL),(1878076098,9521509,1,14412,1,1,1,'X',1,1,78,1012404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 10}}',24.19,182029930,346740,NULL,'2023-12-18 07:33:22',1702884802,NULL),(3369782503,9521509,1,2283483,1,1,1,'X',1,1,91,964850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',24.195,185105434,128120,NULL,'2024-08-20 10:17:21',1724149041,NULL),(1845605476,9521509,1,663818,0,1,1,'A',1,0.94898,49,695274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',24.1974,132890168,39795,NULL,'2017-09-10 01:56:26',1505008586,NULL),(1873236570,9521509,1,181491,1,1,1,'X',1,1,82,915427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',24.2146,174887443,181445,NULL,'2022-10-03 07:07:32',1664780852,NULL),(1867310957,9521509,1,2966558,1,1,1,'X',1,1,68,888283,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',24.2596,166123105,52356,NULL,'2021-09-25 16:22:06',1632586926,NULL),(3339520608,9521509,1,213,1,1,1,'X',1,1,96,914182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',24.275,185039754,107250,NULL,'2024-08-15 07:31:32',1723707092,NULL),(1865970795,9521509,1,2539886,1,1,1,'X',1,1,99,892988,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',24.286,164188960,73160,NULL,'2021-07-22 07:16:32',1626938192,NULL),(1863545881,9521509,1,115491,1,1,1,'X',1,1,118,934898,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',24.3626,160480588,536145,NULL,'2021-04-04 16:25:56',1617553556,NULL),(1873306595,9521509,1,120361,1,1,1,'X',1,1,96,929746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',24.4975,174937450,302060,NULL,'2022-10-06 03:52:31',1665028351,NULL),(3497438663,9521509,1,1071585,1,1,1,'X',1,1,141,1121503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',24.5048,185377104,353780,NULL,'2024-09-11 08:16:41',1726042601,NULL),(1846315543,9521509,1,1412395,1,1,1,'A',1,0.904255,76,593489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',24.5117,134101120,45838,NULL,'2017-11-17 09:06:59',1510909619,NULL),(1873257730,9521509,1,1065212,1,1,1,'X',1,1,117,946634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',24.5289,174975525,140389,NULL,'2022-10-08 07:19:16',1665213556,NULL),(1873318956,9521509,1,1630394,1,1,1,'X',1,1,119,837453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',24.5781,174937351,155319,NULL,'2022-10-06 03:42:38',1665027758,NULL),(3339601147,9521509,1,21606,1,1,1,'X',1,1,72,964961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',24.5892,185039910,87110,NULL,'2024-08-15 07:57:51',1723708671,NULL),(1865006655,9521509,1,2575936,1,1,1,'X',1,1,137,997261,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 137}}',24.5961,162734747,276549,NULL,'2021-06-06 15:52:55',1622994775,NULL),(1865897818,9521509,1,3068187,1,1,1,'X',1,1,86,961411,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',24.609,163912399,127447,NULL,'2021-07-13 15:21:21',1626189681,NULL),(1873339338,9521509,1,14387,1,1,1,'X',1,1,297,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',24.6224,175066345,384540,NULL,'2022-10-13 07:32:08',1665646328,NULL),(1863557776,9521509,1,2768604,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 71}}',24.6237,160481794,50522,NULL,'2021-04-04 17:06:24',1617555984,NULL),(1863106065,9521509,1,929611,1,1,1,'X',1,1,110,925590,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',24.6263,159822085,148422,NULL,'2021-03-18 05:43:03',1616046183,NULL),(3327605198,9521509,1,2413794,1,1,1,'X',1,1,120,985182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',24.6524,185014560,96744,NULL,'2024-08-13 06:25:10',1723530310,NULL),(3339692054,9521509,1,18775,1,1,1,'X',1,1,46,945989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',24.6555,185040133,52466,NULL,'2024-08-15 08:27:07',1723710427,NULL),(1845580210,9521509,1,1227952,1,1,1,'S',1,0.968085,47,798125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',24.6596,132890456,67174,NULL,'2017-09-10 02:18:44',1505009924,NULL),(3369572223,9521509,1,4014468,1,1,1,'X',1,1,155,1049281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',24.6782,185104895,399150,NULL,'2024-08-20 09:20:11',1724145611,NULL),(1873087995,9521509,1,406037,1,1,1,'X',1,1,180,993948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',24.685,174817161,388940,NULL,'2022-09-30 04:35:34',1664512534,NULL),(1862266987,9521509,1,2434730,1,1,1,'XH',1,1,44,1015193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.6933,158560161,27600,NULL,'2021-02-08 10:06:27',1612778787,NULL),(3370440130,9521509,1,281920,1,1,1,'X',1,1,141,968831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',24.7109,185106924,348830,NULL,'2024-08-20 12:47:54',1724158074,NULL),(1873202814,9521509,1,95,1,1,1,'X',1,1,121,927244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',24.7375,174975216,101764,NULL,'2022-10-08 06:52:47',1665211967,NULL),(1866033970,9521509,1,1992078,1,1,1,'X',1,1,32,928744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',24.7885,164374534,20038,NULL,'2021-07-28 02:31:20',1627439480,NULL),(3376199862,9521509,1,344617,1,1,1,'X',1,1,146,1022386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',24.8197,185119659,298160,NULL,'2024-08-21 12:59:57',1724245197,NULL),(3339515560,9521509,1,269,1,1,1,'X',1,1,201,959434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 22}}',24.8534,185039740,615280,NULL,'2024-08-15 07:29:50',1723706990,NULL),(3370515263,9521509,1,267654,1,1,1,'X',1,1,124,1083402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',24.8856,185107104,397300,NULL,'2024-08-20 13:02:56',1724158976,NULL),(3339713121,9521509,1,19226,1,1,1,'X',1,1,105,1010022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 9}}',24.9892,185040186,180460,NULL,'2024-08-15 08:33:41',1723710821,NULL),(3497512261,9521509,1,1939031,1,1,1,'X',1,1,114,896040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',25.0061,185377297,108580,NULL,'2024-09-11 08:45:43',1726044343,NULL),(3339731106,9521509,1,18566,1,1,1,'X',1,1,108,919291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 5}}',25.0119,185040225,224860,NULL,'2024-08-15 08:39:11',1723711151,NULL),(1873435583,9521509,1,339929,1,1,1,'X',1,1,101,914194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',25.0249,175066252,149697,NULL,'2022-10-13 07:19:27',1665645567,NULL),(1873097414,9521509,1,451829,1,1,1,'X',1,1,211,1016595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',25.0713,174817649,337657,NULL,'2022-09-30 05:17:47',1664515067,NULL),(1864533303,9521509,1,730869,1,1,1,'X',1,1,127,929471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',25.0774,161961121,142429,NULL,'2021-05-15 14:08:14',1621087694,NULL),(1846332219,9521509,1,1208452,1,1,1,'A',1,0.916667,60,616803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',25.0912,134101487,28388,NULL,'2017-11-17 09:36:09',1510911369,NULL),(3363129270,9521509,1,4631910,1,1,1,'X',1,1,40,1068251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',25.1055,185090582,49500,NULL,'2024-08-19 05:15:30',1724044530,NULL),(1877898294,9521509,1,378962,1,1,1,'X',1,1,74,875004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',25.1243,181691772,99158,NULL,'2023-11-22 04:22:07',1700626927,NULL),(1878096841,9521509,1,745769,1,1,1,'X',1,1,87,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',25.1297,181909198,331424,NULL,'2023-12-09 04:22:49',1702095769,NULL),(1873387622,9521509,1,641219,1,1,1,'X',1,1,104,937382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',25.137,175066264,153779,NULL,'2022-10-13 07:21:12',1665645672,NULL),(3497420596,9521509,1,516754,1,1,1,'X',1,1,235,998662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',25.1598,185377058,211680,NULL,'2024-09-11 08:09:01',1726042141,NULL),(1863241724,9521509,1,1942818,1,1,1,'X',1,1,49,873448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 49}}',25.1838,160084640,30992,NULL,'2021-03-25 14:10:10',1616681410,NULL),(1878201910,9521509,1,5098,1,1,1,'X',1,1,187,1005793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',25.201,182159746,379356,NULL,'2023-12-28 02:45:45',1703731545,NULL),(1845626937,9521509,1,1181187,0,1,1,'A',1,0.924242,33,708073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',25.2358,132890624,15597,NULL,'2017-09-10 02:30:37',1505010637,NULL),(1873218132,9521509,1,22433,1,1,1,'X',1,1,96,920134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',25.2827,174887643,150432,NULL,'2022-10-03 07:29:17',1664782157,NULL),(3497382407,9521509,1,1068098,1,1,1,'X',1,1,208,1078136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',25.2988,185376962,353990,NULL,'2024-09-11 07:52:47',1726041167,NULL),(3322413318,9521509,1,4030255,1,1,1,'X',1,1,41,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',25.3281,185003883,33974,NULL,'2024-08-12 09:24:44',1723454684,NULL),(1873429535,9521509,1,1209849,1,1,1,'X',1,1,69,878309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',25.3329,175066353,130418,NULL,'2022-10-13 07:33:29',1665646409,NULL),(1859205930,9521509,1,2489174,1,1,1,'A',1,0.925532,47,760172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',25.3482,153784301,21387,NULL,'2020-08-23 12:21:08',1598185268,NULL),(3363075014,9521509,1,52012,1,1,1,'X',1,1,103,874258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',25.3896,185090432,110450,NULL,'2024-08-19 04:55:34',1724043334,NULL),(1862978110,9521509,1,2279135,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',25.3902,159733905,37272,NULL,'2021-03-15 14:24:29',1615818269,NULL),(1877956761,9521509,1,2469841,1,1,1,'X',1,1,129,991555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',25.3967,181883577,211993,NULL,'2023-12-07 06:31:08',1701930668,NULL),(1846510347,9521509,1,1236790,0,1,1,'B',1,0.857143,77,516131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',25.4049,134232421,50326,NULL,'2017-11-24 01:52:18',1511488338,NULL),(1863192302,9521509,1,1148938,1,1,1,'X',1,1,114,918295,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 114}}',25.4127,159762649,132460,NULL,'2021-03-16 11:45:00',1615895100,NULL),(1873450345,9521509,1,830155,1,1,1,'X',1,1,128,948400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',25.4356,175066241,274496,NULL,'2022-10-13 07:17:42',1665645462,NULL),(1863483059,9521509,1,1520051,1,1,1,'X',1,1,128,958796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 128}}',25.4454,160478767,211761,NULL,'2021-04-04 15:28:28',1617550108,NULL),(1862995073,9521509,1,712858,1,1,1,'X',1,1,96,894817,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',25.4464,159735001,82694,NULL,'2021-03-15 15:02:23',1615820543,NULL),(1863144224,9521509,1,163308,1,1,1,'X',1,1,209,918189,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 209}}',25.5408,159762287,278460,NULL,'2021-03-16 11:28:19',1615894099,NULL),(3369707362,9521509,1,4011839,1,1,1,'X',1,1,115,1114422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',25.5628,185105225,171250,NULL,'2024-08-20 09:57:38',1724147858,NULL),(1873289065,9521509,1,312122,1,1,1,'X',1,1,126,927790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',25.6028,174887579,403829,NULL,'2022-10-03 07:22:52',1664781772,NULL),(1866121560,9521509,1,2904510,1,1,1,'X',1,1,68,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',25.6211,164370567,33756,NULL,'2021-07-27 23:06:40',1627427200,NULL),(1873256998,9521509,1,657520,1,1,1,'X',1,1,137,944369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',25.6797,174975749,245319,NULL,'2022-10-08 07:34:42',1665214482,NULL),(1849939463,9521509,1,1668354,1,1,1,'A',1,0.902893,72,553166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',25.69,139581687,118394,NULL,'2018-08-17 08:50:11',1534495811,NULL),(1846636789,9521509,1,1395942,1,1,1,'B',1,0.818103,182,447253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',25.7273,134483055,363374,NULL,'2017-12-07 08:44:22',1512636262,NULL),(1862681290,9521509,1,2319143,1,1,1,'X',1,1,56,927271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',25.7376,159128732,53551,NULL,'2021-02-25 01:49:06',1614217746,NULL),(1873230629,9521509,1,508410,1,1,1,'X',1,1,117,957157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',25.807,174975470,310884,NULL,'2022-10-08 07:14:38',1665213278,NULL),(1876561772,9521509,1,41472,1,1,1,'X',1,1,46,829565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',25.8148,179908204,42733,NULL,'2023-07-19 07:01:13',1689750073,NULL),(1863551802,9521509,1,2892887,1,1,1,'X',1,1,99,937579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',25.8627,160476762,132696,NULL,'2021-04-04 14:27:40',1617546460,NULL),(1877906399,9521509,1,121121,1,1,1,'X',1,1,267,1010149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',25.8667,181618662,299745,NULL,'2023-11-16 14:29:00',1700144940,NULL),(1866613427,9521509,1,1280961,1,1,1,'X',1,1,55,999014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',25.8911,165102401,35950,NULL,'2021-08-20 09:15:45',1629450945,NULL),(1845590972,9521509,1,1347137,1,1,1,'A',1,0.946429,84,879719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',25.9388,132890209,52553,NULL,'2017-09-10 01:59:37',1505008777,NULL),(1862594682,9521509,1,619153,1,1,1,'X',1,1,101,881194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 101}}',25.9438,159128320,88994,NULL,'2021-02-25 01:29:16',1614216556,NULL),(1873407035,9521509,1,259796,1,1,1,'X',1,1,79,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.9601,175066395,83042,NULL,'2022-10-13 07:38:30',1665646710,NULL),(3339837741,9521509,1,37053,1,1,1,'X',1,1,90,977196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',25.9884,185040443,94326,NULL,'2024-08-15 09:11:27',1723713087,NULL),(1873260012,9521509,1,65836,1,1,1,'X',1,1,94,886256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',26.0022,174975341,326175,NULL,'2022-10-08 07:03:32',1665212612,NULL),(1873089557,9521509,1,18777,1,1,1,'X',1,1,93,1048044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',26.0089,174817567,247620,NULL,'2022-09-30 05:11:10',1664514670,NULL),(1865018489,9521509,1,19107,1,1,1,'X',1,1,108,935990,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',26.0178,162736038,105628,NULL,'2021-06-06 16:41:57',1622997717,NULL),(1866592871,9521509,1,458280,1,1,1,'X',1,1,65,805659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',26.04,165102675,47160,NULL,'2021-08-20 09:30:19',1629451819,NULL),(1846624117,9521509,1,1388435,0,1,1,'A',1,0.939394,66,740017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',26.0782,134482977,30015,NULL,'2017-12-07 08:35:11',1512635711,NULL),(1849003035,9521509,1,1531011,1,1,1,'SH',1,0.95098,51,831711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',26.0836,138081182,26546,NULL,'2018-06-04 08:09:40',1528099780,NULL),(1878110489,9521509,1,1329016,1,1,1,'X',1,1,158,1024835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',26.0851,181975941,306851,NULL,'2023-12-14 09:51:49',1702547509,NULL),(1877820444,9521509,1,175716,0,1,1,'X',1,1,50,944136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',26.09,181691921,27940,NULL,'2023-11-22 04:43:18',1700628198,NULL),(1873124295,9521509,1,949203,1,1,1,'X',1,1,188,1056433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',26.0938,174817095,490600,NULL,'2022-09-30 04:29:12',1664512152,NULL),(1871328444,9521509,1,52372,1,1,1,'X',1,1,83,820104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',26.1813,172162461,69280,NULL,'2022-05-26 06:24:03',1653546243,NULL),(1873168828,9521509,1,1092391,1,1,1,'X',1,1,123,935527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',26.2403,174817432,306648,NULL,'2022-09-30 05:00:41',1664514041,NULL),(3327709159,9521509,1,4496811,1,1,1,'X',1,1,47,1092846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.2475,185014863,28364,NULL,'2024-08-13 07:02:08',1723532528,NULL),(1877905299,9521509,1,404580,1,1,1,'X',1,1,96,920126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',26.2563,181691966,69190,NULL,'2023-11-22 04:49:59',1700628599,NULL),(1873124392,9521509,1,1366790,1,1,1,'X',1,1,120,944867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',26.2912,174739174,438264,NULL,'2022-09-26 06:21:10',1664173270,NULL),(1846459595,9521509,1,1215537,0,1,1,'A',1,0.931818,44,772942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',26.3348,134233132,21952,NULL,'2017-11-24 03:01:47',1511492507,NULL),(1865007909,9521509,1,367,1,1,1,'X',1,1,156,997330,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',26.3511,162759656,249156,NULL,'2021-06-07 12:14:51',1623068091,NULL),(1873228956,9521509,1,172893,1,1,1,'X',1,1,140,932242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',26.4175,174975156,463456,NULL,'2022-10-08 06:47:51',1665211671,NULL),(1866652353,9521509,1,1039533,1,1,1,'X',1,1,103,992708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',26.4596,165102563,261970,NULL,'2021-08-20 09:24:15',1629451455,NULL),(1865081362,9521509,1,2797991,1,1,1,'X',1,1,106,920326,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',26.473,162734623,104340,NULL,'2021-06-06 15:48:58',1622994538,NULL),(1850018767,9521509,1,1735712,0,1,1,'B',1,0.888889,45,654932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',26.4732,139620454,29796,NULL,'2018-08-19 04:01:49',1534651309,NULL),(1845349585,9521509,1,1346253,1,1,1,'A',1,0.969388,137,789216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',26.4758,132403052,111760,NULL,'2017-08-15 05:57:37',1502776657,NULL),(3566788339,9521509,1,742861,1,1,1,'X',1,1,37,1073369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.4847,185522059,111610,NULL,'2024-09-23 12:00:56',1727092856,NULL),(3566704258,9521509,1,875238,1,1,1,'X',1,1,236,1016726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',26.497,185521807,209350,NULL,'2024-09-23 11:37:57',1727091477,NULL),(1862301467,9521509,1,2786452,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',26.5048,158532629,66860,NULL,'2021-02-07 13:44:15',1612705455,NULL),(1850017467,9521509,1,1720898,0,1,1,'A',1,0.944444,63,766992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',26.5065,139429581,39666,NULL,'2018-08-10 08:20:29',1533889229,NULL),(3369747097,9521509,1,2688777,1,1,1,'X',1,1,197,986204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',26.5264,185105335,202350,NULL,'2024-08-20 10:08:09',1724148489,NULL),(1878257921,9521509,1,75246,1,1,1,'X',1,1,236,949053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',26.6523,182161652,288264,NULL,'2023-12-28 06:33:34',1703745214,NULL),(3327652414,9521509,1,1715258,1,1,1,'X',1,1,33,943952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',26.7724,185014689,56385,NULL,'2024-08-13 06:41:52',1723531312,NULL),(1846225003,9521509,1,1414845,1,1,1,'SH',1,0.971154,52,953164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',26.8314,133813079,34666,NULL,'2017-11-02 00:37:07',1509583027,NULL),(1878201542,9521509,1,2743,1,1,1,'X',1,1,150,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',26.8796,182159805,105800,NULL,'2023-12-28 02:51:59',1703731919,NULL),(1862244823,9521509,1,2524132,0,1,1,'A',1,0.912698,51,614958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',26.8999,158561989,55363,NULL,'2021-02-08 11:26:47',1612783607,NULL),(1866588723,9521509,1,2500873,1,1,1,'X',1,1,193,863118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',26.9155,165104783,207877,NULL,'2021-08-20 11:15:28',1629458128,NULL),(1873274884,9521509,1,79265,1,1,1,'X',1,1,139,943369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',26.9269,174887598,198300,NULL,'2022-10-03 07:25:11',1664781911,NULL),(1846510336,9521509,1,1236790,1,1,1,'S',1,0.967532,77,696836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',26.952,134232393,55614,NULL,'2017-11-24 01:49:26',1511488166,NULL),(1864416555,9521509,1,166828,1,1,1,'X',1,1,95,911976,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',26.9683,161779156,154770,NULL,'2021-05-10 12:24:20',1620649460,NULL),(3328004635,9521509,1,2687617,1,1,1,'X',1,1,33,931433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',27.0199,185015647,19875,NULL,'2024-08-13 08:39:55',1723538395,NULL),(1866083286,9521509,1,1886364,1,1,1,'X',1,1,160,957796,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',27.1135,164374692,132449,NULL,'2021-07-28 02:38:39',1627439919,NULL),(3357537444,9521509,1,25635,1,1,1,'X',1,1,88,944111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',27.1165,185078411,133200,NULL,'2024-08-18 06:59:32',1723964372,NULL),(1846999872,9521509,1,1464928,1,1,1,'S',1,0.986842,38,893172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',27.1645,134984803,20982,NULL,'2017-12-31 08:35:13',1514709313,NULL),(1873207797,9521509,1,939,1,1,1,'X',1,1,202,915912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',27.2526,174887524,238584,NULL,'2022-10-03 07:16:34',1664781394,NULL),(1876626910,9521509,1,853336,1,1,1,'X',1,1,109,910993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.2796,179908218,160620,NULL,'2023-07-19 07:03:01',1689750181,NULL),(1863516544,9521509,1,739671,1,1,1,'X',1,1,95,923040,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',27.309,160478208,153922,NULL,'2021-04-04 15:12:26',1617549146,NULL),(1876617738,9521509,1,345603,1,1,1,'X',1,1,89,891062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',27.3737,179804594,92937,NULL,'2023-07-12 13:04:49',1689167089,NULL),(3339539502,9521509,1,19491,1,1,1,'X',1,1,60,919233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',27.3851,185039788,125444,NULL,'2024-08-15 07:37:46',1723707466,NULL),(1873394682,9521509,1,1062525,1,1,1,'X',1,1,134,939798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',27.3882,175066176,131726,NULL,'2022-10-13 07:10:28',1665645028,NULL),(1846522971,9521509,1,41472,1,1,1,'A',1,0.934783,39,621274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',27.4157,134233433,22518,NULL,'2017-11-24 03:36:11',1511494571,NULL),(1865108486,9521509,1,2177706,1,1,1,'X',1,1,106,961052,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',27.4259,162735629,169348,NULL,'2021-06-06 16:25:23',1622996723,NULL),(1863196830,9521509,1,733751,1,1,1,'X',1,1,72,785609,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',27.427,159833116,88387,NULL,'2021-03-18 14:31:53',1616077913,NULL),(1849012261,9521509,1,812288,1,1,1,'XH',1,1,23,972209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',27.4857,138080697,29004,NULL,'2018-06-04 07:27:32',1528097252,NULL),(1845626916,9521509,1,1181187,0,1,1,'S',1,0.954545,33,669874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',27.5454,132890557,15300,NULL,'2017-09-10 02:25:59',1505010359,NULL),(1878208248,9521509,1,20564,1,1,1,'X',1,1,149,919381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',27.6056,182159627,115440,NULL,'2023-12-28 02:32:02',1703730722,NULL),(1877899449,9521509,1,385168,1,1,1,'X',1,1,97,941487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',27.6136,181691951,64410,NULL,'2023-11-22 04:47:14',1700628434,NULL),(1862970276,9521509,1,942815,1,1,1,'X',1,1,68,950383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',27.639,159734684,71289,NULL,'2021-03-15 14:52:26',1615819946,NULL),(1877849701,9521509,1,54801,1,1,1,'X',1,1,93,1038140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',27.6764,181691537,61073,NULL,'2023-11-22 03:44:29',1700624669,NULL),(3566810456,9521509,1,948247,1,1,1,'X',1,1,156,963373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',27.6884,185522136,149800,NULL,'2024-09-23 12:06:53',1727093213,NULL),(1849014716,9521509,1,945107,0,1,1,'S',1,0.951923,52,603908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',27.6898,138081597,35289,NULL,'2018-06-04 08:42:59',1528101779,NULL),(1873348820,9521509,1,1355140,1,1,1,'X',1,1,109,944109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',27.7285,175066414,217712,NULL,'2022-10-13 07:40:37',1665646837,NULL),(3369876855,9521509,1,3377046,1,1,1,'X',1,1,155,957273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',27.7398,185105675,112880,NULL,'2024-08-20 10:41:36',1724150496,NULL),(1863209423,9521509,1,794481,1,1,1,'X',1,1,37,953206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 37}}',27.7899,159823208,45880,NULL,'2021-03-18 06:45:13',1616049913,NULL),(1878310787,9521509,1,153770,1,1,1,'X',1,1,47,1129114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',27.7989,182090698,296210,NULL,'2023-12-23 01:27:12',1703294832,NULL),(1852617034,9521509,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',27.8168,143768196,48656,NULL,'2019-04-16 12:02:19',1555416139,NULL),(1850018734,9521509,1,1735712,1,1,1,'XH',1,1,45,946854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',27.8424,139620869,37456,NULL,'2018-08-19 04:31:39',1534653099,NULL),(1877847003,9521509,1,50491,1,1,1,'X',1,1,77,910250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',27.8859,181616082,46214,NULL,'2023-11-16 10:14:24',1700129664,NULL),(1865023814,9521509,1,2039077,1,1,1,'X',1,1,78,894173,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 78}}',27.9172,162735188,77636,NULL,'2021-06-06 16:10:00',1622995800,NULL),(1863242483,9521509,1,2788510,1,1,1,'X',1,1,138,860707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 138}}',27.9551,160072301,128436,NULL,'2021-03-25 05:21:04',1616649664,NULL),(1865083497,9521509,1,2939817,1,1,1,'X',1,1,69,951659,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69}}',28.0018,162735017,86840,NULL,'2021-06-06 16:03:55',1622995435,NULL),(1878180512,9521509,1,1103291,1,1,1,'X',1,1,65,1150970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',28.017,182040155,123000,NULL,'2023-12-19 02:37:11',1702953431,NULL),(1863352838,9521509,1,20382,1,1,1,'X',1,1,64,881567,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 64}}',28.0171,160164123,48380,NULL,'2021-03-27 14:01:55',1616853715,NULL),(1846451004,9521509,1,1270577,0,1,1,'S',1,0.95614,57,770421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',28.0383,134233485,39916,NULL,'2017-11-24 03:41:03',1511494863,NULL),(1846415631,9521509,1,663818,0,1,1,'SH',1,0.969388,49,840698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',28.1671,134101308,34883,NULL,'2017-11-17 09:22:58',1510910578,NULL),(1849002992,9521509,1,1531011,0,1,1,'S',1,0.980392,51,781755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',28.2842,138081100,26164,NULL,'2018-06-04 08:02:57',1528099377,NULL),(1863524349,9521509,1,2738242,1,1,1,'X',1,1,93,954165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',28.3462,160477728,114146,NULL,'2021-04-04 14:57:13',1617548233,NULL),(1863110993,9521509,1,2521085,1,1,1,'X',1,1,175,919569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',28.3739,159821969,221684,NULL,'2021-03-18 05:36:26',1616045786,NULL),(1862594687,9521509,1,619153,1,1,1,'X',1,1,101,935332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 101}}',28.4469,159128660,91440,NULL,'2021-02-25 01:45:53',1614217553,NULL),(1862245017,9521509,1,2524134,1,1,1,'X',1,1,69,1014278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',28.494,158562120,45326,NULL,'2021-02-08 11:31:31',1612783891,NULL),(1873355487,9521509,1,171927,1,1,1,'X',1,1,140,916941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',28.5065,175066298,377496,NULL,'2022-10-13 07:25:36',1665645936,NULL),(3566855523,9521509,1,496279,1,1,1,'X',1,1,53,1013786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',28.5078,185522260,116842,NULL,'2024-09-23 12:18:44',1727093924,NULL),(1866573730,9521509,1,2646798,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',28.5094,165102188,47060,NULL,'2021-08-20 09:03:17',1629450197,NULL),(1871342675,9521509,1,576803,1,1,1,'X',1,1,105,943453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',28.5455,172164215,129449,NULL,'2022-05-26 08:48:17',1653554897,NULL),(3327999264,9521509,1,3403616,1,1,1,'X',1,1,44,1060507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',28.5597,185015633,18900,NULL,'2024-08-13 08:38:18',1723538298,NULL),(1866622747,9521509,1,536821,1,1,1,'X',1,1,113,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',28.5765,165102492,107068,NULL,'2021-08-20 09:20:37',1629451237,NULL),(1846381275,9521509,1,593305,1,1,1,'X',1,1,29,901334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',28.6189,134101381,46203,NULL,'2017-11-17 09:27:54',1510910874,NULL),(1864389725,9521509,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',28.6417,161784468,48744,NULL,'2021-05-10 15:10:18',1620659418,NULL),(1863023118,9521509,1,1412395,1,1,1,'X',1,1,94,801561,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',28.6689,159735189,56904,NULL,'2021-03-15 15:09:27',1615820967,NULL),(3327869435,9521509,1,4487844,1,1,1,'X',1,1,41,1119861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',28.6907,185015283,46932,NULL,'2024-08-13 07:57:07',1723535827,NULL),(1862677865,9521509,1,1112736,1,1,1,'X',1,1,100,935952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 100}}',28.7123,159127861,111643,NULL,'2021-02-25 01:07:50',1614215270,NULL),(1877701038,9521509,1,177508,1,1,1,'X',1,1,55,1143364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',28.7874,181523144,145872,NULL,'2023-11-09 07:49:06',1699516146,NULL),(1862205328,9521509,1,2728959,1,1,1,'X',1,1,82,958661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 82}}',28.7935,158562577,61939,NULL,'2021-02-08 11:50:29',1612785029,NULL),(1878099576,9521509,1,756501,1,1,1,'X',1,1,87,1167913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',28.828,181975978,191859,NULL,'2023-12-14 09:56:15',1702547775,NULL),(1863249104,9521509,1,1765973,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',28.8946,160084684,17428,NULL,'2021-03-25 14:11:15',1616681475,NULL),(3369611137,9521509,1,4101538,1,1,1,'X',1,1,191,1015829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',28.9727,185104980,252760,NULL,'2024-08-20 09:31:07',1724146267,NULL),(1877861661,9521509,1,757269,1,1,1,'X',1,1,86,983968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',28.9882,181691940,63719,NULL,'2023-11-22 04:45:21',1700628321,NULL),(1866640438,9521509,1,2724723,1,1,1,'X',1,1,114,917754,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',29.0462,165036110,85264,NULL,'2021-08-18 04:21:07',1629260467,NULL),(1846862772,9521509,1,1411650,1,1,1,'X',1,1,75,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 75}}',29.1499,134870543,61512,NULL,'2017-12-26 06:35:27',1514270127,NULL),(1846306066,9521509,1,867511,0,1,1,'S',1,0.982143,56,786792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',29.1738,134101394,31400,NULL,'2017-11-17 09:29:06',1510910946,NULL),(3327926858,9521509,1,2276960,1,1,1,'X',1,1,241,1091108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',29.1928,185015446,277450,NULL,'2024-08-13 08:15:35',1723536935,NULL),(3376246131,9521509,1,445143,1,1,1,'X',1,1,253,966397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',29.333,185119765,235310,NULL,'2024-08-21 13:09:28',1724245768,NULL),(1862372096,9521509,1,2425679,1,1,1,'XH',1,1,46,1249610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',29.4198,158694832,19644,NULL,'2021-02-12 06:08:04',1613110084,NULL),(1876634619,9521509,1,1398812,1,1,1,'X',1,1,233,959844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',29.4481,179908243,174264,NULL,'2023-07-19 07:05:58',1689750358,NULL),(3339851912,9521509,1,35807,1,1,1,'X',1,1,81,959965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 1}}',29.4754,185040470,121017,NULL,'2024-08-15 09:15:37',1723713337,NULL),(3339750719,9521509,1,11525,1,1,1,'X',1,1,48,896946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',29.4858,185040267,142550,NULL,'2024-08-15 08:45:12',1723711512,NULL),(1865957913,9521509,1,2824370,1,1,1,'X',1,1,114,869324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',29.5145,164188574,85840,NULL,'2021-07-22 06:54:30',1626936870,NULL),(1862995708,9521509,1,994567,1,1,1,'X',1,1,171,922400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',29.519,159731667,226133,NULL,'2021-03-15 13:02:20',1615813340,NULL),(3369582030,9521509,1,4254591,1,1,1,'X',1,1,54,1146123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',29.5368,185104916,32220,NULL,'2024-08-20 09:22:57',1724145777,NULL),(3327887371,9521509,1,16295,1,1,1,'X',1,1,98,977646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',29.5634,185015339,159750,NULL,'2024-08-13 08:02:55',1723536175,NULL),(1865850729,9521509,1,883510,1,1,1,'X',1,1,109,957533,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',29.6882,163979286,159778,NULL,'2021-07-15 17:24:01',1626369841,NULL),(1873214464,9521509,1,19780,1,1,1,'X',1,1,141,1005021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',29.6981,174975703,152580,NULL,'2022-10-08 07:31:58',1665214318,NULL),(1877727556,9521509,1,59743,1,1,1,'X',1,1,30,911376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',29.6993,181498632,38460,NULL,'2023-11-07 06:20:54',1699338054,NULL),(1846468809,9521509,1,1023370,0,1,1,'A',1,0.922414,58,652035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',29.7073,134232829,30714,NULL,'2017-11-24 02:34:05',1511490845,NULL),(1878150957,9521509,1,424381,1,1,1,'X',1,1,134,988968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',29.7643,182040181,167680,NULL,'2023-12-19 02:39:53',1702953593,NULL),(1845581831,9521509,1,1149619,1,1,1,'B',1,0.885714,70,726268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',29.8206,132892233,40262,NULL,'2017-09-10 04:32:28',1505017948,NULL),(3339402518,9521509,1,756197,1,1,1,'X',1,1,254,975331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',29.8345,185039501,288100,NULL,'2024-08-15 06:50:59',1723704659,NULL),(1846415606,9521509,1,663818,0,1,1,'S',1,0.979592,49,779460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',29.8521,134101297,34232,NULL,'2017-11-17 09:21:49',1510910509,NULL),(1845626923,9521509,1,1181187,0,1,1,'S',1,0.954545,33,710066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',29.9532,132890573,17342,NULL,'2017-09-10 02:27:26',1505010446,NULL),(1877756722,9521509,1,1379327,1,1,1,'X',1,1,80,1054492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',29.9705,181498195,93145,NULL,'2023-11-07 05:13:55',1699334035,NULL),(1877821142,9521509,1,177206,1,1,1,'X',1,1,117,930158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',30.037,181691914,89270,NULL,'2023-11-22 04:41:32',1700628092,NULL),(3370286372,9521509,1,165591,1,1,1,'X',1,1,217,1069768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',30.0703,185106652,235810,NULL,'2024-08-20 12:15:46',1724156146,NULL),(1864419092,9521509,1,2366904,1,1,1,'X',1,1,81,891994,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',30.2512,161740837,61871,NULL,'2021-05-09 09:31:06',1620552666,NULL),(3363116622,9521509,1,2336444,1,1,1,'X',1,1,47,1032641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',30.2556,185090544,56700,NULL,'2024-08-19 05:10:49',1724044249,NULL),(1871302466,9521509,1,1262488,1,1,1,'X',1,1,122,954728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.3096,172162354,196871,NULL,'2022-05-26 06:14:42',1653545682,NULL),(3339489605,9521509,1,47458,1,1,1,'X',1,1,45,1097649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',30.339,185039687,72420,NULL,'2024-08-15 07:21:12',1723706472,NULL),(1862275761,9521509,1,2676784,1,1,1,'X',1,1,72,1013658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',30.3519,158534392,39561,NULL,'2021-02-07 14:43:02',1612708982,NULL),(1862197728,9521509,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.3998,158533533,46376,NULL,'2021-02-07 14:15:02',1612707302,NULL),(3363069922,9521509,1,57528,1,1,1,'X',1,1,155,993039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',30.4364,185090422,258120,NULL,'2024-08-19 04:53:43',1724043223,NULL),(1863235448,9521509,1,1739554,1,1,1,'A',1,0.93578,55,647562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',30.6605,160085751,57688,NULL,'2021-03-25 14:43:01',1616683381,NULL),(1864528187,9521509,1,2640800,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',30.6671,161960439,74222,NULL,'2021-05-15 13:47:14',1621086434,NULL),(1863249112,9521509,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.6673,160084753,17700,NULL,'2021-03-25 14:13:30',1616681610,NULL),(1846421593,9521509,1,52372,0,1,1,'A',1,0.927711,83,666787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',30.6769,134101868,60302,NULL,'2017-11-17 10:10:57',1510913457,NULL),(1873367907,9521509,1,188263,1,1,1,'X',1,1,134,905421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',30.7334,175066128,322966,NULL,'2022-10-13 07:03:21',1665644601,NULL),(3327954616,9521509,1,1736284,1,1,1,'X',1,1,60,990779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.749,185015531,40112,NULL,'2024-08-13 08:24:24',1723537464,NULL),(1862673590,9521509,1,2305813,1,1,1,'S',1,0.988636,44,1018067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',30.7567,159128801,18374,NULL,'2021-02-25 01:51:30',1614217890,NULL),(3363618057,9521509,1,47684,1,1,1,'X',1,1,145,1000530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',30.8066,185091817,252580,NULL,'2024-08-19 08:15:52',1724055352,NULL),(1863206404,9521509,1,2859856,1,1,1,'X',1,1,118,944156,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',30.825,159758321,184251,NULL,'2021-03-16 07:53:48',1615881228,NULL),(1878163265,9521509,1,1023370,1,1,1,'X',1,1,58,1019978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',30.8309,182040168,50352,NULL,'2023-12-19 02:38:08',1702953488,NULL),(1877689521,9521509,1,1827876,1,1,1,'X',1,1,45,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',30.8487,181498625,27606,NULL,'2023-11-07 06:20:23',1699338023,NULL),(3363797720,9521509,1,106114,1,1,1,'X',1,1,45,1086128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',30.9944,185092243,127118,NULL,'2024-08-19 09:12:01',1724058721,NULL),(1863251748,9521509,1,2794118,1,1,1,'X',1,1,180,867382,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 180}}',31.0417,160083740,198876,NULL,'2021-03-25 13:44:16',1616679856,NULL),(3339353069,9521509,1,819424,1,1,1,'X',1,1,80,1209430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',31.0477,185039387,126971,NULL,'2024-08-15 06:33:30',1723703610,NULL),(1864690423,9521509,1,2905829,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',31.0489,162245043,64814,NULL,'2021-05-23 12:02:06',1621771326,NULL),(1863122709,9521509,1,339056,1,1,1,'X',1,1,68,960760,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',31.0649,159762185,58140,NULL,'2021-03-16 11:23:08',1615893788,NULL),(3363138580,9521509,1,869980,1,1,1,'X',1,1,206,958673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',31.0821,185090609,162040,NULL,'2024-08-19 05:18:58',1724044738,NULL),(1862259733,9521509,1,2757085,1,1,1,'X',1,1,106,951169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 106}}',31.0888,158532994,111320,NULL,'2021-02-07 13:56:06',1612706166,NULL),(1862995365,9521509,1,1325177,1,1,1,'X',1,1,83,875789,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',31.1687,159734628,49620,NULL,'2021-03-15 14:50:48',1615819848,NULL),(3376291284,9521509,1,169141,1,1,1,'X',1,1,219,1009721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',31.1782,185119856,424790,NULL,'2024-08-21 13:18:42',1724246322,NULL),(1871303018,9521509,1,458638,1,1,1,'X',1,1,68,823448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',31.2761,172162453,48900,NULL,'2022-05-26 06:22:58',1653546178,NULL),(3327615083,9521509,1,748672,1,1,1,'X',1,1,42,1051461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',31.3931,185014580,22544,NULL,'2024-08-13 06:28:41',1723530521,NULL),(3369772840,9521509,1,2328289,1,1,1,'X',1,1,44,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',31.449,185105412,25496,NULL,'2024-08-20 10:14:51',1724148891,NULL),(1863249866,9521509,1,1766854,1,1,1,'A',1,0.954545,59,777371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',31.4552,160084508,49128,NULL,'2021-03-25 14:05:54',1616681154,NULL),(3339756344,9521509,1,3204,1,1,1,'X',1,1,86,1045768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',31.4684,185040281,44168,NULL,'2024-08-15 08:46:54',1723711614,NULL),(1847006089,9521509,1,972266,1,1,1,'S',1,0.984848,99,919436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',31.4802,134953334,77810,NULL,'2017-12-30 01:17:13',1514596633,NULL),(3327732604,9521509,1,1170511,1,1,1,'X',1,1,70,1114520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',31.5423,185014928,32760,NULL,'2024-08-13 07:10:36',1723533036,NULL),(3339445443,9521509,1,917091,1,1,1,'X',1,1,65,897018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.5439,185039589,62304,NULL,'2024-08-15 07:06:08',1723705568,NULL),(3339429249,9521509,1,1051360,1,1,1,'X',1,1,65,891362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.6223,185039554,44064,NULL,'2024-08-15 07:00:25',1723705225,NULL),(1863240554,9521509,1,1752082,1,1,1,'X',1,1,68,1015206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',31.6347,160085507,37032,NULL,'2021-03-25 14:35:20',1616682920,NULL),(1846450448,9521509,1,1270575,0,1,1,'B',1,0.890909,50,662856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',31.6505,134233604,56124,NULL,'2017-11-24 03:56:06',1511495766,NULL),(1873351158,9521509,1,29949,1,1,1,'X',1,1,153,889705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',31.8056,175065997,276776,NULL,'2022-10-13 06:48:55',1665643735,NULL),(1864558743,9521509,1,2788617,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',31.8737,161961049,221226,NULL,'2021-05-15 14:05:50',1621087550,NULL),(3339876000,9521509,1,37876,1,1,1,'X',1,1,51,915594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 6}}',31.8897,185040510,173522,NULL,'2024-08-15 09:22:32',1723713752,NULL),(1877977359,9521509,1,772686,1,1,1,'X',1,1,106,1201779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.9,181803843,305689,NULL,'2023-12-01 02:31:18',1701397878,NULL),(1873270737,9521509,1,2980817,1,1,1,'X',1,1,187,942225,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',31.9106,174974964,242681,NULL,'2022-10-08 06:32:27',1665210747,NULL),(1877911976,9521509,1,962499,1,1,1,'X',1,1,96,993559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',31.9359,181691410,79892,NULL,'2023-11-22 03:26:23',1700623583,NULL),(3339481203,9521509,1,568957,1,1,1,'X',1,1,59,1034732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',31.9583,185039664,145282,NULL,'2024-08-15 07:18:22',1723706302,NULL),(1845554617,9521509,1,1333681,0,1,1,'S',1,0.975904,83,807027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',32.0728,132890091,51493,NULL,'2017-09-10 01:52:05',1505008325,NULL),(1846610680,9521509,1,458638,0,1,1,'A',1,0.919118,68,670516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',32.089,134482995,44370,NULL,'2017-12-07 08:37:26',1512635846,NULL),(3327671085,9521509,1,538311,1,1,1,'X',1,1,37,1114546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',32.1383,185014753,13956,NULL,'2024-08-13 06:48:30',1723531710,NULL),(3357558753,9521509,1,76464,1,1,1,'X',1,1,33,1031391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',32.1568,185078463,123471,NULL,'2024-08-18 07:06:15',1723964775,NULL),(1878114746,9521509,1,816757,1,1,1,'X',1,1,79,1213065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',32.1755,181975992,184554,NULL,'2023-12-14 09:58:14',1702547894,NULL),(1845596689,9521509,1,1057481,1,1,1,'SH',1,0.960526,38,790423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',32.177,132891454,16542,NULL,'2017-09-10 03:33:47',1505014427,NULL),(1845596683,9521509,1,1057481,1,1,1,'S',1,0.973684,38,778848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',32.23,132891423,15835,NULL,'2017-09-10 03:31:28',1505014288,NULL),(1878133382,9521509,1,339056,0,1,1,'A',1,0.941176,65,933441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',32.2524,182040832,47412,NULL,'2023-12-19 03:57:42',1702958262,NULL),(3339607328,9521509,1,19550,1,1,1,'X',1,1,101,974200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',32.2606,185039926,101833,NULL,'2024-08-15 07:59:51',1723708791,NULL),(1845581822,9521509,1,1149619,1,1,1,'XH',1,1,70,966328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',32.288,132891063,43680,NULL,'2017-09-10 03:04:50',1505012690,NULL),(1865120397,9521509,1,81053,1,1,1,'X',1,1,262,961485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',32.2895,162735448,361552,NULL,'2021-06-06 16:19:44',1622996384,NULL),(3566829027,9521509,1,92494,1,1,1,'X',1,1,56,1101264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',32.3247,185522197,97600,NULL,'2024-09-23 12:11:51',1727093511,NULL),(1846415590,9521509,1,663818,0,1,1,'X',1,1,49,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',32.3643,134101283,34033,NULL,'2017-11-17 09:20:13',1510910413,NULL),(1871354338,9521509,1,3539887,1,1,1,'X',1,1,143,946021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',32.3752,172162952,104280,NULL,'2022-05-26 07:13:23',1653549203,NULL),(1846421606,9521509,1,52372,0,1,1,'A',1,0.933735,83,748248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',32.4627,134101885,59598,NULL,'2017-11-17 10:12:32',1510913552,NULL),(1877762110,9521509,1,860486,1,1,1,'X',1,1,30,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',32.6403,181498615,23169,NULL,'2023-11-07 06:19:09',1699337949,NULL),(1845554083,9521509,1,1208452,1,1,1,'S',1,0.958333,60,723376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',32.6537,132892010,29642,NULL,'2017-09-10 04:15:42',1505016942,NULL),(3357547249,9521509,1,67470,1,1,1,'X',1,1,115,994110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',32.6795,185078429,325920,NULL,'2024-08-18 07:02:36',1723964556,NULL),(1877716349,9521509,1,681610,1,1,1,'X',1,1,50,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',32.6852,181498863,22600,NULL,'2023-11-07 06:49:43',1699339783,NULL),(1845591505,9521509,1,1241728,1,1,1,'S',1,0.962264,53,689580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',32.8829,132892720,33275,NULL,'2017-09-10 05:03:19',1505019799,NULL),(3566819231,9521509,1,152949,1,1,1,'X',1,1,55,1156806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',32.9648,185522160,113904,NULL,'2024-09-23 12:09:14',1727093354,NULL),(1862315037,9521509,1,2808148,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',33.0566,158532820,71856,NULL,'2021-02-07 13:50:15',1612705815,NULL),(1871404870,9521509,1,3515202,1,1,1,'X',1,1,170,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',33.061,172163093,146196,NULL,'2022-05-26 07:25:00',1653549900,NULL),(1845590979,9521509,1,1347137,1,1,1,'SH',1,0.964286,84,1007209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',33.0977,132890396,55327,NULL,'2017-09-10 02:13:20',1505009600,NULL),(3339581899,9521509,1,1044,1,1,1,'X',1,1,179,985826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',33.1883,185039871,225420,NULL,'2024-08-15 07:51:38',1723708298,NULL),(1845619613,9521509,1,853336,1,1,1,'A',1,0.944954,108,655840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',33.23,132892140,68944,NULL,'2017-09-10 04:26:02',1505017562,NULL),(3369663824,9521509,1,3760606,1,1,1,'X',1,1,46,1158768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',33.2327,185105114,44012,NULL,'2024-08-20 09:45:46',1724147146,NULL),(3370498684,9521509,1,254043,1,1,1,'X',1,1,180,1013247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',33.2605,185107057,404500,NULL,'2024-08-20 12:59:37',1724158777,NULL),(3327718033,9521509,1,651332,1,1,1,'X',1,1,117,1151262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',33.3975,185014891,195400,NULL,'2024-08-13 07:05:19',1723532719,NULL),(3339797433,9521509,1,5206,1,1,1,'X',1,1,117,1017709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',33.4708,185040360,124040,NULL,'2024-08-15 08:59:17',1723712357,NULL),(1846332227,9521509,1,1208452,1,1,1,'SH',1,0.95,60,744013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',33.5571,134101551,29790,NULL,'2017-11-17 09:41:11',1510911671,NULL),(1862210321,9521509,1,2374220,1,1,1,'X',1,1,140,898495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',33.5921,158532223,125058,NULL,'2021-02-07 13:29:37',1612704577,NULL),(1862281897,9521509,1,2450521,1,1,1,'X',1,1,60,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',33.6177,158557724,33540,NULL,'2021-02-08 08:04:57',1612771497,NULL),(1863130579,9521509,1,2658848,1,1,1,'X',1,1,176,947892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',33.6286,159832957,299700,NULL,'2021-03-18 14:26:54',1616077614,NULL),(1867663638,9521509,1,3196579,1,1,1,'X',1,1,200,1010998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',33.6322,166599757,297614,NULL,'2021-10-13 12:23:11',1634127791,NULL),(1865892993,9521509,1,2991016,1,1,1,'X',1,1,187,911775,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',33.6501,163912596,177748,NULL,'2021-07-13 15:29:02',1626190142,NULL),(1862306541,9521509,1,2791137,1,1,1,'X',1,1,164,949658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',33.7599,158532551,135634,NULL,'2021-02-07 13:41:57',1612705317,NULL),(1847059456,9521509,1,1451821,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',33.7687,134953872,36300,NULL,'2017-12-30 01:52:22',1514598742,NULL),(1866029156,9521509,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',33.7878,164138679,44660,NULL,'2021-07-20 16:26:37',1626798397,NULL),(3328025035,9521509,1,607943,1,1,1,'X',1,1,33,1107569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',33.7921,185015710,14610,NULL,'2024-08-13 08:46:19',1723538779,NULL),(1865643468,9521509,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',33.8164,163512851,34592,NULL,'2021-07-01 12:07:30',1625141250,NULL),(1850018763,9521509,1,1735712,0,1,1,'A',1,0.944444,45,741604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',33.8437,139620421,29942,NULL,'2018-08-19 03:58:58',1534651138,NULL),(1862216303,9521509,1,2631209,1,1,1,'X',1,1,41,1115768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',33.8563,158557646,21075,NULL,'2021-02-08 07:58:42',1612771122,NULL),(1873234391,9521509,1,42506,1,1,1,'X',1,1,101,952100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',33.9249,174975001,130967,NULL,'2022-10-08 06:35:57',1665210957,NULL),(1863379016,9521509,1,2620035,0,1,1,'A',1,0.915888,93,593266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',34.0213,160164854,104992,NULL,'2021-03-27 14:23:10',1616854990,NULL),(1847510583,9521509,1,1443784,1,1,1,'X',1,1,136,916123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',34.0306,135718571,139521,NULL,'2018-02-05 08:31:30',1517819490,NULL),(3369503007,9521509,1,4113398,1,1,1,'X',1,1,54,1057823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',34.111,185104761,60348,NULL,'2024-08-20 09:00:18',1724144418,NULL),(1876578833,9521509,1,702589,1,1,1,'X',1,1,118,910280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',34.1413,179908199,137580,NULL,'2023-07-19 07:00:18',1689750018,NULL),(1877738473,9521509,1,1291820,1,1,1,'X',1,1,131,1127768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',34.1595,181499504,152448,NULL,'2023-11-07 08:22:36',1699345356,NULL),(3339341251,9521509,1,1652808,1,1,1,'X',1,1,76,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',34.1671,185039363,53948,NULL,'2024-08-15 06:29:21',1723703361,NULL),(3369500557,9521509,1,175,1,1,1,'X',1,1,247,1018136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',34.2093,185104754,352200,NULL,'2024-08-20 08:59:35',1724144375,NULL),(3369787939,9521509,1,3366928,1,1,1,'X',1,1,52,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',34.2545,185105454,35944,NULL,'2024-08-20 10:18:45',1724149125,NULL),(1871408315,9521509,1,3595362,1,1,1,'X',1,1,217,956211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',34.3409,172163002,235396,NULL,'2022-05-26 07:17:20',1653549440,NULL),(1865821565,9521509,1,2788989,1,1,1,'X',1,1,210,899284,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',34.4865,163912685,184211,NULL,'2021-07-13 15:32:23',1626190343,NULL),(1856954535,9521509,1,1153285,1,1,1,'S',1,0.994624,93,854314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',34.5608,150421329,68080,NULL,'2020-04-24 15:41:47',1587742907,NULL),(1871149821,9521509,1,3578882,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',34.5825,171721387,83076,NULL,'2022-05-07 16:36:41',1651941401,NULL),(1864741148,9521509,1,2854568,1,1,1,'X',1,1,120,956340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',34.6132,162245165,95336,NULL,'2021-05-23 12:07:19',1621771639,NULL),(1864431631,9521509,1,2535955,1,1,1,'X',1,1,181,935384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 181}}',34.6262,161780439,415511,NULL,'2021-05-10 13:09:54',1620652194,NULL),(1863498594,9521509,1,2824188,1,1,1,'X',1,1,106,944235,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',34.6569,160481671,91688,NULL,'2021-04-04 17:01:59',1617555719,NULL),(1847006102,9521509,1,972266,1,1,1,'X',1,1,99,953530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',34.6866,134953496,77460,NULL,'2017-12-30 01:28:00',1514597280,NULL),(3339570698,9521509,1,1376,1,1,1,'X',1,1,86,994132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',34.718,185039851,158048,NULL,'2024-08-15 07:48:01',1723708081,NULL),(3566779705,9521509,1,932076,1,1,1,'X',1,1,69,1136924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',34.7224,185522036,127782,NULL,'2024-09-23 11:58:39',1727092719,NULL),(1862243345,9521509,1,2749238,1,1,1,'X',1,1,71,990322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',35.0123,158562213,42804,NULL,'2021-02-08 11:35:19',1612784119,NULL),(1877790253,9521509,1,998642,1,1,1,'X',1,1,106,1145210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',35.1692,181498275,205650,NULL,'2023-11-07 05:28:25',1699334905,NULL),(1862673604,9521509,1,2305813,1,1,1,'X',1,1,44,1115726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.1905,159128813,18900,NULL,'2021-02-25 01:52:05',1614217925,NULL),(1862228958,9521509,1,2642703,1,1,1,'X',1,1,131,990767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',35.1926,158534817,116210,NULL,'2021-02-07 14:56:23',1612709783,NULL),(1850018725,9521509,1,1735712,1,1,1,'A',1,0.911111,45,851655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',35.1969,139620752,32828,NULL,'2018-08-19 04:20:43',1534652443,NULL),(1847006237,9521509,1,972266,1,1,1,'XH',1,1,99,1071882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',35.2101,134953676,83584,NULL,'2017-12-30 01:38:35',1514597915,NULL),(1873265436,9521509,1,3690462,1,1,1,'X',1,1,204,909203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',35.2279,174886508,199116,NULL,'2022-10-03 05:18:01',1664774281,NULL),(3566864378,9521509,1,647405,1,1,1,'X',1,1,72,1066579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',35.4531,185522285,120130,NULL,'2024-09-23 12:21:01',1727094061,NULL),(1865260801,9521509,1,3033140,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',35.4873,162980269,80379,NULL,'2021-06-14 12:20:33',1623673233,NULL),(3369596820,9521509,1,718670,1,1,1,'X',1,1,73,1080625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',35.6257,185104946,89259,NULL,'2024-08-20 09:27:07',1724146027,NULL),(1877739133,9521509,1,72498,1,1,1,'X',1,1,129,1230739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',35.6491,181499245,278923,NULL,'2023-11-07 07:41:11',1699342871,NULL),(1866136947,9521509,1,3016321,1,1,1,'X',1,1,233,957702,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',35.7054,164378144,240684,NULL,'2021-07-28 05:34:01',1627450441,NULL),(3328002100,9521509,1,1178642,1,1,1,'X',1,1,56,1115733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',35.7569,185015643,26550,NULL,'2024-08-13 08:39:10',1723538350,NULL),(1877971447,9521509,1,742805,1,1,1,'X',1,1,77,1115449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',35.7979,181832085,121884,NULL,'2023-12-03 02:44:34',1701571474,NULL),(3566859355,9521509,1,1360204,1,1,1,'X',1,1,73,911336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',35.8651,185522270,47756,NULL,'2024-09-23 12:19:44',1727093984,NULL),(1860525491,9521509,1,2209729,1,1,1,'A',1,0.960699,94,712923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',35.943,155920604,151052,NULL,'2020-11-13 13:10:08',1605273008,NULL),(1852580071,9521509,1,1961438,1,1,1,'XH',1,1,130,1062285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',35.9452,143420956,79050,NULL,'2019-03-27 07:27:28',1553671648,NULL),(1873203029,9521509,1,232,1,1,1,'X',1,1,117,922954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 3}}',36.0293,174975250,235204,NULL,'2022-10-08 06:55:56',1665212156,NULL),(3339831767,9521509,1,40524,1,1,1,'X',1,1,57,1040471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',36.0616,185040431,84820,NULL,'2024-08-15 09:09:40',1723712980,NULL),(1866026508,9521509,1,3071252,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.1281,164135723,56916,NULL,'2021-07-20 14:40:54',1626792054,NULL),(1877850397,9521509,1,1227035,1,1,1,'X',1,1,54,1053483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.1755,181691746,24720,NULL,'2023-11-22 04:17:19',1700626639,NULL),(3339846097,9521509,1,30071,1,1,1,'X',1,1,118,1072636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',36.2575,185040458,197134,NULL,'2024-08-15 09:13:54',1723713234,NULL),(1846415653,9521509,1,663818,0,1,1,'SH',1,0.989796,49,960549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',36.3466,134101360,42249,NULL,'2017-11-17 09:26:28',1510910788,NULL),(1863527113,9521509,1,2632340,1,1,1,'X',1,1,140,910593,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',36.4008,160481599,128930,NULL,'2021-04-04 16:59:28',1617555568,NULL),(1863434106,9521509,1,2895077,1,1,1,'X',1,1,46,1048830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',36.4265,160190861,22782,NULL,'2021-03-28 04:29:17',1616905757,NULL),(3321397409,9521509,1,1084690,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',36.4725,185001541,75940,NULL,'2024-08-12 03:41:53',1723434113,NULL),(3339812652,9521509,1,43375,1,1,1,'X',1,1,93,959731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',36.4916,185040393,329421,NULL,'2024-08-15 09:03:56',1723712636,NULL),(1863150999,9521509,1,1322400,1,1,1,'X',1,1,109,926352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',36.5215,159830934,82736,NULL,'2021-03-18 13:16:26',1616073386,NULL),(1864481014,9521509,1,945107,1,1,1,'X',1,1,52,891920,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',36.6584,161784364,66822,NULL,'2021-05-10 15:07:00',1620659220,NULL),(1846404124,9521509,1,1398812,1,1,1,'A',1,0.944206,232,868541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',36.7352,134101762,164830,NULL,'2017-11-17 09:59:29',1510912769,NULL),(1862194985,9521509,1,2716442,1,1,1,'X',1,1,183,1014114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 183}}',36.7353,158534213,206020,NULL,'2021-02-07 14:37:43',1612708663,NULL),(1871356963,9521509,1,3542721,1,1,1,'X',1,1,180,932918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',36.7703,172163067,157392,NULL,'2022-05-26 07:22:09',1653549729,NULL),(1862244939,9521509,1,2749240,1,1,1,'X',1,1,52,1069792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',36.9323,158562387,28680,NULL,'2021-02-08 11:42:59',1612784579,NULL),(1862218073,9521509,1,2734137,1,1,1,'S',1,0.997976,247,946080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 247}}',37.0911,158533475,268416,NULL,'2021-02-07 14:13:14',1612707194,NULL),(1866650047,9521509,1,1033077,1,1,1,'X',1,1,57,1113870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',37.1071,165103955,27596,NULL,'2021-08-20 10:33:30',1629455610,NULL),(1860633972,9521509,1,1031671,1,1,1,'A',1,0.948889,147,743098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',37.2185,155920787,189540,NULL,'2020-11-13 13:17:33',1605273453,NULL),(1869103705,9521509,1,3369765,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',37.2864,168721766,98576,NULL,'2022-01-02 15:43:24',1641138204,NULL),(3339500498,9521509,1,103582,1,1,1,'X',1,1,82,1090414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',37.2865,185039712,393879,NULL,'2024-08-15 07:24:50',1723706690,NULL),(1878089610,9521509,1,1236790,1,1,1,'X',1,1,77,856788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',37.292,182040527,60661,NULL,'2023-12-19 03:21:45',1702956105,NULL),(1876561762,9521509,1,41471,1,1,1,'X',1,1,79,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',37.3104,179804815,55158,NULL,'2023-07-12 13:22:40',1689168160,NULL),(1860634412,9521509,1,219278,0,1,1,'A',1,0.974286,149,798297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',37.3997,155917636,135424,NULL,'2020-11-13 10:45:17',1605264317,NULL),(1846590716,9521509,1,1228142,0,1,1,'S',1,0.982759,58,837863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',37.4263,134428345,42124,NULL,'2017-12-04 00:57:03',1512349023,NULL),(3566939364,9521509,1,58011,1,1,1,'X',1,1,89,913159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',37.4427,185522513,182564,NULL,'2024-09-23 12:39:38',1727095178,NULL),(1863250610,9521509,1,2426936,1,1,1,'A',1,0.924779,113,759382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',37.5107,160085988,97734,NULL,'2021-03-25 14:50:56',1616683856,NULL),(1863084696,9521509,1,2359193,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',37.5972,159833039,131824,NULL,'2021-03-18 14:29:21',1616077761,NULL),(1846602124,9521509,1,339059,1,1,1,'X',1,1,87,886346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',37.6077,134428513,57008,NULL,'2017-12-04 01:10:41',1512349841,NULL),(1847178510,9521509,1,1258750,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',37.6142,135130683,72684,NULL,'2018-01-07 08:49:32',1515314972,NULL),(1878108749,9521509,1,252053,1,1,1,'X',1,1,115,916248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',37.6686,182041134,80052,NULL,'2023-12-19 04:43:53',1702961033,NULL),(1863422858,9521509,1,867744,1,1,1,'X',1,1,172,919758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',37.6914,160163009,283495,NULL,'2021-03-27 13:27:57',1616851677,NULL),(1877973164,9521509,1,229761,1,1,1,'X',1,1,81,1236851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',37.7484,181804019,158949,NULL,'2023-12-01 02:52:29',1701399149,NULL),(1849060529,9521509,1,994523,0,1,1,'X',1,1,46,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',37.7612,138081217,26544,NULL,'2018-06-04 08:13:23',1528100003,NULL),(1845581739,9521509,1,1149619,0,1,1,'S',1,0.95,70,716700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',37.7859,132890783,39486,NULL,'2017-09-10 02:43:39',1505011419,NULL),(1862586012,9521509,1,1464927,1,1,1,'X',1,1,73,978963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',37.9229,159128079,53608,NULL,'2021-02-25 01:18:39',1614215919,NULL),(3339439149,9521509,1,1292078,1,1,1,'X',1,1,84,1079400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',37.9404,185039582,75349,NULL,'2024-08-15 07:03:55',1723705435,NULL),(1878145676,9521509,1,937689,1,1,1,'X',1,1,69,950836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',37.9643,182040384,60912,NULL,'2023-12-19 03:00:35',1702954835,NULL),(1862200299,9521509,1,2726502,1,1,1,'X',1,1,136,965990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 136}}',37.9855,158560943,138788,NULL,'2021-02-08 10:41:29',1612780889,NULL),(1862240218,9521509,1,2746285,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',38.0196,158533215,168484,NULL,'2021-02-07 14:03:12',1612706592,NULL),(1846367670,9521509,1,1148541,1,1,1,'A',1,0.922872,188,777324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',38.109,134101727,163110,NULL,'2017-11-17 09:56:29',1510912589,NULL),(3566815279,9521509,1,3501994,1,1,1,'X',1,1,64,1035264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',38.1779,185522150,81056,NULL,'2024-09-23 12:08:11',1727093291,NULL),(1878099495,9521509,1,1270575,1,1,1,'X',1,1,110,932273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',38.2077,182040216,88380,NULL,'2023-12-19 02:43:22',1702953802,NULL),(1877885721,9521509,1,847208,1,1,1,'X',1,1,62,1130543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',38.2135,181613427,103824,NULL,'2023-11-16 03:28:01',1700105281,NULL),(1877711506,9521509,1,3746949,1,1,1,'X',1,1,100,1114515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',38.2703,181499464,55200,NULL,'2023-11-07 08:13:19',1699344799,NULL),(1862227928,9521509,1,2236365,1,1,1,'S',1,0.991525,118,933940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',38.4466,158557229,112678,NULL,'2021-02-08 07:33:19',1612769599,NULL),(1871376851,9521509,1,1103097,1,1,1,'X',1,1,165,925300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',38.4467,172162406,120384,NULL,'2022-05-26 06:18:39',1653545919,NULL),(1865865723,9521509,1,2966195,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',38.5388,163941370,48580,NULL,'2021-07-14 13:39:35',1626269975,NULL),(1846593858,9521509,1,696197,1,1,1,'A',1,0.934028,144,745358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',38.7331,134428834,122310,NULL,'2017-12-04 01:44:24',1512351864,NULL),(1866155551,9521509,1,3103907,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',38.7423,164352190,225058,NULL,'2021-07-27 11:41:49',1627386109,NULL),(1845543237,9521509,1,1325177,1,1,1,'A',1,0.939759,83,775759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',38.767,132891884,46479,NULL,'2017-09-10 04:06:32',1505016392,NULL),(1850018758,9521509,1,1735715,1,1,1,'X',1,1,60,856207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',38.7864,139620891,47460,NULL,'2018-08-19 04:33:48',1534653228,NULL),(1863406514,9521509,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',38.7997,160190893,46776,NULL,'2021-03-28 04:30:26',1616905826,NULL),(1865897519,9521509,1,3064981,1,1,1,'X',1,1,215,924900,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',38.85,163941201,233764,NULL,'2021-07-14 13:33:27',1626269607,NULL),(3376162365,9521509,1,541549,1,1,1,'X',1,1,105,1146911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',38.9057,185119581,242588,NULL,'2024-08-21 12:52:11',1724244731,NULL),(1866654882,9521509,1,1050018,1,1,1,'X',1,1,151,978665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',38.9835,165102368,125530,NULL,'2021-08-20 09:14:09',1629450849,NULL),(1845546341,9521509,1,712858,0,1,1,'S',1,0.96875,96,827716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',39.0282,132890736,62269,NULL,'2017-09-10 02:39:27',1505011167,NULL),(1864492489,9521509,1,2975305,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',39.0808,161781054,175559,NULL,'2021-05-10 13:30:07',1620653407,NULL),(1849060542,9521509,1,994523,0,1,1,'X',1,1,46,839520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',39.1011,138081233,27658,NULL,'2018-06-04 08:14:35',1528100075,NULL),(1864699016,9521509,1,2397490,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',39.1167,162244974,106968,NULL,'2021-05-23 11:59:51',1621771191,NULL),(1862194688,9521509,1,2492626,1,1,1,'X',1,1,151,995192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',39.2517,158559988,158288,NULL,'2021-02-08 09:59:44',1612778384,NULL),(1865963023,9521509,1,2824372,1,1,1,'X',1,1,153,915885,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',39.3278,164188608,139100,NULL,'2021-07-22 06:56:41',1626937001,NULL),(1863249874,9521509,1,1766854,1,1,1,'X',1,1,77,912361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',39.4257,160084543,61500,NULL,'2021-03-25 14:06:49',1616681209,NULL),(1866548517,9521509,1,1820255,1,1,1,'X',1,1,77,960739,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',39.4498,164961961,62776,NULL,'2021-08-15 17:17:48',1629047868,NULL),(1866651692,9521509,1,1036394,1,1,1,'X',1,1,83,901935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',39.4717,165102750,49580,NULL,'2021-08-20 09:34:10',1629452050,NULL),(1851505523,9521509,1,1176736,1,1,1,'S',1,0.986667,75,891342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',39.5011,141911251,55712,NULL,'2018-12-28 00:59:47',1545958787,NULL),(3339528352,9521509,1,1427,1,1,1,'X',1,1,212,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',39.5014,185039769,168790,NULL,'2024-08-15 07:34:08',1723707248,NULL),(1860627160,9521509,1,454643,1,1,1,'S',1,0.992,125,897782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.558,155917566,167296,NULL,'2020-11-13 10:41:41',1605264101,NULL),(3327994556,9521509,1,4666427,1,1,1,'X',1,1,73,1112735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',39.5908,185015622,41445,NULL,'2024-08-13 08:36:51',1723538211,NULL),(3339464242,9521509,1,951148,1,1,1,'X',1,1,113,1109381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',39.711,185039634,163287,NULL,'2024-08-15 07:12:36',1723705956,NULL),(1863151017,9521509,1,1322400,1,1,1,'X',1,1,109,980073,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',39.7517,159834064,84675,NULL,'2021-03-18 15:02:10',1616079730,NULL),(1871349230,9521509,1,1015455,1,1,1,'X',1,1,111,941613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.926,172162923,95965,NULL,'2022-05-26 07:11:13',1653549073,NULL),(1860639381,9521509,1,2351817,1,1,1,'A',1,0.984556,112,807416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',40.1025,155917721,174720,NULL,'2020-11-13 10:49:08',1605264548,NULL),(1846315548,9521509,1,1412395,1,1,1,'S',1,0.957447,94,750044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',40.1481,134101177,54118,NULL,'2017-11-17 09:12:00',1510909920,NULL),(3339551350,9521509,1,4684266,1,1,1,'X',1,1,81,1115753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',40.1679,185039811,45900,NULL,'2024-08-15 07:41:43',1723707703,NULL),(1877922486,9521509,1,2346460,1,1,1,'X',1,1,88,1114518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',40.2242,181691492,47460,NULL,'2023-11-22 03:37:52',1700624272,NULL),(3566955507,9521509,1,1097392,1,1,1,'X',1,1,99,1104771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',40.3022,185522560,101390,NULL,'2024-09-23 12:43:29',1727095409,NULL),(1869807750,9521509,1,3141480,1,1,1,'X',1,1,239,904280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',40.3225,169874120,226279,NULL,'2022-02-18 05:00:58',1645160458,NULL),(1862204389,9521509,1,1153285,1,1,1,'X',1,1,93,940998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',40.3356,158561360,72252,NULL,'2021-02-08 10:59:49',1612781989,NULL),(1860583550,9521509,1,2523225,1,1,1,'A',1,0.970588,81,837915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',40.3368,155922495,76636,NULL,'2020-11-13 14:19:20',1605277160,NULL),(1849014723,9521509,1,945107,0,1,1,'S',1,0.990385,52,749224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',40.3573,138081679,38571,NULL,'2018-06-04 08:48:37',1528102117,NULL),(1865895680,9521509,1,3048915,1,1,1,'X',1,1,122,951175,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',40.489,163912513,99604,NULL,'2021-07-13 15:25:57',1626189957,NULL),(1862586005,9521509,1,1464927,0,1,1,'A',1,0.938356,40,732804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',40.6592,159127987,36272,NULL,'2021-02-25 01:14:47',1614215687,NULL),(1878072588,9521509,1,1583465,1,1,1,'X',1,1,127,877517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',40.9249,182040317,114707,NULL,'2023-12-19 02:53:37',1702954417,NULL),(1866660977,9521509,1,1808734,1,1,1,'X',1,1,90,944476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',41.0274,165102849,65952,NULL,'2021-08-20 09:39:23',1629452363,NULL),(3369634322,9521509,1,2835256,1,1,1,'X',1,1,110,1087098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',41.2173,185105045,115595,NULL,'2024-08-20 09:37:34',1724146654,NULL),(1845581929,9521509,1,1149619,1,1,1,'A',1,0.942857,70,874906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',41.3688,132892345,41836,NULL,'2017-09-10 04:39:31',1505018371,NULL),(1845648561,9521509,1,994567,1,1,1,'S',1,0.959064,171,811092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',41.4805,132890709,143859,NULL,'2017-09-10 02:36:34',1505010994,NULL),(1863123951,9521509,1,1711983,1,1,1,'S',1,0.994792,96,903113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',41.5382,159834584,69215,NULL,'2021-03-18 15:18:21',1616080701,NULL),(3339365000,9521509,1,1865991,1,1,1,'X',1,1,164,1175215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',41.5892,185039417,310204,NULL,'2024-08-15 06:37:45',1723703865,NULL),(1849012311,9521509,1,812291,1,1,1,'S',1,0.988095,84,910009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',41.6813,138080712,56153,NULL,'2018-06-04 07:29:07',1528097347,NULL),(3339486795,9521509,1,1839756,1,1,1,'X',1,1,72,868398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',41.9233,185039682,42128,NULL,'2024-08-15 07:20:15',1723706415,NULL),(1859203563,9521509,1,2489173,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',41.9242,153787189,46468,NULL,'2020-08-23 14:35:43',1598193343,NULL),(1862255910,9521509,1,2755467,1,1,1,'S',1,0.998619,362,901125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 362}}',41.947,158533140,378176,NULL,'2021-02-07 14:00:36',1612706436,NULL),(3376070102,9521509,1,181426,1,1,1,'X',1,1,168,1117083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',42.05,185119370,458490,NULL,'2024-08-21 12:32:52',1724243572,NULL),(1866558932,9521509,1,1134565,1,1,1,'X',1,1,265,1018806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',42.0996,165102637,479730,NULL,'2021-08-20 09:28:04',1629451684,NULL),(1866075988,9521509,1,1241728,1,1,1,'X',1,1,53,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',42.357,164374241,34600,NULL,'2021-07-28 02:17:12',1627438632,NULL),(1849060599,9521509,1,994523,0,1,1,'XH',1,1,46,889891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',42.3681,138081251,27996,NULL,'2018-06-04 08:16:26',1528100186,NULL),(1866669453,9521509,1,3152716,1,1,1,'X',1,1,104,926443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',42.3756,164975961,76324,NULL,'2021-08-16 04:44:36',1629089076,NULL),(1878160834,9521509,1,463910,1,1,1,'X',1,1,165,904515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',42.4833,182040113,130950,NULL,'2023-12-19 02:31:12',1702953072,NULL),(1862208254,9521509,1,2374194,1,1,1,'A',1,0.956929,234,813266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',42.4968,158532281,267884,NULL,'2021-02-07 13:31:47',1612704707,NULL),(1865943968,9521509,1,2956596,1,1,1,'X',1,1,95,928452,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',42.6529,164041212,69130,NULL,'2021-07-17 15:21:06',1626535266,NULL),(3566824102,9521509,1,705361,1,1,1,'X',1,1,110,1062643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',42.7414,185522176,159694,NULL,'2024-09-23 12:10:32',1727093432,NULL),(1877953854,9521509,1,1616472,1,1,1,'X',1,1,121,1173989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',42.7639,181883417,127877,NULL,'2023-12-07 06:09:07',1701929347,NULL),(1878159318,9521509,1,1004197,1,1,1,'X',1,1,193,1137713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',42.8925,181976137,294533,NULL,'2023-12-14 10:16:44',1702549004,NULL),(1877851418,9521509,1,57280,1,1,1,'X',1,1,67,1188371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',42.9181,181613382,57407,NULL,'2023-11-16 03:21:38',1700104898,NULL),(1845581769,9521509,1,1149619,0,1,1,'SH',1,0.978571,70,829945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',43.1817,132890926,40140,NULL,'2017-09-10 02:55:11',1505012111,NULL),(1851505574,9521509,1,1176736,1,1,1,'XH',1,1,75,1036327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',43.4872,141911382,58730,NULL,'2018-12-28 01:13:39',1545959619,NULL),(1877813080,9521509,1,518435,1,1,1,'X',1,1,89,1005137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',43.6272,181691754,63500,NULL,'2023-11-22 04:18:40',1700626720,NULL),(3328012293,9521509,1,745803,1,1,1,'X',1,1,110,999549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',43.7131,185015673,98111,NULL,'2024-08-13 08:42:16',1723538536,NULL),(1863157129,9521509,1,2294752,1,1,1,'A',1,0.983831,242,879527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',43.9825,159831076,358432,NULL,'2021-03-18 13:21:34',1616073694,NULL),(3328071782,9521509,1,1841822,1,1,1,'X',1,1,208,1113812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',44.0484,185015816,194670,NULL,'2024-08-13 09:00:34',1723539634,NULL),(1865968787,9521509,1,2539871,1,1,1,'X',1,1,177,921814,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',44.079,164189024,152116,NULL,'2021-07-22 07:20:28',1626938428,NULL),(1863250379,9521509,1,1768312,1,1,1,'X',1,1,184,933348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',44.1418,160085061,194072,NULL,'2021-03-25 14:22:17',1616682137,NULL),(1865640142,9521509,1,3037640,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',44.4024,163512892,54972,NULL,'2021-07-01 12:08:46',1625141326,NULL),(1849060621,9521509,1,994523,0,1,1,'XH',1,1,46,996678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',44.5307,138081294,28548,NULL,'2018-06-04 08:19:14',1528100354,NULL),(3369546833,9521509,1,4463485,1,1,1,'X',1,1,220,1108803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',44.6211,185104839,178853,NULL,'2024-08-20 09:12:55',1724145175,NULL),(1878118844,9521509,1,70015,1,1,1,'X',1,1,148,899760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',44.6686,182040561,178620,NULL,'2023-12-19 03:25:51',1702956351,NULL),(1849012325,9521509,1,812291,1,1,1,'X',1,1,84,944495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',44.7643,138080783,56844,NULL,'2018-06-04 07:34:39',1528097679,NULL),(1862250465,9521509,1,1808732,1,1,1,'X',1,1,60,989696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',44.9647,158561751,34950,NULL,'2021-02-08 11:17:52',1612783072,NULL),(1845581949,9521509,1,1149619,1,1,1,'SH',1,0.957143,70,912625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',45.0115,132892416,42034,NULL,'2017-09-10 04:43:15',1505018595,NULL),(1878119562,9521509,1,281524,1,1,1,'X',1,1,70,916415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',45.2136,182041439,53808,NULL,'2023-12-19 05:27:38',1702963658,NULL),(3321426843,9521509,1,2262754,1,1,1,'X',1,1,199,920596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',45.2296,185001603,224320,NULL,'2024-08-12 03:52:02',1723434722,NULL),(1867052726,9521509,1,2100925,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',45.2814,165648344,105268,NULL,'2021-09-08 04:20:00',1631074800,NULL),(1864688182,9521509,1,2905828,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',45.431,162245103,151584,NULL,'2021-05-23 12:04:28',1621771468,NULL),(1877813025,9521509,1,164,1,1,1,'X',1,1,49,1123718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 9}}',45.5929,181615923,139080,NULL,'2023-11-16 09:56:20',1700128580,NULL),(1871288530,9521509,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',45.7276,172162425,44356,NULL,'2022-05-26 06:20:37',1653546037,NULL),(1862245620,9521509,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.7823,158562240,61380,NULL,'2021-02-08 11:36:31',1612784191,NULL),(1866559357,9521509,1,779513,1,1,1,'X',1,1,99,905684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',45.9389,165102463,65588,NULL,'2021-08-20 09:18:49',1629451129,NULL),(3376182443,9521509,1,524800,1,1,1,'X',1,1,207,1070548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',45.9972,185119622,282800,NULL,'2024-08-21 12:56:23',1724244983,NULL),(1846511238,9521509,1,942815,1,1,1,'S',1,0.985294,68,750866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',46.1788,134233335,37415,NULL,'2017-11-24 03:25:04',1511493904,NULL),(1878173310,9521509,1,515123,1,1,1,'X',1,1,88,780505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',46.3916,182041395,63035,NULL,'2023-12-19 05:22:05',1702963325,NULL),(1863329593,9521509,1,2518397,1,1,1,'S',1,0.997409,193,941930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',46.4092,160083812,216028,NULL,'2021-03-25 13:46:18',1616679978,NULL),(1878179774,9521509,1,1538067,1,1,1,'X',1,1,181,999824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',46.4293,182040445,223928,NULL,'2023-12-19 03:10:12',1702955412,NULL),(1878129715,9521509,1,83160,1,1,1,'X',1,1,127,934981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',46.5387,182040543,199980,NULL,'2023-12-19 03:24:00',1702956240,NULL),(1878109777,9521509,1,256754,1,1,1,'X',1,1,222,962064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',46.5816,182040296,253084,NULL,'2023-12-19 02:51:34',1702954294,NULL),(1866118025,9521509,1,2616349,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',46.583,164370597,83600,NULL,'2021-07-27 23:08:09',1627427289,NULL),(3339671080,9521509,1,20652,1,1,1,'X',1,1,76,1137143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',46.5873,185040079,80604,NULL,'2024-08-15 08:20:28',1723710028,NULL),(3328181559,9521509,1,454643,1,1,1,'X',1,1,125,970139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.7919,185016044,169127,NULL,'2024-08-13 09:32:29',1723541549,NULL),(3321793958,9521509,1,2360817,1,1,1,'X',1,1,217,837768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',46.8461,185002401,247188,NULL,'2024-08-12 06:02:14',1723442534,NULL),(1863123969,9521509,1,1711983,1,1,1,'X',1,1,96,972421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',47.059,159834604,71248,NULL,'2021-03-18 15:19:13',1616080753,NULL),(3363181744,9521509,1,1220920,1,1,1,'X',1,1,203,1130504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',47.078,185090738,365570,NULL,'2024-08-19 05:35:15',1724045715,NULL),(1860603864,9521509,1,1492014,1,1,1,'X',1,1,85,962714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,155921074,52900,NULL,'2020-11-13 13:28:27',1605274107,NULL),(1866027350,9521509,1,3077450,1,1,1,'X',1,1,329,945668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',47.2348,164188752,375420,NULL,'2021-07-22 07:04:59',1626937499,NULL),(3363191819,9521509,1,269985,1,1,1,'X',1,1,137,1031379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',47.7017,185090762,162877,NULL,'2024-08-19 05:39:05',1724045945,NULL),(3369660778,9521509,1,4048541,1,1,1,'X',1,1,118,1114951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',47.9001,185105104,115928,NULL,'2024-08-20 09:44:57',1724147097,NULL),(3369519224,9521509,1,4266942,1,1,1,'X',1,1,256,1106663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',48.1288,185104790,269192,NULL,'2024-08-20 09:05:01',1724144701,NULL),(1845543247,9521509,1,1325177,1,1,1,'SH',1,0.963855,83,897203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',48.3246,132892201,49016,NULL,'2017-09-10 04:30:23',1505017823,NULL),(1867429459,9521509,1,2960657,1,1,1,'X',1,1,127,931844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',49.0473,166123140,128604,NULL,'2021-09-25 16:23:05',1632586985,NULL),(1846483090,9521509,1,339056,0,1,1,'S',1,0.977941,68,765230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',49.1207,134232866,35226,NULL,'2017-11-24 02:36:52',1511491012,NULL),(3328196577,9521509,1,2791140,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',49.152,185016070,237664,NULL,'2024-08-13 09:36:41',1723541801,NULL),(1846450421,9521509,1,1270575,1,1,1,'A',1,0.927273,110,861008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',49.3301,134233557,87606,NULL,'2017-11-24 03:50:47',1511495447,NULL),(1863173727,9521509,1,1388437,1,1,1,'X',1,1,104,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',49.6844,159830463,75364,NULL,'2021-03-18 12:57:58',1616072278,NULL),(3321477826,9521509,1,1413804,1,1,1,'X',1,1,156,920856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',49.7321,185001716,123856,NULL,'2024-08-12 04:09:27',1723435767,NULL),(3370702356,9521509,1,1958896,1,1,1,'X',1,1,197,950994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',49.9101,185107588,212420,NULL,'2024-08-20 13:39:40',1724161180,NULL),(3321487951,9521509,1,279211,1,1,1,'X',1,1,179,886194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',49.9998,185001735,188660,NULL,'2024-08-12 04:12:55',1723435975,NULL),(1878166401,9521509,1,1032282,1,1,1,'X',1,1,186,955892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',50.3965,182040482,238664,NULL,'2023-12-19 03:15:35',1702955735,NULL),(1865874156,9521509,1,2968297,1,1,1,'X',1,1,172,909569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',50.8409,163912984,194952,NULL,'2021-07-13 15:42:55',1626190975,NULL),(3328304005,9521509,1,779200,1,1,1,'S',1,0.992308,130,917230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',51.0573,185016358,107860,NULL,'2024-08-13 10:05:17',1723543517,NULL),(1878146443,9521509,1,942815,1,1,1,'S',1,0.992647,68,945758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',51.0718,182040985,57130,NULL,'2023-12-19 04:16:01',1702959361,NULL),(1862245632,9521509,1,2749241,1,1,1,'X',1,1,92,1003484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',51.0911,158562330,63564,NULL,'2021-02-08 11:40:45',1612784445,NULL),(1863099616,9521509,1,1658257,1,1,1,'X',1,1,197,940438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',51.0961,159831207,217972,NULL,'2021-03-18 13:26:34',1616073994,NULL),(1863339780,9521509,1,1677017,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',51.0993,160086386,79320,NULL,'2021-03-25 15:01:32',1616684492,NULL),(3566750266,9521509,1,673969,1,1,1,'X',1,1,188,1039378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',51.1367,185521930,171341,NULL,'2024-09-23 11:50:40',1727092240,NULL),(1863329607,9521509,1,2518397,1,1,1,'X',1,1,193,1003188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',51.2376,160083880,223173,NULL,'2021-03-25 13:48:15',1616680095,NULL),(3370640180,9521509,1,2351817,1,1,1,'X',1,1,259,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',51.2963,185107404,271189,NULL,'2024-08-20 13:27:43',1724160463,NULL),(3321596077,9521509,1,2780518,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',51.3225,185001921,112664,NULL,'2024-08-12 04:51:01',1723438261,NULL),(1846450412,9521509,1,1270575,1,1,1,'S',1,0.95,110,872994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',51.647,134233510,87283,NULL,'2017-11-24 03:43:48',1511495028,NULL),(3370593250,9521509,1,219278,1,1,1,'X',1,1,175,957976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',52.0203,185107282,165827,NULL,'2024-08-20 13:18:26',1724159906,NULL),(1867083130,9521509,1,3105568,1,1,1,'X',1,1,129,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',52.0761,165898247,100080,NULL,'2021-09-17 12:58:26',1631883506,NULL),(1863339760,9521509,1,1677019,1,1,1,'X',1,1,69,976674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',52.1352,160086236,35926,NULL,'2021-03-25 14:57:56',1616684276,NULL),(1860547828,9521509,1,529989,1,1,1,'S',1,0.986726,113,865248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',52.3389,155921566,82558,NULL,'2020-11-13 13:45:53',1605275153,NULL),(1862216186,9521509,1,2631175,1,1,1,'X',1,1,83,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',52.3852,158557577,58320,NULL,'2021-02-08 07:54:18',1612770858,NULL),(1878103076,9521509,1,2837007,1,1,1,'X',1,1,295,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',52.3906,182040404,286308,NULL,'2023-12-19 03:02:52',1702954972,NULL),(1878108328,9521509,1,58181,1,1,1,'X',1,1,168,945036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',52.5642,182040649,173480,NULL,'2023-12-19 03:36:13',1702956973,NULL),(1878146453,9521509,1,942815,1,1,1,'SH',1,0.985294,68,990924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',53.0288,182041012,58512,NULL,'2023-12-19 04:20:30',1702959630,NULL),(3369591297,9521509,1,848313,1,1,1,'X',1,1,129,1079605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',53.0689,185104932,132780,NULL,'2024-08-20 09:25:33',1724145933,NULL),(1860624511,9521509,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',53.0906,155920916,69464,NULL,'2020-11-13 13:22:14',1605273734,NULL),(3321505607,9521509,1,713304,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',53.1565,185001766,214484,NULL,'2024-08-12 04:19:05',1723436345,NULL),(1878149750,9521509,1,957933,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',53.2747,182041448,95762,NULL,'2023-12-19 05:28:51',1702963731,NULL),(3370673005,9521509,1,87483,1,1,1,'X',1,1,229,957605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',53.598,185107495,310840,NULL,'2024-08-20 13:34:02',1724160842,NULL),(3370691779,9521509,1,1715843,1,1,1,'X',1,1,235,934901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',54.0938,185107556,284940,NULL,'2024-08-20 13:37:39',1724161059,NULL),(1867084491,9521509,1,2847782,1,1,1,'X',1,1,237,1013402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',54.1085,165897547,216304,NULL,'2021-09-17 12:33:04',1631881984,NULL),(1878146464,9521509,1,942815,1,1,1,'XH',1,1,68,1065634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',54.3493,182041044,56298,NULL,'2023-12-19 04:26:42',1702960002,NULL),(1878169044,9521509,1,2662929,1,1,1,'X',1,1,357,938598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',54.4672,182040507,460012,NULL,'2023-12-19 03:19:22',1702955962,NULL),(1878109962,9521509,1,2495554,1,1,1,'X',1,1,253,935402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',54.5396,182041295,240852,NULL,'2023-12-19 05:08:55',1702962535,NULL),(1863459043,9521509,1,2406634,1,1,1,'X',1,1,103,997651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',55.043,160164530,72557,NULL,'2021-03-27 14:13:45',1616854425,NULL),(1878159413,9521509,1,1005487,1,1,1,'X',1,1,198,944059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',55.1809,182040761,177100,NULL,'2023-12-19 03:50:24',1702957824,NULL),(1864525732,9521509,1,2640799,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',55.2561,161960491,167908,NULL,'2021-05-15 13:48:42',1621086522,NULL),(1866668963,9521509,1,3150766,1,1,1,'X',1,1,101,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',55.3705,165047750,77860,NULL,'2021-08-18 14:27:18',1629296838,NULL),(1846483098,9521509,1,339056,0,1,1,'SH',1,0.977941,68,853430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',55.4744,134232939,34830,NULL,'2017-11-24 02:42:59',1511491379,NULL),(1860590368,9521509,1,2415315,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',55.5289,155921191,280860,NULL,'2020-11-13 13:33:06',1605274386,NULL),(1867057239,9521509,1,2460638,1,1,1,'A',1,0.948944,272,749020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 568}}',55.737,165897840,464260,NULL,'2021-09-17 12:44:42',1631882682,NULL),(1846637691,9521509,1,1396072,1,1,1,'A',1,0.940114,507,797428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 526}}',56.0146,134483080,525590,NULL,'2017-12-07 08:46:46',1512636406,NULL),(1863327919,9521509,1,1794643,1,1,1,'S',1,0.997807,228,929709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',56.2157,160084206,248180,NULL,'2021-03-25 13:57:21',1616680641,NULL),(3370745804,9521509,1,4627718,1,1,1,'X',1,1,338,993505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',56.5711,185107728,372451,NULL,'2024-08-20 13:48:02',1724161682,NULL),(3370614739,9521509,1,2294752,1,1,1,'X',1,1,402,1013752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',56.7063,185107343,418839,NULL,'2024-08-20 13:22:43',1724160163,NULL),(1878105214,9521509,1,241465,1,1,1,'X',1,1,140,921594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',56.8003,182040745,144429,NULL,'2023-12-19 03:48:34',1702957714,NULL),(3370661824,9521509,1,1819080,1,1,1,'X',1,1,268,947195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',57.0259,185107467,316860,NULL,'2024-08-20 13:31:54',1724160714,NULL),(1863240540,9521509,1,1752081,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',57.0387,160085378,84700,NULL,'2021-03-25 14:31:45',1616682705,NULL),(1878133371,9521509,1,339056,0,1,1,'X',1,1,68,998084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',57.4562,182040805,48300,NULL,'2023-12-19 03:54:51',1702958091,NULL),(3321765557,9521509,1,393207,1,1,1,'X',1,1,152,1051846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',57.6363,185002330,128222,NULL,'2024-08-12 05:51:57',1723441917,NULL),(1869958570,9521509,1,260023,1,1,1,'S',1,0.990385,312,894287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',57.8991,169941411,415314,NULL,'2022-02-20 16:46:14',1645375574,NULL),(1878123899,9521509,1,837665,1,1,1,'X',1,1,299,947019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',58.0576,182040139,340448,NULL,'2023-12-19 02:34:10',1702953250,NULL),(3321474229,9521509,1,858832,1,1,1,'X',1,1,172,954251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',58.0792,185001705,176076,NULL,'2024-08-12 04:08:15',1723435695,NULL),(3321435563,9521509,1,2333411,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',58.1846,185001621,376000,NULL,'2024-08-12 03:55:02',1723434902,NULL),(1863151858,9521509,1,1325177,1,1,1,'X',1,1,83,1016929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',58.2208,159834283,51673,NULL,'2021-03-18 15:08:35',1616080115,NULL),(3321556675,9521509,1,2524132,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',58.7735,185001850,109164,NULL,'2024-08-12 04:37:03',1723437423,NULL),(1860624517,9521509,1,204955,1,1,1,'X',1,1,109,964199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',59.0289,155920954,71117,NULL,'2020-11-13 13:23:46',1605273826,NULL),(1845538586,9521509,1,1103097,1,1,1,'S',1,0.972727,165,904677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',59.4947,132891879,114780,NULL,'2017-09-10 04:06:16',1505016376,NULL),(1878128571,9521509,1,861245,1,1,1,'X',1,1,309,958905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',59.6967,182040788,310276,NULL,'2023-12-19 03:53:10',1702957990,NULL),(1871135906,9521509,1,3559841,1,1,1,'X',1,1,245,911158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',59.9026,171720139,215132,NULL,'2022-05-07 15:48:38',1651938518,NULL),(3321616801,9521509,1,1533172,1,1,1,'X',1,1,101,901966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',60.3121,185001959,87560,NULL,'2024-08-12 04:58:16',1723438696,NULL),(1878146483,9521509,1,942815,1,1,1,'XH',1,1,68,1135062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',60.8348,182041056,57297,NULL,'2023-12-19 04:29:32',1702960172,NULL),(3328209266,9521509,1,2610693,1,1,1,'X',1,1,320,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',60.9566,185016099,331740,NULL,'2024-08-13 09:40:08',1723542008,NULL),(3321947966,9521509,1,2452377,1,1,1,'A',1,0.975104,138,780269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',61.0984,185002808,174560,NULL,'2024-08-12 06:56:34',1723445794,NULL),(1848994858,9521509,1,657676,1,1,1,'S',1,0.995614,114,898480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',61.1034,138080868,78886,NULL,'2018-06-04 07:42:21',1528098141,NULL),(3321439860,9521509,1,905994,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',61.1703,185001633,75308,NULL,'2024-08-12 03:56:29',1723434989,NULL),(1878072471,9521509,1,1158424,1,1,1,'X',1,1,121,919576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',61.3418,182040681,109420,NULL,'2023-12-19 03:41:08',1702957268,NULL),(1865870289,9521509,1,2966197,1,1,1,'X',1,1,112,954435,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',61.9716,163941491,80840,NULL,'2021-07-14 13:43:31',1626270211,NULL),(1878127210,9521509,1,1402715,1,1,1,'X',1,1,94,874194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',62.0649,182041403,73320,NULL,'2023-12-19 05:22:59',1702963379,NULL),(3321751325,9521509,1,2406633,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',62.2009,185002291,183680,NULL,'2024-08-12 05:46:48',1723441608,NULL),(1860547837,9521509,1,529989,1,1,1,'X',1,1,113,957188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',62.2651,155921902,86606,NULL,'2020-11-13 13:57:59',1605275879,NULL),(1866558400,9521509,1,2774984,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',63.1152,164962032,121000,NULL,'2021-08-15 17:21:06',1629048066,NULL),(3321573667,9521509,1,2268124,1,1,1,'X',1,1,201,934006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',63.1526,185001885,229060,NULL,'2024-08-12 04:43:04',1723437784,NULL),(1863339680,9521509,1,1677015,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',64.3017,160086176,114820,NULL,'2021-03-25 14:56:23',1616684183,NULL),(1851042773,9521509,1,1808734,1,1,1,'S',1,0.988889,90,936388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',64.4933,141016640,64512,NULL,'2018-11-04 07:01:01',1541314861,NULL),(3328094374,9521509,1,2452009,1,1,1,'X',1,1,254,954431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',65.4927,185015880,299040,NULL,'2024-08-13 09:07:24',1723540044,NULL),(1878133392,9521509,1,339056,1,1,1,'XH',1,1,68,1203029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',65.6745,182040867,51570,NULL,'2023-12-19 04:02:04',1702958524,NULL),(1864441514,9521509,1,1464929,1,1,1,'X',1,1,115,941584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',65.9444,161784924,100588,NULL,'2021-05-10 15:24:10',1620660250,NULL),(1878084135,9521509,1,1205931,1,1,1,'X',1,1,111,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',66.0717,182041083,127912,NULL,'2023-12-19 04:33:58',1702960438,NULL),(3321609760,9521509,1,1766856,1,1,1,'X',1,1,111,931516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',68.2733,185001941,100120,NULL,'2024-08-12 04:55:49',1723438549,NULL),(1878075835,9521509,1,657676,1,1,1,'X',1,1,114,997756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',69.035,182040662,86872,NULL,'2023-12-19 03:38:19',1702957099,NULL),(1878184245,9521509,1,570996,1,1,1,'X',1,1,252,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',69.7546,182041107,277220,NULL,'2023-12-19 04:38:37',1702960717,NULL),(1867126487,9521509,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',69.915,165898370,82724,NULL,'2021-09-17 13:02:49',1631883769,NULL),(1863106297,9521509,1,296558,1,1,1,'A',1,0.987416,548,861538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',70.1019,159832144,562994,NULL,'2021-03-18 13:59:15',1616075955,NULL),(1878069581,9521509,1,1149925,1,1,1,'X',1,1,162,932858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',70.5615,182040710,158260,NULL,'2023-12-19 03:44:42',1702957482,NULL),(1876582684,9521509,1,243349,0,1,1,'A',1,0.987138,280,897591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',72.1654,179804649,307496,NULL,'2023-07-12 13:10:07',1689167407,NULL),(3328138811,9521509,1,2452009,1,1,1,'X',1,1,254,1009839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',73.1086,185015970,309644,NULL,'2024-08-13 09:20:22',1723540822,NULL),(3328165953,9521509,1,998066,1,1,1,'A',1,0.980263,196,916434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',73.2326,185016017,210871,NULL,'2024-08-13 09:28:04',1723541284,NULL),(3328148665,9521509,1,998066,1,1,1,'S',1,0.993421,228,940894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',73.9105,185015989,233740,NULL,'2024-08-13 09:23:10',1723540990,NULL),(1876563909,9521509,1,205740,1,1,1,'X',1,1,331,907224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',74.4809,179804704,315640,NULL,'2023-07-12 13:14:20',1689167660,NULL),(1869991609,9521509,1,3134374,1,1,1,'A',1,0.996888,479,945746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 482}}',75.4732,169940818,560590,NULL,'2022-02-20 16:18:53',1645373933,NULL),(1869936562,9521509,1,219982,1,1,1,'A',1,0.98895,207,837959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',76.2947,169940245,435894,NULL,'2022-02-20 15:51:57',1645372317,NULL),(1869960980,9521509,1,91570,1,1,1,'A',1,0.98262,347,899812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',76.308,169940392,417182,NULL,'2022-02-20 15:59:37',1645372777,NULL),(1878099502,9521509,1,1270575,1,1,1,'X',1,1,110,1078148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',76.429,182040954,94470,NULL,'2023-12-19 04:10:56',1702959056,NULL),(1878180483,9521509,1,1103097,1,1,1,'X',1,1,165,1079017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',76.6099,182040928,130500,NULL,'2023-12-19 04:07:48',1702958868,NULL),(1878103308,9521509,1,50510,1,1,1,'X',1,1,430,890720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',76.8276,182040602,566556,NULL,'2023-12-19 03:30:38',1702956638,NULL),(3328282483,9521509,1,276571,0,1,1,'A',1,0.993769,239,890364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',78.3803,185016290,297700,NULL,'2024-08-13 09:59:34',1723543174,NULL),(3321817997,9521509,1,2224721,1,1,1,'X',1,1,400,957441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',82.5699,185002464,428680,NULL,'2024-08-12 06:10:53',1723443053,NULL),(1878111767,9521509,1,807617,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',83.0476,182041362,244940,NULL,'2023-12-19 05:18:01',1702963081,NULL),(1867161137,9521509,1,281133,1,1,1,'X',1,1,133,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',84.769,165898603,121048,NULL,'2021-09-17 13:10:33',1631884233,NULL),(3321723018,9521509,1,2954309,1,1,1,'X',1,1,288,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',85.8472,185002220,343340,NULL,'2024-08-12 05:36:26',1723440986,NULL),(1844924199,9527006,1,132889,0,1,1,'D',1,0.243928,19,3271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 621, \"great\": 136}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.001314,131965655,75930,NULL,'2017-07-23 12:19:15',1500812355,NULL),(1843762061,9554474,1,19214,0,1,1,'D',1,0.259843,10,56859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 70, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',0.000671,130135316,38850,NULL,'2017-04-16 01:31:34',1492306294,NULL),(1866592845,9554474,1,1981516,0,1,1,'B',1,0.804878,34,335730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',4.47329,165119923,47717,NULL,'2021-08-20 21:09:06',1629493746,NULL),(1858936857,9561139,1,1675835,0,1,1,'B',1,0.840314,62,440069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',20.4328,153364060,73840,NULL,'2020-08-07 14:09:59',1596809399,NULL),(3621216949,9561139,1,80988,0,1,1,'B',1,0.810705,81,414024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 383}}',27.079,185642045,284616,NULL,'2024-10-03 16:03:44',1727971424,NULL),(3624586043,9561139,1,105680,0,1,1,'A',1,0.958029,155,720872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',27.6716,185649383,314016,NULL,'2024-10-04 08:35:16',1728030916,NULL),(1858932809,9561139,1,969038,1,1,1,'A',1,0.908879,373,684494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 428}}',32.1825,153365925,351630,NULL,'2020-08-07 15:29:13',1596814153,NULL),(1858928276,9561139,1,405783,1,1,1,'A',1,0.918403,118,627805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',34.1767,153364100,206277,NULL,'2020-08-07 14:12:12',1596809532,NULL),(1858925193,9561139,1,177669,0,1,1,'B',1,0.897561,174,643713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',35.5855,153366523,119615,NULL,'2020-08-07 15:53:16',1596815596,NULL),(1858943296,9561139,1,200274,0,1,1,'A',1,0.904396,177,598103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 455}}',41.379,153379080,330464,NULL,'2020-08-08 03:04:30',1596855870,NULL),(1858896791,9561139,1,2090848,0,1,1,'A',1,0.941304,230,775122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',45.6092,153379132,204316,NULL,'2020-08-08 03:07:10',1596856030,NULL),(1858922196,9561139,1,173812,1,1,1,'A',1,0.937673,199,721478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 361}}',62.4613,153366575,302550,NULL,'2020-08-07 15:55:50',1596815750,NULL),(1842616980,9562010,1,1112371,0,1,1,'C',1,0.721461,40,234986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',3.3696,128425346,60152,NULL,'2017-01-12 13:55:41',1484229341,NULL),(1861633504,9562010,1,2718150,0,1,1,'C',1,0.769697,35,308094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',4.48072,157581485,50912,NULL,'2021-01-07 11:19:05',1610018345,NULL),(1842672521,9562010,1,351269,0,1,1,'C',1,0.757576,52,288861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',4.52793,128427317,99663,NULL,'2017-01-12 15:51:52',1484236312,NULL),(1861383019,9562010,1,2506159,1,1,1,'B',1,0.818396,40,365828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 212}}',6.67925,157102020,71283,NULL,'2020-12-22 10:29:49',1608632989,NULL),(1862414720,9562010,1,2338613,0,1,1,'B',1,0.824427,42,390852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',11.2736,158757849,58768,NULL,'2021-02-13 22:06:26',1613253986,NULL),(1860092366,9562010,1,2284842,1,1,1,'B',1,0.872247,41,505609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',12.4162,155201014,142590,NULL,'2020-10-16 20:36:12',1602880572,NULL),(1862427568,9562010,1,250354,0,1,1,'B',1,0.85461,109,519701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',15.6267,158757931,81858,NULL,'2021-02-13 22:09:31',1613254171,NULL),(1865626237,9562010,1,2821975,1,1,1,'A',1,0.923581,135,665297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',35.8244,163554054,367772,NULL,'2021-07-02 15:43:29',1625240609,NULL),(1867428153,9562169,1,1920739,0,1,1,'A',1,0.911538,124,598898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',20.6652,166262242,147557,NULL,'2021-09-30 21:27:35',1633037255,NULL),(1851333008,9577233,1,29036,0,1,1,'D',1,0.581006,26,132820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',0.442611,141775518,43461,NULL,'2018-12-20 15:40:24',1545320424,NULL),(1854434004,9577233,1,943987,0,1,1,'D',1,0.660377,34,164457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',1.02388,146365774,47312,NULL,'2019-09-18 18:10:39',1568830239,NULL),(1859043062,9577233,1,2426936,0,1,1,'D',1,0.646018,36,179459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',2.12029,153484597,34564,NULL,'2020-08-12 02:14:49',1597198489,NULL),(1872961218,9577233,1,1596946,1,1,1,'B',1,0.819767,75,390264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',15.8334,174535204,70842,NULL,'2022-09-14 22:52:50',1663195970,NULL),(3639028233,9577233,1,164097,0,1,1,'B',1,0.8659,53,472014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',16.8541,185678952,179781,NULL,'2024-10-06 17:19:34',1728235174,NULL),(1865394280,9577233,1,2449018,1,1,1,'B',1,0.85089,96,441178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 518}, \"maximum_statistics\": {\"great\": 674}}',21.5208,163245927,291124,NULL,'2021-06-22 22:52:48',1624402368,NULL),(3639041113,9577233,1,169846,0,1,1,'B',1,0.891218,105,557737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',40.6477,185678982,285362,NULL,'2024-10-06 17:22:04',1728235324,NULL),(1852470056,9582932,1,325950,1,1,1,'A',1,0.913611,523,663368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1418}}',NULL,143428475,1229314,NULL,'2019-03-27 17:16:05',1553706965,NULL),(1843790634,9582932,1,339468,1,1,1,'A',1,0.94659,979,783622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1657}}',NULL,130156669,1653104,NULL,'2017-04-17 04:00:08',1492401608,NULL),(1852442536,9582932,1,418121,1,1,1,'A',1,0.926197,384,693368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 654}, \"maximum_statistics\": {\"great\": 752}}',NULL,143190006,628840,NULL,'2019-03-13 17:10:49',1552497049,NULL),(1853369381,9582932,1,505583,1,1,1,'S',1,0.995825,479,934633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 479}}',NULL,144835946,508320,NULL,'2019-06-14 07:32:59',1560497579,NULL),(1844013284,9582932,1,505584,1,1,1,'S',1,0.977745,674,875111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 644}, \"maximum_statistics\": {\"great\": 674}}',NULL,130438869,717700,NULL,'2017-05-02 16:06:26',1493741186,NULL),(1843831749,9582932,1,677652,1,1,1,'S',1,0.97409,714,883024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 677}, \"maximum_statistics\": {\"great\": 714}}',NULL,130156113,804388,NULL,'2017-04-17 02:58:42',1492397922,NULL),(1872527434,9582932,1,741455,1,1,1,'S',1,0.995833,120,883880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',NULL,173844718,87342,NULL,'2022-08-09 07:40:00',1660030800,NULL),(1868663920,9582932,1,742569,1,1,1,'S',1,0.988525,305,899826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',NULL,168028797,313060,NULL,'2021-12-06 15:27:40',1638804460,NULL),(1847753367,9582932,1,746028,1,1,1,'A',1,0.947608,596,761816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 802}, \"maximum_statistics\": {\"great\": 878}}',NULL,136254128,791722,NULL,'2018-03-05 04:28:58',1520224138,NULL),(1874023560,9582932,1,762617,1,1,1,'A',1,0.968238,269,831162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 488}}',NULL,176048291,473462,NULL,'2022-12-04 21:02:20',1670187740,NULL),(1853165559,9582932,1,941681,1,1,1,'A',1,0.921283,612,692345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 887}, \"maximum_statistics\": {\"great\": 1029}}',NULL,144427478,881488,NULL,'2019-05-22 18:37:41',1558550261,NULL),(2858894296,9582932,1,1315406,1,1,1,'S',1,0.980723,415,889707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',NULL,183976409,449240,NULL,'2024-05-19 20:50:00',1716151800,NULL),(2617891037,9582932,1,1316465,1,1,1,'A',1,0.966231,415,842478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 459}}',NULL,183414801,475320,NULL,'2024-04-04 13:42:31',1712238151,NULL),(1868962823,9582932,1,1737946,1,1,1,'A',1,0.933192,336,729528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 832}, \"maximum_statistics\": {\"great\": 943}}',NULL,168480425,834228,NULL,'2021-12-24 11:54:22',1640346862,NULL),(1852009236,9582932,1,356657,1,1,1,'D',1,0.325472,9,95031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 57, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',0.00307,142581967,101970,NULL,'2019-02-04 13:17:11',1549286231,NULL),(1851987385,9582932,1,323800,1,1,1,'D',1,0.475,10,191454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 5}, \"maximum_statistics\": {\"great\": 20}}',0.021845,142582152,120570,NULL,'2019-02-04 13:31:37',1549287097,NULL),(1852016484,9582932,1,221701,1,1,1,'D',1,0.670732,11,239252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',0.488113,142582193,155148,NULL,'2019-02-04 13:35:12',1549287312,NULL),(1843483617,9582932,1,59945,0,1,1,'C',1,0.7,31,238529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 70}}',1.23056,129666988,59088,NULL,'2017-03-21 04:38:46',1490071126,NULL),(1851322865,9582932,1,1799199,0,1,1,'D',1,0.654386,43,169962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 143}, \"maximum_statistics\": {\"great\": 285}}',1.69472,141611777,79844,NULL,'2018-12-10 11:14:20',1544440460,NULL),(1851415262,9582932,1,1537171,0,1,1,'C',1,0.744755,25,275856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',3.86174,141611723,47762,NULL,'2018-12-10 11:10:10',1544440210,NULL),(1843770709,9582932,1,1051709,0,1,1,'C',1,0.700422,59,229727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 237}}',4.57508,130157639,71586,NULL,'2017-04-17 06:10:09',1492409409,NULL),(1850809457,9582932,1,1189546,1,1,1,'B',1,0.809211,87,382059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',6.8082,140811103,102536,NULL,'2018-10-23 08:54:16',1540284856,NULL),(1843765726,9582932,1,407203,0,1,1,'C',1,0.728223,119,289052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 287}}',7.07039,130157650,124030,NULL,'2017-04-17 06:11:52',1492409512,NULL),(1851392921,9582932,1,59802,0,1,1,'C',1,0.754505,85,277911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 222}}',7.14944,141611853,86597,NULL,'2018-12-10 11:19:56',1544440796,NULL),(1852131337,9582932,1,117942,1,1,1,'C',1,0.756868,277,415018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 79, \"great\": 266}, \"maximum_statistics\": {\"great\": 364}}',7.41498,142808463,311402,NULL,'2019-02-18 14:29:25',1550500165,NULL),(1851392165,9582932,1,1159825,1,1,1,'B',1,0.834416,72,462632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',10.886,141611815,93091,NULL,'2018-12-10 11:17:21',1544440641,NULL),(1855537989,9582932,1,401345,1,1,1,'X',1,1,25,862886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.2201,148158247,108126,NULL,'2020-01-14 09:01:10',1578992470,NULL),(1846744069,9582932,1,817463,0,1,1,'C',1,0.750725,39,276727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 345}}',13.3444,134711153,109800,NULL,'2017-12-18 14:48:35',1513608515,NULL),(1855213731,9582932,1,1051707,0,1,1,'X',1,1,52,944341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,147687888,22705,NULL,'2019-12-16 04:21:27',1576470087,NULL),(1853019421,9582932,1,121608,1,1,1,'S',1,0.968254,63,815433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',17.0584,144321455,164793,NULL,'2019-05-17 09:13:17',1558084397,NULL),(1852058844,9582932,1,72473,0,1,1,'X',1,1,55,874808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.069,142582008,148963,NULL,'2019-02-04 13:21:03',1549286463,NULL),(1855615918,9582932,1,167603,1,1,1,'X',1,1,53,888743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',18.4736,148174027,194894,NULL,'2020-01-15 12:59:28',1579093168,NULL),(1855960429,9582932,1,1200449,0,1,1,'X',1,1,40,790491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.2281,148780618,20552,NULL,'2020-02-20 01:37:44',1582162664,NULL),(1854000796,9582932,1,80335,1,1,1,'X',1,1,64,897730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',19.237,145758760,131535,NULL,'2019-08-09 12:05:03',1565352303,NULL),(1843636634,9582932,1,174069,0,1,1,'A',1,0.908784,56,565024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',19.4788,130015785,71919,NULL,'2017-04-09 14:09:32',1491746972,NULL),(1853569637,9582932,1,264228,0,1,1,'S',1,0.992647,68,820059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',19.6715,145028635,197491,NULL,'2019-06-25 06:06:07',1561442767,NULL),(1842736522,9582932,1,397535,0,1,1,'C',1,0.796067,174,381280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 84, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',20.7171,128485850,520896,NULL,'2017-01-15 14:37:45',1484491065,NULL),(1843920609,9582932,1,1077059,0,1,1,'B',1,0.86014,122,487044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',21.4376,130360152,155605,NULL,'2017-04-28 15:41:34',1493394094,NULL),(1850932085,9582932,1,430839,0,1,1,'X',1,1,84,835636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.8276,141041285,48360,NULL,'2018-11-05 16:15:26',1541434526,NULL),(1843910489,9582932,1,523703,0,1,1,'B',1,0.899457,69,560490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',26.3334,130360335,94678,NULL,'2017-04-28 15:50:12',1493394612,NULL),(1855488184,9582932,1,1677019,1,1,1,'S',1,0.992754,69,857652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',27.4831,148078629,33446,NULL,'2020-01-09 12:30:17',1578573017,NULL),(1852441305,9582932,1,1283138,1,1,1,'A',1,0.971338,105,775483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',27.9869,143289043,126941,NULL,'2019-03-19 16:04:23',1553011463,NULL),(1844080583,9582932,1,1193064,1,1,1,'A',1,0.984076,117,791793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',28.8857,130592745,100402,NULL,'2017-05-11 07:28:46',1494487726,NULL),(1853218325,9582932,1,1360673,1,1,1,'A',1,0.993103,109,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',30.175,144427395,102740,NULL,'2019-05-22 18:31:38',1558549898,NULL),(1855962292,9582932,1,1417869,1,1,1,'X',1,1,128,865115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',30.9479,148780615,91005,NULL,'2020-02-20 01:36:58',1582162618,NULL),(1872446591,9582932,1,1272236,1,1,1,'X',1,1,111,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',34.3149,173844752,81702,NULL,'2022-08-09 07:42:17',1660030937,NULL),(1854483473,9582932,1,167601,1,1,1,'X',1,1,106,875364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',35.5212,146531026,149916,NULL,'2019-09-30 12:26:28',1569846388,NULL),(1851308016,9582932,1,1049258,0,1,1,'A',1,0.951691,103,692341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',35.7828,141612015,134660,NULL,'2018-12-10 11:31:27',1544441487,NULL),(1843913165,9582932,1,180751,0,1,1,'B',1,0.849854,149,488435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 343}}',36.4879,130360054,183486,NULL,'2017-04-28 15:37:48',1493393868,NULL),(1843645339,9582932,1,243590,1,1,1,'B',1,0.849854,120,501835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 343}}',37.4151,130014442,199376,NULL,'2017-04-09 13:10:08',1491743408,NULL),(1851644428,9582932,1,1796222,1,1,1,'X',1,1,196,891419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',38.1438,142012927,196000,NULL,'2019-01-02 17:28:29',1546450109,NULL),(1852441960,9582932,1,1284435,1,1,1,'A',1,0.956044,228,749718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',39.4823,143289111,258888,NULL,'2019-03-19 16:08:51',1553011731,NULL),(1871302482,9582932,1,2619281,1,1,1,'S',1,0.995283,212,862978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',39.5199,172054642,155340,NULL,'2022-05-21 16:42:44',1653151364,NULL),(1843716459,9582932,1,919979,1,1,1,'A',1,0.987589,233,786679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',40.4418,130015628,219912,NULL,'2017-04-09 14:03:11',1491746591,NULL),(1852505015,9582932,1,1509645,1,1,1,'A',1,0.924791,303,721421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',40.6906,143444014,338098,NULL,'2019-03-28 17:09:56',1553792996,NULL),(1848570283,9582932,1,123694,0,1,1,'S',1,0.965517,203,795469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',46.1652,137433810,241770,NULL,'2018-05-03 17:34:15',1525368855,NULL),(1842789540,9582932,1,1077059,1,1,1,'A',1,0.91958,232,713058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',47.2049,128486000,233520,NULL,'2017-01-15 14:45:41',1484491541,NULL),(1848515275,9582932,1,1172631,1,1,1,'A',1,0.925497,161,685060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',50.3153,137434038,210411,NULL,'2018-05-03 17:48:04',1525369684,NULL),(1843654413,9582932,1,250457,1,1,1,'A',1,0.968293,127,822827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',51.2036,130014384,171999,NULL,'2017-04-09 13:07:24',1491743244,NULL),(1848596605,9582932,1,848235,0,1,1,'S',1,0.991935,310,862986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',51.5692,137433866,329336,NULL,'2018-05-03 17:37:53',1525369073,NULL),(1852530526,9582932,1,240499,1,1,1,'S',1,0.997807,228,864018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',51.6137,143444080,226292,NULL,'2019-03-28 17:14:12',1553793252,NULL),(1851661287,9582932,1,1049260,0,1,1,'A',1,0.929688,154,664815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',53.2921,142012875,221998,NULL,'2019-01-02 17:25:44',1546449944,NULL),(1852430277,9582932,1,1896731,1,1,1,'S',1,0.988764,267,894573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',54.2795,143289179,262626,NULL,'2019-03-19 16:13:31',1553012011,NULL),(1853390930,9582932,1,1926798,0,1,1,'B',1,0.843333,215,501122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 462}, \"maximum_statistics\": {\"great\": 600}}',54.6045,144767937,390606,NULL,'2019-06-10 06:51:58',1560149518,NULL),(1848552568,9582932,1,1411798,1,1,1,'S',1,0.989749,439,855124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430}, \"maximum_statistics\": {\"great\": 439}}',55.2324,137434242,566406,NULL,'2018-05-03 17:58:42',1525370322,NULL),(1852394885,9582932,1,891859,1,1,1,'S',1,0.995413,218,893584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',55.3911,143288869,230988,NULL,'2019-03-19 15:52:46',1553010766,NULL),(1871310666,9582932,1,1292933,0,1,1,'X',1,1,203,924853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',55.8117,172054699,190080,NULL,'2022-05-21 16:45:19',1653151519,NULL),(1853021267,9582932,1,1422174,1,1,1,'A',1,0.991135,209,862290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',56.1973,144321529,244030,NULL,'2019-05-17 09:18:15',1558084695,NULL),(1853655740,9582932,1,1767258,1,1,1,'S',1,0.997797,227,918467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',56.3129,145269534,208967,NULL,'2019-07-10 03:58:26',1562731106,NULL),(1854674882,9582932,1,1319598,1,1,1,'A',1,0.977199,210,843533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',56.3479,146735851,259116,NULL,'2019-10-15 10:50:50',1571136650,NULL),(1851589317,9582932,1,99977,1,1,1,'S',1,0.990281,463,907392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 463}}',56.7581,142013065,553966,NULL,'2019-01-02 17:38:25',1546450705,NULL),(1852561569,9582932,1,1552292,1,1,1,'S',1,0.982477,428,869862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',57.2308,143376448,514170,NULL,'2019-03-24 14:22:14',1553437334,NULL),(1848804404,9582932,1,1429461,1,1,1,'S',1,0.984163,221,951831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',57.429,137838293,213798,NULL,'2018-05-23 14:54:17',1527087257,NULL),(1852325579,9582932,1,1286762,1,1,1,'S',1,0.975564,266,801500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 266}}',57.463,143289082,244874,NULL,'2019-03-19 16:06:43',1553011603,NULL),(1871281714,9582932,1,2344071,1,1,1,'S',1,0.991561,237,912753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',60.1582,172054438,220026,NULL,'2022-05-21 16:34:44',1653150884,NULL),(1852896064,9582932,1,1724661,1,1,1,'B',1,0.847771,530,544058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 610}, \"maximum_statistics\": {\"great\": 785}}',60.4398,144170313,642250,NULL,'2019-05-09 05:00:00',1557378000,NULL),(1852923018,9582932,1,1303376,1,1,1,'S',1,0.99308,289,913677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 289}}',60.8553,144048823,301256,NULL,'2019-05-02 09:09:53',1556788193,NULL),(1842838235,9582932,1,667729,1,1,1,'A',1,0.910793,371,664011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 454}}',60.8748,128486049,387352,NULL,'2017-01-15 14:48:16',1484491696,NULL),(1856013422,9582932,1,2122512,1,1,1,'B',1,0.806836,171,427800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 629}}',62.2758,148847043,387028,NULL,'2020-02-23 13:53:40',1582466020,NULL),(1855151810,9582932,1,1767258,1,1,1,'S',1,0.995595,227,966353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',62.2803,147695143,215276,NULL,'2019-12-16 16:57:52',1576515472,NULL),(1871323893,9582932,1,1837006,1,1,1,'A',1,0.990272,119,815932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',62.5686,172054090,176442,NULL,'2022-05-21 16:19:37',1653149977,NULL),(1854339896,9582932,1,1482417,1,1,1,'S',1,0.994595,185,858382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',62.814,146276640,167802,NULL,'2019-09-12 10:44:06',1568285046,NULL),(1852343766,9582932,1,662096,1,1,1,'S',1,0.997653,639,924825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 639}}',63.8986,143289345,651032,NULL,'2019-03-19 16:26:15',1553012775,NULL),(1851402931,9582932,1,725523,1,1,1,'S',1,0.990234,512,916829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 512}}',64.4786,141645978,513160,NULL,'2018-12-12 16:50:47',1544633447,NULL),(1852450805,9582932,1,1941930,1,1,1,'X',1,1,315,872972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',65.0934,143288964,279880,NULL,'2019-03-19 15:59:39',1553011179,NULL),(1851386822,9582932,1,705827,1,1,1,'S',1,0.980282,355,917947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',66.37,141646037,391296,NULL,'2018-12-12 16:54:54',1544633694,NULL),(1851882718,9582932,1,1509353,1,1,1,'B',1,0.833333,124,429456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 65, \"great\": 639}, \"maximum_statistics\": {\"great\": 861}}',66.8029,142523014,395292,NULL,'2019-02-01 07:34:33',1549006473,NULL),(1868567735,9582932,1,101710,1,1,1,'S',1,0.996364,275,894896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 275}}',67.6918,167924079,282984,NULL,'2021-12-02 16:58:30',1638464310,NULL),(1871344528,9582932,1,2707339,1,1,1,'S',1,0.991803,305,907690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',68.3325,172054150,307660,NULL,'2022-05-21 16:22:18',1653150138,NULL),(1846849908,9582932,1,1405054,1,1,1,'X',1,1,309,934521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',68.392,134860005,346880,NULL,'2017-12-25 16:57:20',1514221040,NULL),(1850345612,9582932,1,1200360,0,1,1,'B',1,0.852556,420,538676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 598}, \"maximum_statistics\": {\"great\": 763}}',68.8587,140196800,583740,NULL,'2018-09-18 04:38:28',1537245508,NULL),(1851259549,9582932,1,1151358,1,1,1,'A',1,0.983895,553,839998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 683}}',68.9743,141531701,666796,NULL,'2018-12-05 17:06:18',1544029578,NULL),(1871390232,9582932,1,3416912,1,1,1,'S',1,0.990401,573,885517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 573}}',69.7608,172054813,701798,NULL,'2022-05-21 16:50:26',1653151826,NULL),(1843626871,9582932,1,170376,1,1,1,'A',1,0.984375,332,807289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 480}}',70.1006,130014265,489864,NULL,'2017-04-09 13:01:02',1491742862,NULL),(1851155530,9582932,1,1306091,1,1,1,'B',1,0.861631,225,527862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 595}, \"maximum_statistics\": {\"great\": 748}}',70.7687,141286623,490344,NULL,'2018-11-20 16:49:20',1542732560,NULL),(1854308368,9582932,1,1908633,1,1,1,'S',1,0.982877,292,838436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',70.7906,146277151,261670,NULL,'2019-09-12 11:34:26',1568288066,NULL),(1851610531,9582932,1,1537165,1,1,1,'A',1,0.967742,149,755591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',71.9825,142013096,194600,NULL,'2019-01-02 17:41:08',1546450868,NULL),(1868519934,9582932,1,54390,1,1,1,'A',1,0.934932,227,690125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',72.0792,167924563,276322,NULL,'2021-12-02 17:19:01',1638465541,NULL),(1854307329,9582932,1,1089180,1,1,1,'S',1,0.995146,309,854944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',72.1127,146276928,288546,NULL,'2019-09-12 11:11:28',1568286688,NULL),(1851388440,9582932,1,1514084,1,1,1,'A',1,0.977983,292,843969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 675}, \"maximum_statistics\": {\"great\": 704}}',72.1146,141611984,693782,NULL,'2018-12-10 11:29:06',1544441346,NULL),(1854413693,9582932,1,728549,1,1,1,'S',1,0.963007,419,816114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 388}, \"maximum_statistics\": {\"great\": 419}}',72.7761,146462239,374354,NULL,'2019-09-25 16:44:02',1569429842,NULL),(1855288747,9582932,1,1671312,1,1,1,'S',1,0.993399,303,912325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',72.8882,147829871,319290,NULL,'2019-12-25 07:07:37',1577257657,NULL),(1854300288,9582932,1,1436763,1,1,1,'S',1,0.989489,333,818021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',73.102,146276841,306486,NULL,'2019-09-12 11:02:23',1568286143,NULL),(1854368296,9582932,1,2018517,1,1,1,'S',1,0.981595,326,858321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 326}}',73.523,146276973,357090,NULL,'2019-09-12 11:15:19',1568286919,NULL),(1854304499,9582932,1,219982,1,1,1,'A',1,0.986188,478,855026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',76.6677,146245346,480205,NULL,'2019-09-09 16:37:32',1568047052,NULL),(1868475391,9582932,1,408522,1,1,1,'A',1,0.953869,281,781118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',77.1847,167924200,305690,NULL,'2021-12-02 17:03:50',1638464630,NULL),(1852507627,9582932,1,919978,1,1,1,'S',1,0.999058,531,887243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',78.547,143444205,587840,NULL,'2019-03-28 17:23:54',1553793834,NULL),(1854291433,9582932,1,1678031,1,1,1,'A',1,0.952621,648,770547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 902}, \"maximum_statistics\": {\"great\": 992}}',78.5996,146277138,989444,NULL,'2019-09-12 11:32:02',1568287922,NULL),(1843643682,9582932,1,243349,0,1,1,'S',1,0.988746,311,908105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',78.6693,130014579,314070,NULL,'2017-04-09 13:16:35',1491743795,NULL),(1851656469,9582932,1,1212724,1,1,1,'A',1,0.996552,569,924366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',82.111,142013001,622730,NULL,'2019-01-02 17:33:49',1546450429,NULL),(1867786512,9582932,1,2756264,1,1,1,'B',1,0.891964,508,606899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 104, \"great\": 1860}, \"maximum_statistics\": {\"great\": 2240}}',82.1221,166822273,1695622,NULL,'2021-10-21 08:50:15',1634806215,NULL),(1854284311,9582932,1,1543333,1,1,1,'S',1,0.993912,657,907595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649}, \"maximum_statistics\": {\"great\": 657}}',82.4099,146143406,718590,NULL,'2019-09-02 13:48:08',1567432088,NULL),(1855916826,9582932,1,2048812,1,1,1,'S',1,0.992208,385,934740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 385}}',83.7657,148881984,399060,NULL,'2020-02-25 14:21:11',1582640471,NULL),(1843869965,9582932,1,568217,1,1,1,'B',1,0.862664,179,510504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 477}, \"maximum_statistics\": {\"great\": 608}}',84.6236,130329089,373788,NULL,'2017-04-26 16:26:35',1493223995,NULL),(1868826649,9582932,1,1692783,0,1,1,'A',1,0.976923,257,821067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',84.972,168385673,353828,NULL,'2021-12-20 18:14:37',1640024077,NULL),(1853365444,9582932,1,1531533,1,1,1,'B',1,0.851393,127,470549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 747}, \"maximum_statistics\": {\"great\": 969}}',85.0431,144885475,483314,NULL,'2019-06-16 19:30:30',1560713430,NULL),(1854297078,9582932,1,723622,1,1,1,'S',1,0.979922,772,884689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 741}, \"maximum_statistics\": {\"great\": 772}}',85.7958,146143336,868890,NULL,'2019-09-02 13:42:53',1567431773,NULL),(1857141341,9582932,1,314699,0,1,1,'A',1,0.90611,275,635370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 576}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',87.9465,150513312,496848,NULL,'2020-04-27 16:51:45',1588006305,NULL),(1854304544,9582932,1,734716,1,1,1,'A',1,0.969163,324,823421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 454}}',88.7929,146276907,439994,NULL,'2019-09-12 11:08:43',1568286523,NULL),(1868479883,9582932,1,2444150,1,1,1,'A',1,0.95679,398,807319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 405}}',88.8289,167924629,410050,NULL,'2021-12-02 17:22:10',1638465730,NULL),(1855416275,9582932,1,430840,0,1,1,'S',1,0.994774,287,910892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 287}}',89.2848,148051244,297530,NULL,'2020-01-07 14:26:52',1578407212,NULL),(1854705184,9582932,1,249264,1,1,1,'A',1,0.99,767,865424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 850}}',89.6469,146765549,776424,NULL,'2019-10-17 18:54:19',1571338459,NULL),(1868536936,9582932,1,71576,1,1,1,'S',1,0.975086,582,844331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 553}, \"maximum_statistics\": {\"great\": 582}}',90.5219,167924320,687430,NULL,'2021-12-02 17:08:52',1638464932,NULL),(1851921989,9582932,1,1181471,0,1,1,'B',1,0.830831,106,448605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 620}, \"maximum_statistics\": {\"great\": 866}}',90.5488,142523032,480282,NULL,'2019-02-01 07:37:26',1549006646,NULL),(1854545026,9582932,1,1242099,0,1,1,'B',1,0.833763,412,481612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 562}, \"maximum_statistics\": {\"great\": 776}}',90.578,146552375,495690,NULL,'2019-10-02 09:38:44',1570009124,NULL),(1854291543,9582932,1,714631,1,1,1,'S',1,0.980247,405,878332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 405}}',90.7928,146277004,421940,NULL,'2019-09-12 11:18:45',1568287125,NULL),(1854612899,9582932,1,81344,0,1,1,'B',1,0.854645,254,505821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 61, \"great\": 710}, \"maximum_statistics\": {\"great\": 915}}',91.193,146534071,546052,NULL,'2019-09-30 16:24:31',1569860671,NULL),(1855569901,9582932,1,2050055,1,1,1,'S',1,0.986559,186,905758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',91.6757,148174271,158250,NULL,'2020-01-15 13:19:21',1579094361,NULL),(1854321964,9582932,1,238921,0,1,1,'S',1,0.993528,309,925885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',92.3787,146276876,323500,NULL,'2019-09-12 11:06:04',1568286364,NULL),(1848519969,9582932,1,934629,1,1,1,'S',1,0.991366,637,927060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 637}}',93.3987,137434133,745670,NULL,'2018-05-03 17:53:07',1525369987,NULL),(1852545735,9582932,1,1316288,1,1,1,'S',1,0.993485,307,916369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',94.992,143444230,324220,NULL,'2019-03-28 17:26:25',1553793985,NULL),(1845868413,9582932,1,87964,1,1,1,'B',1,0.880888,284,593908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 598}, \"maximum_statistics\": {\"great\": 743}}',95.3575,133309291,537872,NULL,'2017-10-04 06:59:26',1507100366,NULL),(1853143136,9582932,1,1408434,0,1,1,'B',1,0.860731,178,517639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 694}, \"maximum_statistics\": {\"great\": 876}}',96.1531,144427344,550840,NULL,'2019-05-22 18:26:46',1558549606,NULL),(1852466479,9582932,1,1918028,1,1,1,'S',1,0.98248,371,870450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',96.3272,143444115,403580,NULL,'2019-03-28 17:17:15',1553793435,NULL),(1855875961,9582932,1,620779,1,1,1,'B',1,0.862333,224,544524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 523}}',96.6435,148614737,361234,NULL,'2020-02-10 14:03:34',1581343414,NULL),(1855805109,9582932,1,700186,1,1,1,'A',1,0.985023,249,844643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',97.657,148614527,400308,NULL,'2020-02-10 13:51:30',1581342690,NULL),(1852079665,9582932,1,1409651,1,1,1,'A',1,0.955432,182,727715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 359}}',98.0928,142836719,265768,NULL,'2019-02-20 07:44:12',1550648652,NULL),(1868646347,9582932,1,1411651,1,1,1,'S',1,0.968293,205,810897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',98.3189,168028851,192250,NULL,'2021-12-06 15:30:57',1638804657,NULL),(1868505176,9582932,1,1292935,0,1,1,'S',1,0.991749,303,909680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',98.5586,167924415,302890,NULL,'2021-12-02 17:12:32',1638465152,NULL),(1854261367,9582932,1,830626,1,1,1,'S',1,0.979021,429,873509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 429}}',98.596,146277046,446950,NULL,'2019-09-12 11:23:20',1568287400,NULL),(1853482869,9582932,1,315017,0,1,1,'S',1,0.977839,361,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 361}}',98.8511,145028160,368410,NULL,'2019-06-25 05:07:17',1561439237,NULL),(1847829235,9582932,1,1418055,1,1,1,'B',1,0.880787,191,547209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 702}, \"maximum_statistics\": {\"great\": 864}}',99.4235,136254289,553972,NULL,'2018-03-05 04:48:51',1520225331,NULL),(1853536610,9582932,1,1771860,1,1,1,'S',1,0.982955,352,884110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 352}}',99.9194,145028219,373840,NULL,'2019-06-25 05:14:38',1561439678,NULL),(1867766030,9582932,1,2540012,1,1,1,'B',1,0.89382,369,612549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 77, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1780}}',100.246,166822122,1395710,NULL,'2021-10-21 08:38:50',1634805530,NULL),(1843854706,9582932,1,220928,0,1,1,'B',1,0.874275,278,609324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 517}}',100.588,130156466,410236,NULL,'2017-04-17 03:35:53',1492400153,NULL),(1854300685,9582932,1,1437277,1,1,1,'A',1,0.959302,224,762474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 430}}',101.032,146276779,390272,NULL,'2019-09-12 10:56:20',1568285780,NULL),(1849015896,9582932,1,1420979,1,1,1,'A',1,0.985915,322,858388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',101.289,138117480,415562,NULL,'2018-06-06 04:25:59',1528259159,NULL),(1848285556,9582932,1,101234,0,1,1,'A',1,0.917758,653,684007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1222}}',101.972,136883343,1043508,NULL,'2018-04-06 14:51:19',1523026279,NULL),(1874072911,9582932,1,3275241,1,1,1,'B',1,0.885204,219,563247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 636}, \"maximum_statistics\": {\"great\": 784}}',101.991,176048758,495198,NULL,'2022-12-04 21:32:33',1670189553,NULL),(1872552177,9582932,1,3385974,1,1,1,'B',1,0.860963,144,484702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 578}, \"maximum_statistics\": {\"great\": 748}}',103.222,173894733,383260,NULL,'2022-08-11 16:10:24',1660234224,NULL),(1868476006,9582932,1,2641416,1,1,1,'A',1,0.975186,200,836888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 403}}',104.655,167924475,356660,NULL,'2021-12-02 17:15:15',1638465315,NULL),(1854249722,9582932,1,1025257,1,1,1,'S',1,0.976798,431,864006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 411}, \"maximum_statistics\": {\"great\": 431}}',105.072,146276690,482880,NULL,'2019-09-12 10:47:44',1568285264,NULL),(1854398846,9582932,1,1415003,1,1,1,'X',1,1,151,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',106.863,146462261,122100,NULL,'2019-09-25 16:45:52',1569429952,NULL),(1867440199,9582932,1,2305344,1,1,1,'B',1,0.868831,333,541055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 58, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1540}}',107.523,166412955,1042950,NULL,'2021-10-06 14:59:38',1633532378,NULL),(1856013949,9582932,1,2122513,1,1,1,'A',1,0.977208,256,830667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 351}}',108.351,148881863,330152,NULL,'2020-02-25 14:15:27',1582640127,NULL),(1865516955,9582932,1,291258,0,1,1,'A',1,0.948718,319,759316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',108.91,163424143,365294,NULL,'2021-06-28 13:44:31',1624887871,NULL),(1843731011,9582932,1,59859,0,1,1,'A',1,0.967059,387,830175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',109.405,130015478,427430,NULL,'2017-04-09 13:56:12',1491746172,NULL),(1848280460,9582932,1,1056236,0,1,1,'A',1,0.902487,490,648181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 103, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2533}}',109.466,136882471,2029256,NULL,'2018-04-06 14:10:14',1523023814,NULL),(1846126845,9582932,1,817464,0,1,1,'A',1,0.915693,332,690733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 599}}',109.57,133559818,528356,NULL,'2017-10-18 17:22:31',1508347351,NULL),(1853130669,9582932,1,203414,0,1,1,'A',1,0.963672,206,783443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 713}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',109.914,144445554,565546,NULL,'2019-05-23 20:16:06',1558642566,NULL),(1844108282,9582932,1,100260,0,1,1,'A',1,0.915523,301,661243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1385}}',111.351,130542130,1080148,NULL,'2017-05-08 06:31:17',1494225077,NULL),(1844453693,9582932,1,951802,1,1,1,'A',1,0.984807,258,850411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',111.581,131114926,335974,NULL,'2017-06-08 13:13:45',1496927625,NULL),(1846580165,9582932,1,680920,1,1,1,'A',1,0.905892,366,626754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1222}}',111.681,134430357,978454,NULL,'2017-12-04 04:46:16',1512362776,NULL),(1848005581,9582932,1,503855,0,1,1,'A',1,0.949605,460,796940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 506}}',111.863,136582548,495254,NULL,'2018-03-22 04:22:54',1521692574,NULL),(1851411101,9582932,1,1613863,1,1,1,'A',1,0.927407,211,671570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 592}, \"maximum_statistics\": {\"great\": 675}}',112.547,141624693,519462,NULL,'2018-12-11 06:52:51',1544511171,NULL),(2253372962,9582932,1,1833903,1,1,1,'B',1,0.879499,95,502054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 639}}',113.72,182506186,282258,NULL,'2024-01-23 13:00:16',1706014816,NULL),(1843668038,9582932,1,187900,0,1,1,'S',1,0.990437,366,901957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',113.926,130015393,404920,NULL,'2017-04-09 13:52:43',1491745963,NULL),(1854663693,9582932,1,1477617,1,1,1,'A',1,0.938356,403,739769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 438}}',114.201,146771649,456160,NULL,'2019-10-18 08:22:04',1571386924,NULL),(1851420713,9582932,1,1200451,0,1,1,'X',1,1,147,932921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',114.956,141614365,125000,NULL,'2018-12-10 14:24:13',1544451853,NULL),(1851625598,9582932,1,705829,1,1,1,'S',1,0.99359,546,909573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 546}}',115.213,142012697,607900,NULL,'2019-01-02 17:14:19',1546449259,NULL),(1852178698,9582932,1,74595,1,1,1,'A',1,0.94263,762,779360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1133}}',115.622,142808575,1142466,NULL,'2019-02-18 14:35:22',1550500522,NULL),(1868567357,9582932,1,3132464,1,1,1,'A',1,0.97037,404,847935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 405}}',115.734,167923999,413050,NULL,'2021-12-02 16:55:09',1638464109,NULL),(1854345442,9582932,1,973360,1,1,1,'S',1,0.979037,644,868900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 617}, \"maximum_statistics\": {\"great\": 644}}',115.821,146276810,721906,NULL,'2019-09-12 10:59:59',1568285999,NULL),(1869737650,9582932,1,130897,0,1,1,'B',1,0.896626,176,597216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 57, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1630}}',116.307,169564403,1120734,NULL,'2022-02-05 13:36:35',1644068195,NULL),(1843144186,9582932,1,241934,1,1,1,'S',1,0.985755,351,907832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',117.451,129203005,368700,NULL,'2017-02-23 15:35:32',1487864132,NULL),(1855984888,9582932,1,2100937,1,1,1,'A',1,0.979847,794,855341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 886}, \"maximum_statistics\": {\"great\": 918}}',117.665,148882157,943116,NULL,'2020-02-25 14:31:14',1582641074,NULL),(1854671163,9582932,1,112450,0,1,1,'A',1,0.954812,513,799969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 778}, \"maximum_statistics\": {\"great\": 852}}',119.347,146771629,820210,NULL,'2019-10-18 08:19:34',1571386774,NULL),(1852534106,9582932,1,243499,0,1,1,'S',1,0.987277,393,863389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',119.492,143444159,414160,NULL,'2019-03-28 17:20:03',1553793603,NULL),(1848560889,9582932,1,438606,1,1,1,'S',1,0.996005,751,906322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 751}}',122.752,137409327,903130,NULL,'2018-05-02 12:29:23',1525264163,NULL),(1846323389,9582932,1,1360252,0,1,1,'A',1,0.9128,530,643626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 74, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1875}}',122.889,133956970,1617616,NULL,'2017-11-10 01:22:03',1510276923,NULL),(1845900503,9582932,1,100304,0,1,1,'A',1,0.988517,900,891809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1045}}',123.315,133309333,1146050,NULL,'2017-10-04 07:03:44',1507100624,NULL),(1843894590,9582932,1,174068,0,1,1,'S',1,0.992974,427,923106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',123.439,130275726,470094,NULL,'2017-04-23 12:09:35',1492949375,NULL),(1855820342,9582932,1,1548234,0,1,1,'B',1,0.879085,151,583263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 306}}',123.771,148545919,279932,NULL,'2020-02-07 04:07:52',1581048472,NULL),(1851317188,9582932,1,1218012,1,1,1,'S',1,0.998339,301,941150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',124.589,141624488,337700,NULL,'2018-12-11 06:23:28',1544509408,NULL),(1848650142,9582932,1,1078478,0,1,1,'B',1,0.890335,409,610979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1614}}',124.701,137548507,1301744,NULL,'2018-05-09 04:48:24',1525841304,NULL),(1869204041,9582932,1,2135532,1,1,1,'A',1,0.913287,246,638179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 615}, \"maximum_statistics\": {\"great\": 715}}',125.346,168919194,487196,NULL,'2022-01-10 13:39:15',1641821955,NULL),(1855179037,9582932,1,1671309,1,1,1,'S',1,0.96332,518,845994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 518}}',125.376,147624072,553360,NULL,'2019-12-12 06:25:49',1576131949,NULL),(1846784375,9582932,1,1263650,0,1,1,'B',1,0.894665,162,606467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 617}, \"maximum_statistics\": {\"great\": 731}}',125.801,134635035,544744,NULL,'2017-12-15 02:02:25',1513303345,NULL),(1854569952,9582932,1,1279183,1,1,1,'S',1,0.987385,436,888223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',126.325,146533941,487164,NULL,'2019-09-30 16:13:02',1569859982,NULL),(1848443386,9582932,1,1319599,1,1,1,'B',1,0.886637,294,609047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 754}, \"maximum_statistics\": {\"great\": 913}}',126.627,137136673,701636,NULL,'2018-04-19 12:00:49',1524139249,NULL),(1855931682,9582932,1,240501,1,1,1,'A',1,0.981982,372,857553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 444}}',126.709,148874598,432036,NULL,'2020-02-25 03:06:19',1582599979,NULL),(2354400536,9582932,1,3217840,1,1,1,'A',1,0.916546,357,650010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 64, \"great\": 1796}, \"maximum_statistics\": {\"great\": 2079}}',126.715,182810690,1616554,NULL,'2024-02-16 11:11:23',1708081883,NULL),(1843810875,9582932,1,140921,0,1,1,'A',1,0.939932,243,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 591}}',126.961,130043216,441272,NULL,'2017-04-11 04:08:45',1491883725,NULL),(1848129639,9582932,1,1317164,1,1,1,'S',1,0.996862,478,911813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 478}}',127.178,136727057,516240,NULL,'2018-03-29 16:57:29',1522342649,NULL),(1853214822,9582932,1,1172633,1,1,1,'S',1,0.977143,525,876779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501}, \"maximum_statistics\": {\"great\": 525}}',127.339,144445491,577710,NULL,'2019-05-23 20:10:47',1558642247,NULL),(1855055073,9582932,1,1548733,1,1,1,'S',1,0.990088,454,909098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 454}}',127.67,147483837,488170,NULL,'2019-12-02 17:00:25',1575306025,NULL),(1845828502,9582932,1,75672,0,1,1,'S',1,0.977632,380,857897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',127.788,133297301,403870,NULL,'2017-10-03 13:18:23',1507036703,NULL),(1846560137,9582932,1,122773,1,1,1,'S',1,0.988251,383,875045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',127.791,134221455,416480,NULL,'2017-11-23 12:27:13',1511440033,NULL),(1871290472,9582932,1,413197,0,1,1,'A',1,0.964706,365,828461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 425}}',127.893,172054340,415440,NULL,'2022-05-21 16:30:12',1653150612,NULL),(1848202146,9582932,1,1278508,1,1,1,'X',1,1,389,932440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',127.915,136727010,406380,NULL,'2018-03-29 16:54:13',1522342453,NULL),(1846440533,9582932,1,67802,0,1,1,'S',1,0.976891,476,866590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 476}}',128.052,134267760,504000,NULL,'2017-11-25 18:54:01',1511636041,NULL),(1855224543,9582932,1,2019081,1,1,1,'S',1,0.990234,1024,916133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1024}}',128.158,147707391,1192640,NULL,'2019-12-17 15:00:58',1576594858,NULL),(1855144161,9582932,1,179782,0,1,1,'S',1,0.994337,618,911051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 611}, \"maximum_statistics\": {\"great\": 618}}',129.537,147707586,711000,NULL,'2019-12-17 15:16:45',1576595805,NULL),(1873987235,9582932,1,3099612,1,1,1,'B',1,0.886139,377,593445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 53, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1515}}',130.169,176048993,1154092,NULL,'2022-12-04 21:50:20',1670190620,NULL),(1854546126,9582932,1,222209,0,1,1,'A',1,0.9905,666,899682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 983}, \"maximum_statistics\": {\"great\": 1000}}',130.32,146552257,1094530,NULL,'2019-10-02 09:20:08',1570008008,NULL),(1855988215,9582932,1,1583482,1,1,1,'S',1,0.989583,384,926651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376}, \"maximum_statistics\": {\"great\": 384}}',130.495,148882191,412770,NULL,'2020-02-25 14:33:48',1582641228,NULL),(2266655934,9582932,1,1499444,1,1,1,'A',1,0.911252,290,644876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1262}}',130.689,182611100,1010090,NULL,'2024-01-31 14:00:13',1706709613,NULL),(1850640762,9582932,1,1404773,1,1,1,'S',1,0.996032,504,925008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 504}}',131.267,140447880,574950,NULL,'2018-10-02 05:05:20',1538456720,NULL),(1850710627,9582932,1,183358,1,1,1,'A',1,0.965351,804,836789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1241}}',132.245,140707693,1302142,NULL,'2018-10-17 11:24:03',1539775443,NULL),(2617985678,9582932,1,1629700,1,1,1,'B',1,0.892683,510,640859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 49, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1845}}',133.475,183415002,1608770,NULL,'2024-04-04 14:02:19',1712239339,NULL),(1843780016,9582932,1,243913,0,1,1,'A',1,0.967546,321,810672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',133.648,130046270,485302,NULL,'2017-04-11 09:52:54',1491904374,NULL),(1853170139,9582932,1,1558422,0,1,1,'B',1,0.894276,354,610982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 65, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1712}}',133.967,144427956,1248782,NULL,'2019-05-22 19:05:24',1558551924,NULL),(1855986398,9582932,1,173093,0,1,1,'S',1,0.986373,477,898519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 477}}',134.458,148840288,529356,NULL,'2020-02-23 06:06:25',1582437985,NULL),(1844053271,9582932,1,78390,0,1,1,'A',1,0.912222,416,657560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 778}, \"maximum_statistics\": {\"great\": 900}}',134.467,130439328,733450,NULL,'2017-05-02 16:33:40',1493742820,NULL),(1869683669,9582932,1,1677016,1,1,1,'S',1,0.996324,272,938755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',134.701,169647822,254180,NULL,'2022-02-08 19:30:18',1644348618,NULL),(1872381072,9582932,1,263682,0,1,1,'S',1,0.984321,574,887191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',136.495,173599137,638160,NULL,'2022-07-28 16:19:54',1659025194,NULL),(1847657903,9582932,1,104382,0,1,1,'B',1,0.889318,352,609409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 616}, \"maximum_statistics\": {\"great\": 777}}',136.535,136063923,640366,NULL,'2018-02-23 12:05:25',1519387525,NULL),(1871437681,9582932,1,2449015,1,1,1,'A',1,0.916711,541,657658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 60, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1861}}',136.721,172295259,1475606,NULL,'2022-05-31 14:35:31',1654007731,NULL),(1848085839,9582932,1,1451476,1,1,1,'A',1,0.923404,573,723243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 705}}',136.989,136682012,667510,NULL,'2018-03-27 04:48:52',1522126132,NULL),(1853409138,9582932,1,1315471,1,1,1,'B',1,0.897137,249,606407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 786}, \"maximum_statistics\": {\"great\": 943}}',137.546,144885429,682868,NULL,'2019-06-16 19:28:08',1560713288,NULL),(1844048125,9582932,1,76842,1,1,1,'A',1,0.925926,783,713095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 866}, \"maximum_statistics\": {\"great\": 999}}',137.556,130452241,1008506,NULL,'2017-05-03 12:40:42',1493815242,NULL),(1850310133,9582932,1,1503559,1,1,1,'S',1,0.971084,415,858129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 391}, \"maximum_statistics\": {\"great\": 415}}',137.56,140044244,432980,NULL,'2018-09-09 15:50:13',1536508213,NULL),(1844040525,9582932,1,178967,0,1,1,'B',1,0.894961,403,604855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',138.394,130439239,1176772,NULL,'2017-05-02 16:28:18',1493742498,NULL),(1852324761,9582932,1,1516796,1,1,1,'A',1,0.96895,606,821021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1095}}',139.184,143288839,1111220,NULL,'2019-03-19 15:50:06',1553010606,NULL),(1853051572,9582932,1,1287415,1,1,1,'A',1,0.914831,301,635887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 681}}',139.279,144307738,498460,NULL,'2019-05-16 14:05:40',1558015540,NULL),(1844103565,9582932,1,98043,1,1,1,'S',1,0.962578,481,855689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 445}, \"maximum_statistics\": {\"great\": 481}}',139.905,130473371,510910,NULL,'2017-05-04 16:29:25',1493915365,NULL),(2253374291,9582932,1,2707248,1,1,1,'A',1,0.970905,426,848391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 464}}',139.922,182506223,462260,NULL,'2024-01-23 13:02:52',1706014972,NULL),(1855839980,9582932,1,374421,0,1,1,'A',1,0.951046,649,766599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 954}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',141.139,148658107,1037662,NULL,'2020-02-13 03:42:37',1581565357,NULL),(1848431588,9582932,1,1212727,1,1,1,'S',1,0.992222,900,918324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 886}, \"maximum_statistics\": {\"great\": 900}}',141.155,137224294,1000074,NULL,'2018-04-23 13:04:11',1524488651,NULL),(1854301739,9582932,1,378247,0,1,1,'S',1,0.982615,719,892709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 694}, \"maximum_statistics\": {\"great\": 719}}',141.273,146276499,817520,NULL,'2019-09-12 10:28:02',1568284082,NULL),(1843474680,9582932,1,1147077,1,1,1,'S',1,0.988177,1015,899116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',141.358,129575083,1149700,NULL,'2017-03-16 12:42:08',1489668128,NULL),(1843893140,9582932,1,240209,0,1,1,'S',1,0.988688,442,897282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432}, \"maximum_statistics\": {\"great\": 442}}',141.697,130328075,473670,NULL,'2017-04-26 15:22:50',1493220170,NULL),(1848721614,9582932,1,366622,1,1,1,'A',1,0.984289,575,885993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',142.055,137557050,1493834,NULL,'2018-05-09 15:20:30',1525879230,NULL),(1855158540,9582932,1,368411,1,1,1,'S',1,0.995495,555,932633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 555}}',142.418,147707514,617380,NULL,'2019-12-17 15:10:59',1576595459,NULL),(2641481668,9582932,1,4328328,1,1,1,'A',1,0.950287,334,782433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 523}}',143.194,183469836,480940,NULL,'2024-04-08 18:48:35',1712602115,NULL),(1844030269,9582932,1,70444,0,1,1,'S',1,0.977183,504,835291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 481}, \"maximum_statistics\": {\"great\": 504}}',143.358,130473538,572230,NULL,'2017-05-04 16:40:23',1493916023,NULL),(1853387120,9582932,1,919981,1,1,1,'S',1,0.992925,848,881126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836}, \"maximum_statistics\": {\"great\": 848}}',143.606,144835991,959970,NULL,'2019-06-14 07:36:55',1560497815,NULL),(1855802694,9582932,1,122040,0,1,1,'S',1,0.973451,452,857319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 452}}',144.286,148657785,472760,NULL,'2020-02-13 03:11:21',1581563481,NULL),(1853241559,9582932,1,351995,0,1,1,'B',1,0.885222,738,618251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 809}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',144.484,144691745,847496,NULL,'2019-06-06 04:39:50',1559795990,NULL),(1851141694,9582932,1,1500985,1,1,1,'A',1,0.91129,302,647239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1364}}',144.656,141286700,1059364,NULL,'2018-11-20 16:55:14',1542732914,NULL),(1855233317,9582932,1,1319596,1,1,1,'S',1,0.998039,510,944797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 510}}',145.221,147707431,558730,NULL,'2019-12-17 15:04:14',1576595054,NULL),(1846870116,9582932,1,87778,0,1,1,'A',1,0.912037,159,619149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 830}, \"maximum_statistics\": {\"great\": 972}}',145.531,134761435,631708,NULL,'2017-12-21 04:50:55',1513831855,NULL),(1871359328,9582932,1,3381497,1,1,1,'A',1,0.971972,581,817077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',145.593,172054560,939708,NULL,'2022-05-21 16:39:55',1653151195,NULL),(1858028642,9582932,1,2153720,1,1,1,'A',1,0.936155,351,723864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 697}}',145.677,151941348,620304,NULL,'2020-06-15 10:26:03',1592216763,NULL),(1844098677,9582932,1,386771,1,1,1,'A',1,0.942383,535,733388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 1589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1779}}',145.822,130464128,1740470,NULL,'2017-05-04 04:47:08',1493873228,NULL),(1844035940,9582932,1,1087646,1,1,1,'A',1,0.918469,344,693160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 521}, \"maximum_statistics\": {\"great\": 601}}',145.828,130423435,530564,NULL,'2017-05-01 16:58:28',1493657908,NULL),(1853280556,9582932,1,130067,0,1,1,'A',1,0.923548,480,703085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1550}}',145.93,144656980,1288750,NULL,'2019-06-04 04:16:39',1559621799,NULL),(1855807100,9582932,1,1502284,1,1,1,'A',1,0.953065,323,744208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 522}}',146.099,148614835,433336,NULL,'2020-02-10 14:08:24',1581343704,NULL),(1853467109,9582932,1,473603,1,1,1,'A',1,0.94918,589,784385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 834}, \"maximum_statistics\": {\"great\": 915}}',146.9,144893804,924358,NULL,'2019-06-17 10:01:13',1560765673,NULL),(1848663368,9582932,1,1313624,1,1,1,'A',1,0.955573,290,774658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 619}}',147.31,137511526,566466,NULL,'2018-05-07 04:57:04',1525669024,NULL),(1851002140,9582932,1,697897,1,1,1,'S',1,0.995197,1145,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1145}}',148.381,141048736,1304840,NULL,'2018-11-06 04:54:44',1541480084,NULL),(1853216881,9582932,1,1345025,0,1,1,'B',1,0.890095,279,602327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 593}, \"maximum_statistics\": {\"great\": 737}}',149.146,144427146,547226,NULL,'2019-05-22 18:11:21',1558548681,NULL),(1869653040,9582932,1,2945871,1,1,1,'S',1,0.987329,513,899463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500}, \"maximum_statistics\": {\"great\": 513}}',149.178,169621442,594962,NULL,'2022-02-07 17:04:03',1644253443,NULL),(2253376269,9582932,1,3506667,1,1,1,'A',1,0.951917,470,753710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1487}}',149.195,182506263,1248038,NULL,'2024-01-23 13:06:49',1706015209,NULL),(1843798835,9582932,1,187901,1,1,1,'A',1,0.963834,549,853296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 553}}',149.441,130155939,592290,NULL,'2017-04-17 02:43:46',1492397026,NULL),(1872709305,9582932,1,1817662,1,1,1,'A',1,0.94148,346,723023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 581}}',149.729,174202969,458124,NULL,'2022-08-27 17:44:19',1661622259,NULL),(1847882282,9582932,1,642647,1,1,1,'S',1,0.985294,442,898784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',149.917,136443551,489160,NULL,'2018-03-15 07:58:03',1521100683,NULL),(1844175022,9582932,1,32634,0,1,1,'A',1,0.994196,507,910555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',150.05,130736066,657714,NULL,'2017-05-19 05:44:09',1495172649,NULL),(2915799825,9582932,1,3579864,1,1,1,'A',1,0.953943,559,783788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1661}}',150.162,184109080,1560706,NULL,'2024-05-30 18:53:57',1717095237,NULL),(1852752131,9582932,1,1878218,1,1,1,'A',1,0.959235,362,798157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 601}}',150.634,143862719,617076,NULL,'2019-04-21 14:14:44',1555856084,NULL),(1844013920,9582932,1,723519,1,1,1,'S',1,0.989544,1052,918991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1052}}',150.743,130423008,1219550,NULL,'2017-05-01 16:25:58',1493655958,NULL),(1867462096,9582932,1,432292,1,1,1,'S',1,0.977612,469,884324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448}, \"maximum_statistics\": {\"great\": 469}}',151.846,166359342,500460,NULL,'2021-10-04 09:33:23',1633340003,NULL),(1855951979,9582932,1,139385,1,1,1,'S',1,0.989267,559,921482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',152.14,148882238,615260,NULL,'2020-02-25 14:36:53',1582641413,NULL),(1853434262,9582932,1,1160392,1,1,1,'A',1,0.972315,705,870181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1192}}',152.269,144825808,1296354,NULL,'2019-06-13 16:03:15',1560441795,NULL),(1843864834,9582932,1,1240312,1,1,1,'S',1,0.975133,563,851542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 535}, \"maximum_statistics\": {\"great\": 563}}',152.396,130178489,603250,NULL,'2017-04-18 12:03:26',1492517006,NULL),(1844029431,9582932,1,243500,0,1,1,'S',1,0.990291,515,888745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',153.085,130452106,556790,NULL,'2017-05-03 12:31:01',1493814661,NULL),(1843876899,9582932,1,1049261,1,1,1,'S',1,0.989888,445,908874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 445}}',153.156,130342489,469300,NULL,'2017-04-27 14:16:57',1493302617,NULL),(1855571705,9582932,1,915795,1,1,1,'A',1,0.942798,584,749676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1215}}',153.559,148174097,1184478,NULL,'2020-01-15 13:05:50',1579093550,NULL),(1869668306,9582932,1,2515407,1,1,1,'S',1,0.986842,494,896443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 494}}',153.721,169621244,561576,NULL,'2022-02-07 16:51:49',1644252709,NULL),(1846819926,9582932,1,67622,1,1,1,'A',1,0.938867,777,755129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 682}, \"maximum_statistics\": {\"great\": 777}}',153.797,134761474,832240,NULL,'2017-12-21 04:53:38',1513832018,NULL),(1845857293,9582932,1,539319,1,1,1,'S',1,0.980088,452,871019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',154.359,133309612,496060,NULL,'2017-10-04 07:33:56',1507102436,NULL),(1855845415,9582932,1,412932,1,1,1,'S',1,0.981268,347,882012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',155.089,148657818,363780,NULL,'2020-02-13 03:13:57',1581563637,NULL),(1852763063,9582932,1,1408639,1,1,1,'A',1,0.951724,383,772746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 725}}',155.38,143824072,678022,NULL,'2019-04-19 16:48:44',1555692524,NULL),(1850664131,9582932,1,1443786,1,1,1,'A',1,0.962857,286,805018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 700}}',155.755,140682747,646886,NULL,'2018-10-15 16:09:21',1539619761,NULL),(1843975045,9582932,1,53318,0,1,1,'S',1,0.964147,516,836498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 479}, \"maximum_statistics\": {\"great\": 516}}',156.465,130336414,544760,NULL,'2017-04-27 04:56:50',1493269010,NULL),(1867895964,9582932,1,2136799,1,1,1,'S',1,0.986339,549,911544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534}, \"maximum_statistics\": {\"great\": 549}}',156.487,167013417,584190,NULL,'2021-10-28 08:25:47',1635409547,NULL),(1853290934,9582932,1,1945499,1,1,1,'S',1,0.976902,368,859597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',156.932,144696278,396710,NULL,'2019-06-06 11:48:25',1559821705,NULL),(1843774730,9582932,1,321469,1,1,1,'S',1,0.993843,1137,919333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',157.247,130207769,1323850,NULL,'2017-04-20 07:17:42',1492672662,NULL),(1843906705,9582932,1,74560,0,1,1,'A',1,0.982033,739,878861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',157.563,130343033,1317874,NULL,'2017-04-27 14:54:23',1493304863,NULL),(1843927237,9582932,1,82404,1,1,1,'A',1,0.988835,1029,901804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',157.597,130342213,1232350,NULL,'2017-04-27 13:58:24',1493301504,NULL),(1847960862,9582932,1,65313,0,1,1,'A',1,0.955997,590,802904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1284}}',157.729,136406423,1250290,NULL,'2018-03-13 04:45:36',1520916336,NULL),(1869624138,9582932,1,430836,1,1,1,'S',1,0.988121,463,913297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',157.831,169612557,497880,NULL,'2022-02-07 08:09:59',1644221399,NULL),(1855818096,9582932,1,294761,1,1,1,'S',1,0.995049,404,910894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 404}}',157.898,148658041,433120,NULL,'2020-02-13 03:35:18',1581564918,NULL),(1855275045,9582932,1,2167677,1,1,1,'A',1,0.925172,910,677991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 31, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1744}}',157.947,147887707,1657728,NULL,'2019-12-28 17:37:58',1577554678,NULL),(3648838788,9582932,1,3576719,1,1,1,'S',1,0.954777,785,812496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 714}, \"maximum_statistics\": {\"great\": 785}}',158.024,185699296,840224,NULL,'2024-10-08 17:13:40',1728407620,NULL),(1853333608,9582932,1,81345,0,1,1,'A',1,0.910959,448,659270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 737}, \"maximum_statistics\": {\"great\": 876}}',158.529,144751901,700352,NULL,'2019-06-09 10:11:16',1560075076,NULL),(1851337313,9582932,1,1480865,1,1,1,'S',1,0.959942,1036,877827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 953}, \"maximum_statistics\": {\"great\": 1036}}',158.668,141624470,1190790,NULL,'2018-12-11 06:20:55',1544509255,NULL),(1867502906,9582932,1,1302300,1,1,1,'S',1,0.984158,505,897455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 489}, \"maximum_statistics\": {\"great\": 505}}',158.967,166363258,548140,NULL,'2021-10-04 13:22:27',1633353747,NULL),(1843912139,9582932,1,249265,1,1,1,'S',1,0.985935,1102,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',159.751,130336400,1244660,NULL,'2017-04-27 04:54:38',1493268878,NULL),(1843786973,9582932,1,335895,0,1,1,'A',1,0.919588,466,686530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 843}, \"maximum_statistics\": {\"great\": 970}}',160.406,130156362,835158,NULL,'2017-04-17 03:25:16',1492399516,NULL),(1852079358,9582932,1,1843535,1,1,1,'A',1,0.921091,400,678399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 52, \"great\": 1781}, \"maximum_statistics\": {\"great\": 2053}}',160.601,142808718,1632892,NULL,'2019-02-18 14:43:11',1550500991,NULL),(1844405848,9582932,1,123533,1,1,1,'S',1,0.97448,529,879340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 502}, \"maximum_statistics\": {\"great\": 529}}',160.78,131126757,574770,NULL,'2017-06-09 06:05:53',1496988353,NULL),(1851337309,9582932,1,1480865,1,1,1,'S',1,0.987934,1036,903118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1036}}',161.067,141612107,1181540,NULL,'2018-12-10 11:38:38',1544441918,NULL),(2354409176,9582932,1,122650,0,1,1,'A',1,0.924316,255,669718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 540}, \"maximum_statistics\": {\"great\": 621}}',161.145,182810717,473952,NULL,'2024-02-16 11:13:45',1708082025,NULL),(1843853213,9582932,1,219972,1,1,1,'A',1,0.98408,686,890136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 822}, \"maximum_statistics\": {\"great\": 848}}',161.356,130179223,899240,NULL,'2017-04-18 12:43:04',1492519384,NULL),(1850685359,9582932,1,1200525,1,1,1,'S',1,0.975993,604,878114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 575}, \"maximum_statistics\": {\"great\": 604}}',161.586,140707752,676960,NULL,'2018-10-17 11:28:01',1539775681,NULL),(2858947237,9582932,1,3686132,1,1,1,'A',1,0.94363,1091,766141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 968}, \"maximum_statistics\": {\"great\": 1091}}',161.815,183976499,1195312,NULL,'2024-05-19 21:01:53',1716152513,NULL),(1848284984,9582932,1,961417,1,1,1,'A',1,0.954472,584,809151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 615}}',162.775,136882701,629038,NULL,'2018-04-06 14:21:38',1523024498,NULL),(1845893438,9582932,1,97616,0,1,1,'A',1,0.979419,708,853488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 801}, \"maximum_statistics\": {\"great\": 826}}',163.163,133309406,906716,NULL,'2017-10-04 07:10:16',1507101016,NULL),(1843780044,9582932,1,243913,1,1,1,'A',1,0.972617,366,883306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 493}}',163.186,130156930,526506,NULL,'2017-04-17 04:29:21',1492403361,NULL),(1872539071,9582932,1,1189462,1,1,1,'A',1,0.961878,862,831272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 839}, \"maximum_statistics\": {\"great\": 905}}',163.199,173844877,944858,NULL,'2022-08-09 07:52:08',1660031528,NULL),(1851384275,9582932,1,1753169,1,1,1,'A',1,0.934507,160,678425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 633}, \"maximum_statistics\": {\"great\": 710}}',163.617,141624825,526988,NULL,'2018-12-11 07:09:55',1544512195,NULL),(1855469782,9582932,1,54410,1,1,1,'A',1,0.927646,463,723451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',163.743,147955388,486280,NULL,'2020-01-01 16:16:21',1577895381,NULL),(1874002051,9582932,1,3387894,1,1,1,'S',1,0.981575,597,876793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 597}}',164.054,176048319,635770,NULL,'2022-12-04 21:04:52',1670187892,NULL),(1865500918,9582932,1,101301,0,1,1,'A',1,0.943213,554,736510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1849}}',164.081,163424448,1659352,NULL,'2021-06-28 13:56:07',1624888567,NULL),(1850582473,9582932,1,1521524,1,1,1,'A',1,0.924028,445,710921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 748}, \"maximum_statistics\": {\"great\": 849}}',164.102,140416019,775712,NULL,'2018-09-30 10:30:19',1538303419,NULL),(1869677545,9582932,1,620777,1,1,1,'S',1,0.961702,470,828785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 434}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',164.132,169648016,510224,NULL,'2022-02-08 19:39:28',1644349168,NULL),(1852959188,9582932,1,80989,0,1,1,'A',1,0.961594,479,816949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 690}}',164.153,144055355,694346,NULL,'2019-05-02 16:58:30',1556816310,NULL),(1844222838,9582932,1,99256,1,1,1,'S',1,0.999035,518,946607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 518}}',164.442,130736086,558250,NULL,'2017-05-19 05:46:38',1495172798,NULL),(1869719763,9582932,1,2380145,1,1,1,'A',1,0.980594,641,870978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 845}, \"maximum_statistics\": {\"great\": 876}}',164.489,169621333,897810,NULL,'2022-02-07 16:57:00',1644253020,NULL),(1874009710,9582932,1,3580145,1,1,1,'A',1,0.926177,468,705002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1253}}',164.537,176048701,1143330,NULL,'2022-12-04 21:28:30',1670189310,NULL),(2377974910,9582932,1,2559017,1,1,1,'A',1,0.972568,978,845950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1367}}',164.635,182864182,1370036,NULL,'2024-02-20 12:36:01',1708432561,NULL),(1848267087,9582932,1,1176481,0,1,1,'A',1,0.915516,313,670943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1231}}',164.644,136882250,1008658,NULL,'2018-04-06 13:58:58',1523023138,NULL),(1851379867,9582932,1,829733,0,1,1,'A',1,0.922426,280,698572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 611}, \"maximum_statistics\": {\"great\": 709}}',165.163,141613653,636606,NULL,'2018-12-10 13:43:06',1544449386,NULL),(1846516535,9582932,1,168239,0,1,1,'S',1,0.984407,481,903620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 481}}',165.171,134312935,515020,NULL,'2017-11-28 04:38:53',1511843933,NULL),(1844069602,9582932,1,276572,0,1,1,'S',1,0.995506,445,932111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 445}}',165.735,130456581,484720,NULL,'2017-05-03 16:43:46',1493829826,NULL),(1848025206,9582932,1,1147717,1,1,1,'A',1,0.937692,310,717620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 650}}',165.777,136623439,569326,NULL,'2018-03-24 07:35:40',1521876940,NULL),(1874010928,9582932,1,3404304,1,1,1,'A',1,0.967172,751,833456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 743}, \"maximum_statistics\": {\"great\": 792}}',165.813,176048477,858702,NULL,'2022-12-04 21:15:03',1670188503,NULL),(1853049466,9582932,1,1285226,0,1,1,'A',1,0.920627,318,689019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 1773}, \"maximum_statistics\": {\"great\": 2041}}',166.378,144308089,1725792,NULL,'2019-05-16 14:23:58',1558016638,NULL),(1848000799,9582932,1,1319601,0,1,1,'A',1,0.962291,581,829867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 673}, \"maximum_statistics\": {\"great\": 716}}',166.761,136623406,704812,NULL,'2018-03-24 07:33:27',1521876807,NULL),(1868594802,9582932,1,798128,0,1,1,'A',1,0.954833,639,774246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',167.307,168029233,2056262,NULL,'2021-12-06 15:50:37',1638805837,NULL),(1869703203,9582932,1,3183382,1,1,1,'A',1,0.994881,1064,920399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1172}}',167.309,169621411,1329350,NULL,'2022-02-07 17:01:52',1644253312,NULL),(1868927539,9582932,1,2548600,1,1,1,'A',1,0.943316,367,753617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 591}}',167.349,168479623,575698,NULL,'2021-12-24 11:10:40',1640344240,NULL),(2253378194,9582932,1,3598712,1,1,1,'A',1,0.955328,334,767979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 856}, \"maximum_statistics\": {\"great\": 929}}',167.822,182506302,805160,NULL,'2024-01-23 13:10:43',1706015443,NULL),(1846283896,9582932,1,92909,0,1,1,'S',1,0.975806,496,862649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 496}}',168.556,133815523,535200,NULL,'2017-11-02 04:54:59',1509598499,NULL),(1853465368,9582932,1,1888713,0,1,1,'A',1,0.924848,455,704690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 994}, \"maximum_statistics\": {\"great\": 1151}}',168.605,144885399,1092842,NULL,'2019-06-16 19:25:57',1560713157,NULL),(1848317309,9582932,1,125959,0,1,1,'A',1,0.963964,693,805803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 937}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',168.77,136959401,1054354,NULL,'2018-04-10 04:34:04',1523334844,NULL),(1844049073,9582932,1,181248,0,1,1,'S',1,0.989152,507,911584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',169.949,130456518,550330,NULL,'2017-05-03 16:38:46',1493829526,NULL),(1855823429,9582932,1,2167615,1,1,1,'A',1,0.965965,865,794111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1425}}',170.552,148520429,1572070,NULL,'2020-02-05 18:37:25',1580927845,NULL),(1867914268,9582932,1,1801355,1,1,1,'S',1,0.977992,727,884440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 695}, \"maximum_statistics\": {\"great\": 727}}',171.017,167013466,786020,NULL,'2021-10-28 08:29:50',1635409790,NULL),(2266816909,9582932,1,2966705,1,1,1,'A',1,0.984862,623,882538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1123}}',171.029,182611457,1199018,NULL,'2024-01-31 14:35:22',1706711722,NULL),(1843942879,9582932,1,919982,1,1,1,'A',1,0.958665,1234,809492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1258}}',171.2,130294123,1391300,NULL,'2017-04-24 13:25:55',1493040355,NULL),(1843891969,9582932,1,803215,1,1,1,'S',1,0.992697,890,908662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',171.201,130342298,1017760,NULL,'2017-04-27 14:03:21',1493301801,NULL),(1850768072,9582932,1,1298825,0,1,1,'A',1,0.91635,515,711340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 672}, \"maximum_statistics\": {\"great\": 789}}',171.279,140802638,771644,NULL,'2018-10-22 16:36:57',1540226217,NULL),(1846590979,9582932,1,324763,0,1,1,'S',1,0.985393,445,899269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',172.035,134346468,477910,NULL,'2017-11-30 04:34:18',1512016458,NULL),(1850753885,9582932,1,989280,1,1,1,'A',1,0.924165,1023,707581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 37, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2545}}',172.162,140802499,2266020,NULL,'2018-10-22 16:27:28',1540225648,NULL),(1846167277,9582932,1,52298,1,1,1,'S',1,0.954894,521,813428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',172.405,133559869,583080,NULL,'2017-10-18 17:26:15',1508347575,NULL),(1854517480,9582932,1,1546653,1,1,1,'A',1,0.972265,343,828630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 649}}',172.525,146591768,592580,NULL,'2019-10-05 09:06:19',1570266379,NULL),(2504358971,9582932,1,3580146,1,1,1,'S',1,0.979818,991,880822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 951}, \"maximum_statistics\": {\"great\": 991}}',172.813,183147925,1090390,NULL,'2024-03-14 12:49:23',1710420563,NULL),(1848057667,9582932,1,1272976,1,1,1,'S',1,0.956311,515,821605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 470}, \"maximum_statistics\": {\"great\": 515}}',172.835,136623254,525430,NULL,'2018-03-24 07:22:17',1521876137,NULL),(1848019909,9582932,1,913243,1,1,1,'S',1,0.964971,1199,853117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1199}}',172.892,136681785,1340540,NULL,'2018-03-27 04:25:35',1522124735,NULL),(1848324983,9582932,1,131134,0,1,1,'A',1,0.967,491,845272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 500}}',173.003,136883072,539070,NULL,'2018-04-06 14:39:24',1523025564,NULL),(1843831997,9582932,1,95391,0,1,1,'S',1,0.982684,462,902948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',173.108,130052951,521874,NULL,'2017-04-11 16:38:43',1491928723,NULL),(1847907040,9582932,1,276709,0,1,1,'A',1,0.945455,337,757900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 605}}',173.213,136406391,539420,NULL,'2018-03-13 04:41:19',1520916079,NULL),(1848239379,9582932,1,662388,0,1,1,'S',1,0.988,500,901935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',173.453,136881913,533200,NULL,'2018-04-06 13:40:39',1523022039,NULL),(1873849460,9582932,1,3626831,1,1,1,'A',1,0.927393,686,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1212}}',173.58,175994633,1182642,NULL,'2022-12-02 09:43:50',1669974230,NULL),(1847824087,9582932,1,211917,1,1,1,'S',1,0.986616,523,904882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 523}}',173.596,136292314,571968,NULL,'2018-03-07 11:45:00',1520423100,NULL),(1849996510,9582932,1,1343328,1,1,1,'A',1,0.933619,595,734947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 835}, \"maximum_statistics\": {\"great\": 934}}',173.776,139610251,841240,NULL,'2018-08-18 16:03:18',1534608198,NULL),(1848390844,9582932,1,1278551,1,1,1,'A',1,0.954098,540,794365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',174.205,137114418,624422,NULL,'2018-04-18 04:37:56',1524026276,NULL),(1851108407,9582932,1,1089110,1,1,1,'A',1,0.967021,276,813750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 470}}',174.871,141365966,448314,NULL,'2018-11-25 10:53:32',1543143212,NULL),(1844043365,9582932,1,128116,0,1,1,'A',1,0.965533,468,807860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1117}}',175.365,130541983,1076304,NULL,'2017-05-08 06:14:37',1494224077,NULL),(1848304129,9582932,1,1213399,1,1,1,'A',1,0.958064,415,813479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 465}}',175.924,136883259,462080,NULL,'2018-04-06 14:47:16',1523026036,NULL),(1867722233,9582932,1,2993198,1,1,1,'A',1,0.933359,310,703484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1298}}',176.066,166821908,1123086,NULL,'2021-10-21 08:27:15',1634804835,NULL),(1869666035,9582932,1,2742087,1,1,1,'A',1,0.979299,1072,883063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1256}}',176.231,169648107,1338372,NULL,'2022-02-08 19:44:16',1644349456,NULL),(1867548034,9582932,1,2982527,1,1,1,'A',1,0.984736,655,870767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1212}}',176.322,166359411,1356474,NULL,'2021-10-04 09:38:45',1633340325,NULL),(1843939078,9582932,1,360813,1,1,1,'S',1,0.972892,498,861473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',176.527,130311780,538680,NULL,'2017-04-25 15:00:45',1493132445,NULL),(1855498798,9582932,1,2172848,1,1,1,'S',1,0.974895,478,854885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454}, \"maximum_statistics\": {\"great\": 478}}',176.915,147955420,509100,NULL,'2020-01-01 16:18:19',1577895499,NULL),(1844305193,9582932,1,191906,1,1,1,'S',1,0.978308,922,865849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 882}, \"maximum_statistics\": {\"great\": 922}}',176.93,130822345,1069830,NULL,'2017-05-23 15:53:33',1495554813,NULL),(1871365378,9582932,1,3391083,1,1,1,'A',1,0.946154,395,725426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1495}}',176.942,172079690,1258660,NULL,'2022-05-22 15:14:07',1653232447,NULL),(1843817847,9582932,1,454927,0,1,1,'A',1,0.972345,237,823163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',177.477,130043373,437044,NULL,'2017-04-11 04:30:28',1491885028,NULL),(1873973177,9582932,1,1478663,1,1,1,'S',1,0.974522,471,866123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 471}}',177.569,176048516,508060,NULL,'2022-12-04 21:17:23',1670188643,NULL),(1850374420,9582932,1,128791,0,1,1,'A',1,0.940273,398,761982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 788}, \"maximum_statistics\": {\"great\": 879}}',177.57,140198737,832970,NULL,'2018-09-18 09:16:59',1537262219,NULL),(1853129667,9582932,1,1241101,0,1,1,'A',1,0.938301,379,737671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 624}}',177.874,144553577,541188,NULL,'2019-05-29 17:26:34',1559150794,NULL),(2641469529,9582932,1,1491996,1,1,1,'S',1,0.988484,521,899425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 521}}',177.902,183469816,551210,NULL,'2024-04-08 18:45:55',1712601955,NULL),(1846153991,9582932,1,102592,0,1,1,'A',1,0.953456,404,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1085}}',177.921,133572032,931572,NULL,'2017-10-19 13:22:44',1508419364,NULL),(2266629823,9582932,1,3392081,1,1,1,'A',1,0.983838,1058,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1485}}',178.115,182611039,1655412,NULL,'2024-01-31 13:54:30',1706709270,NULL),(1847914773,9582932,1,184165,0,1,1,'A',1,0.988043,413,888867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 460}}',178.659,136406600,465720,NULL,'2018-03-13 05:05:22',1520917522,NULL),(1844142113,9582932,1,118718,0,1,1,'A',1,0.963701,1021,811933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1405}}',178.739,130769286,1404228,NULL,'2017-05-20 16:43:25',1495298605,NULL),(1851624742,9582932,1,1172533,0,1,1,'A',1,0.916157,488,694325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 690}, \"maximum_statistics\": {\"great\": 817}}',178.91,142142801,733746,NULL,'2019-01-10 04:52:36',1547095956,NULL),(1848041893,9582932,1,292818,1,1,1,'S',1,0.973612,1099,880165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1099}}',179.161,136623121,1239480,NULL,'2018-03-24 07:13:15',1521875595,NULL),(2858872036,9582932,1,4066081,1,1,1,'S',1,0.979725,1381,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1381}}',179.26,183976371,1639362,NULL,'2024-05-19 20:45:00',1716151500,NULL),(1867564172,9582932,1,2487381,1,1,1,'S',1,0.97314,484,856054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 458}, \"maximum_statistics\": {\"great\": 484}}',179.374,166385381,522260,NULL,'2021-10-05 11:05:18',1633431918,NULL),(1844044048,9582932,1,75252,1,1,1,'S',1,0.973473,999,842452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 946}, \"maximum_statistics\": {\"great\": 999}}',179.604,130452177,1138460,NULL,'2017-05-03 12:36:37',1493814997,NULL),(1844194139,9582932,1,141936,1,1,1,'A',1,0.960603,394,810601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 957}, \"maximum_statistics\": {\"great\": 1028}}',179.679,130736282,1016684,NULL,'2017-05-19 06:08:19',1495174099,NULL),(1848249987,9582932,1,1154933,1,1,1,'S',1,0.984095,503,894336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 503}}',179.826,136881870,557730,NULL,'2018-04-06 13:38:32',1523021912,NULL),(1843964790,9582932,1,97730,0,1,1,'S',1,0.986678,563,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 563}}',180.128,130342936,620990,NULL,'2017-04-27 14:48:34',1493304514,NULL),(1843882484,9582932,1,233608,1,1,1,'S',1,0.99002,501,909702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 501}}',180.946,130291904,565390,NULL,'2017-04-24 11:02:56',1493031776,NULL),(1843911149,9582932,1,431691,0,1,1,'S',1,0.990982,499,898306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',181.04,130327794,536470,NULL,'2017-04-26 15:07:12',1493219232,NULL),(1867473263,9582932,1,1224759,1,1,1,'S',1,0.973498,566,883605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 536}, \"maximum_statistics\": {\"great\": 566}}',181.313,166385315,611650,NULL,'2021-10-05 11:01:22',1633431682,NULL),(1848098157,9582932,1,222208,0,1,1,'S',1,0.987886,1197,897561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1197}}',181.414,136717008,1370960,NULL,'2018-03-29 05:08:16',1522300096,NULL),(1844101553,9582932,1,388464,0,1,1,'A',1,0.936059,373,736870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1431}}',181.957,130464168,1293390,NULL,'2017-05-04 04:52:25',1493873545,NULL),(1843860494,9582932,1,1111243,1,1,1,'S',1,0.970408,490,856699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 490}}',181.978,130193115,523860,NULL,'2017-04-19 09:30:34',1492594234,NULL),(1874024558,9582932,1,2278535,1,1,1,'A',1,0.95851,433,807172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1181}}',182.136,176048623,1184750,NULL,'2022-12-04 21:23:28',1670189008,NULL),(1850895801,9582932,1,1433904,0,1,1,'A',1,0.947507,548,780957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 692}, \"maximum_statistics\": {\"great\": 762}}',182.412,140976337,763054,NULL,'2018-11-02 06:57:40',1541141860,NULL),(1855310708,9582932,1,1799334,1,1,1,'A',1,0.924599,238,679455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 808}, \"maximum_statistics\": {\"great\": 935}}',182.44,147887801,716972,NULL,'2019-12-28 17:45:17',1577555117,NULL),(1855908783,9582932,1,69033,0,1,1,'A',1,0.964623,424,783620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 636}}',182.573,148520501,632920,NULL,'2020-02-05 18:44:03',1580928243,NULL),(2641447240,9582932,1,4441847,1,1,1,'S',1,0.987383,1070,907669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1070}}',182.705,183469761,1241990,NULL,'2024-04-08 18:40:59',1712601659,NULL),(1843841088,9582932,1,469808,0,1,1,'S',1,0.965451,521,846049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',183.117,130157774,543220,NULL,'2017-04-17 06:30:02',1492410602,NULL),(1844090363,9582932,1,49531,0,1,1,'S',1,0.973443,546,873814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 517}, \"maximum_statistics\": {\"great\": 546}}',183.134,130456422,601860,NULL,'2017-05-03 16:31:07',1493829067,NULL),(1844107560,9582932,1,99822,1,1,1,'A',1,0.952927,1055,820050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1264}}',183.224,130456387,1329900,NULL,'2017-05-03 16:28:49',1493828929,NULL),(1869632646,9582932,1,2449017,1,1,1,'S',1,0.993121,1381,896472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1381}}',183.828,169647956,1560580,NULL,'2022-02-08 19:36:41',1644349001,NULL),(1874031817,9582932,1,3699072,1,1,1,'S',1,0.988055,879,917078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 858}, \"maximum_statistics\": {\"great\": 879}}',183.989,176048269,963860,NULL,'2022-12-04 21:00:36',1670187636,NULL),(1855813673,9582932,1,144766,0,1,1,'S',1,0.986985,461,897528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 461}}',184.424,148658123,529730,NULL,'2020-02-13 03:44:58',1581565498,NULL),(1853232785,9582932,1,1733474,1,1,1,'A',1,0.950373,942,795797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1743}}',184.833,144676790,1876984,NULL,'2019-06-05 08:43:52',1559724232,NULL),(1867876774,9582932,1,2548598,1,1,1,'A',1,0.950437,351,757033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 627}, \"maximum_statistics\": {\"great\": 686}}',185.36,167013504,617918,NULL,'2021-10-28 08:32:24',1635409944,NULL),(1848750625,9582932,1,1167691,0,1,1,'A',1,0.932138,361,735432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 697}, \"maximum_statistics\": {\"great\": 781}}',185.416,137830443,723024,NULL,'2018-05-23 04:25:42',1527049542,NULL),(1855521043,9582932,1,1717853,1,1,1,'A',1,0.975322,879,867019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1398}}',186.593,147921762,1476200,NULL,'2019-12-30 16:15:52',1577722552,NULL),(1853462054,9582932,1,1506030,1,1,1,'S',1,0.985222,406,884858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394}, \"maximum_statistics\": {\"great\": 406}}',187.12,144835534,441410,NULL,'2019-06-14 06:49:07',1560494947,NULL),(1843750331,9582932,1,310843,0,1,1,'S',1,0.980374,535,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 535}}',187.297,130043201,579060,NULL,'2017-04-11 04:06:45',1491883605,NULL),(1869667937,9582932,1,2515404,1,1,1,'A',1,0.960067,416,810530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 601}}',188.601,169648177,626512,NULL,'2022-02-08 19:47:45',1644349665,NULL),(2617930939,9582932,1,2619249,1,1,1,'S',1,0.976217,904,860242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 861}, \"maximum_statistics\": {\"great\": 904}}',188.69,183414883,991450,NULL,'2024-04-04 13:50:52',1712238652,NULL),(1848979776,9582932,1,1163723,1,1,1,'A',1,0.94,687,763494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1150}}',188.805,137953099,1107654,NULL,'2018-05-29 04:44:09',1527569049,NULL),(1846120278,9582932,1,89770,0,1,1,'S',1,0.971455,543,862187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',188.967,133566412,628104,NULL,'2017-10-19 04:14:32',1508386472,NULL),(1843874355,9582932,1,166840,0,1,1,'S',1,0.982569,545,892322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 545}}',189.205,130293685,605130,NULL,'2017-04-24 13:00:34',1493038834,NULL),(1846113234,9582932,1,87397,1,1,1,'S',1,0.97391,1399,878648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1399}}',189.511,133559791,1563448,NULL,'2017-10-18 17:20:34',1508347234,NULL),(1853336881,9582932,1,1388893,1,1,1,'S',1,0.983969,655,895734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 634}, \"maximum_statistics\": {\"great\": 655}}',189.624,144676636,745700,NULL,'2019-06-05 08:29:15',1559723355,NULL),(1867458933,9582932,1,418957,0,1,1,'S',1,0.976293,464,877356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 464}}',189.653,166363710,515850,NULL,'2021-10-04 13:44:05',1633355045,NULL),(1855470531,9582932,1,2003401,1,1,1,'A',1,0.95996,540,798625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',189.778,147955569,964312,NULL,'2020-01-01 16:30:03',1577896203,NULL),(1843743418,9582932,1,562569,0,1,1,'A',1,0.967273,525,835141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 550}}',189.848,130046300,577590,NULL,'2017-04-11 09:54:54',1491904494,NULL),(1867881312,9582932,1,1937291,1,1,1,'A',1,0.943986,438,747745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1696}}',189.991,166937699,1578020,NULL,'2021-10-25 09:30:54',1635154254,NULL),(1843916521,9582932,1,438607,1,1,1,'S',1,0.975938,1039,873390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039}}',190.393,130280794,1233810,NULL,'2017-04-23 16:44:51',1492965891,NULL),(1843757769,9582932,1,493879,0,1,1,'A',1,0.979712,604,877245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 734}, \"maximum_statistics\": {\"great\": 764}}',192.121,130155922,821550,NULL,'2017-04-17 02:41:39',1492396899,NULL),(1844025091,9582932,1,173048,1,1,1,'A',1,0.952381,465,811825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 782}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',192.427,130423228,916830,NULL,'2017-05-01 16:41:38',1493656898,NULL),(1844063095,9582932,1,454771,0,1,1,'S',1,0.976954,499,874041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',192.466,130423343,522390,NULL,'2017-05-01 16:51:20',1493657480,NULL),(1843904346,9582932,1,74402,0,1,1,'A',1,0.974317,900,877224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 870}, \"maximum_statistics\": {\"great\": 915}}',192.585,130342375,1014280,NULL,'2017-04-27 14:07:43',1493302063,NULL),(1848009096,9582932,1,1330741,1,1,1,'S',1,0.980128,780,899479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 749}, \"maximum_statistics\": {\"great\": 780}}',192.605,136623009,870020,NULL,'2018-03-24 07:06:23',1521875183,NULL),(1875304479,9582932,1,2559016,1,1,1,'A',1,0.943119,1059,785858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1635}}',192.884,178019184,1666260,NULL,'2023-03-24 16:20:37',1679674837,NULL),(1848363309,9582932,1,1357109,1,1,1,'A',1,0.949464,293,768951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1306}}',192.917,137097114,1196226,NULL,'2018-04-17 05:03:07',1523941387,NULL),(1843834183,9582932,1,678723,0,1,1,'S',1,0.989817,491,920511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',193.152,130156277,534120,NULL,'2017-04-17 03:14:10',1492398850,NULL),(1867732618,9582932,1,2679711,1,1,1,'A',1,0.962727,341,798914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 550}}',193.507,166800012,489752,NULL,'2021-10-20 12:51:09',1634734269,NULL),(1843871895,9582932,1,60780,1,1,1,'S',1,0.978881,876,894159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 839}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',193.581,130343124,999810,NULL,'2017-04-27 15:00:13',1493305213,NULL),(1851163380,9582932,1,1426536,1,1,1,'S',1,0.972902,572,881464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 541}, \"maximum_statistics\": {\"great\": 572}}',193.628,141293964,594500,NULL,'2018-11-21 05:04:03',1542776643,NULL),(1853108492,9582932,1,1207834,1,1,1,'S',1,0.984,500,882813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',193.825,144553381,551210,NULL,'2019-05-29 17:14:39',1559150079,NULL),(1869678478,9582932,1,1662312,1,1,1,'A',1,0.96733,661,794559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1760}}',194.259,169564021,1773760,NULL,'2022-02-05 13:19:30',1644067170,NULL),(1853305745,9582932,1,1173534,1,1,1,'S',1,0.97516,624,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 593}, \"maximum_statistics\": {\"great\": 624}}',194.446,144656829,693280,NULL,'2019-06-04 03:59:10',1559620750,NULL),(1843973605,9582932,1,156754,0,1,1,'S',1,0.980172,580,904818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',194.468,130329137,617800,NULL,'2017-04-26 16:30:17',1493224217,NULL),(1848046676,9582932,1,1433224,1,1,1,'A',1,0.966997,376,823783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 606}}',194.496,136623052,620680,NULL,'2018-03-24 07:08:55',1521875335,NULL),(1867910869,9582932,1,77708,0,1,1,'A',1,0.977682,494,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1277}}',194.641,166912235,1325962,NULL,'2021-10-24 10:33:43',1635071623,NULL),(1867487614,9582932,1,1514281,1,1,1,'S',1,0.987,1000,900663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 974}, \"maximum_statistics\": {\"great\": 1000}}',194.868,166363599,1142720,NULL,'2021-10-04 13:39:50',1633354790,NULL);
INSERT INTO `scores` VALUES (1853241979,9582932,1,352605,1,1,1,'S',1,0.964413,562,830027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 522}, \"maximum_statistics\": {\"great\": 562}}',195.116,144676828,598610,NULL,'2019-06-05 08:47:34',1559724454,NULL),(1844202677,9582932,1,469272,0,1,1,'S',1,0.994264,523,914121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 523}}',195.516,130736341,581300,NULL,'2017-05-19 06:15:18',1495174518,NULL),(1852746582,9582932,1,1709713,1,1,1,'A',1,0.942781,260,769097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 832}, \"maximum_statistics\": {\"great\": 935}}',195.622,143803159,897490,NULL,'2019-04-18 14:24:37',1555597477,NULL),(1846098321,9582932,1,1217889,1,1,1,'S',1,0.984223,412,906135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',195.764,133568439,470470,NULL,'2017-10-19 08:34:13',1508402053,NULL),(1848119709,9582932,1,1212728,1,1,1,'S',1,0.97377,1220,872069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1220}}',195.817,136720830,1351810,NULL,'2018-03-29 10:42:06',1522320126,NULL),(1852454626,9582932,1,310734,0,1,1,'A',1,0.943029,413,768069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 667}}',195.951,143428614,664120,NULL,'2019-03-27 17:27:08',1553707628,NULL),(1847952188,9582932,1,61235,0,1,1,'A',1,0.949675,401,781360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 616}}',196.277,136406620,548232,NULL,'2018-03-13 05:07:43',1520917663,NULL),(1848646195,9582932,1,1299903,1,1,1,'S',1,0.986003,643,912348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 643}}',196.529,137568417,728240,NULL,'2018-05-10 06:21:46',1525933306,NULL),(1844105165,9582932,1,98596,0,1,1,'S',1,0.990206,1021,919058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',196.627,130524189,1206300,NULL,'2017-05-07 07:41:50',1494142910,NULL),(1848632475,9582932,1,1397122,1,1,1,'S',1,0.975061,822,875689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 781}, \"maximum_statistics\": {\"great\": 822}}',196.818,137568399,911580,NULL,'2018-05-10 06:19:12',1525933152,NULL),(1843825979,9582932,1,203415,0,1,1,'S',1,0.98971,1069,921291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1069}}',197.342,130179165,1210260,NULL,'2017-04-18 12:39:14',1492519154,NULL),(1869710382,9582932,1,1119559,1,1,1,'A',1,0.943359,400,713330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 920}, \"maximum_statistics\": {\"great\": 1024}}',197.54,169648335,901308,NULL,'2022-02-08 19:56:54',1644350214,NULL),(1845939548,9582932,1,1317165,1,1,1,'S',1,0.981805,687,847428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 662}, \"maximum_statistics\": {\"great\": 687}}',197.942,133463287,740520,NULL,'2017-10-13 04:53:28',1507870408,NULL),(1871352133,9582932,1,76538,0,1,1,'A',1,0.958584,641,806489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 664}}',198.218,172038544,700122,NULL,'2022-05-21 03:12:28',1653102748,NULL),(1843799234,9582932,1,443415,0,1,1,'S',1,0.990403,521,912655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511}, \"maximum_statistics\": {\"great\": 521}}',198.266,130179380,562870,NULL,'2017-04-18 12:51:26',1492519886,NULL),(1868934052,9582932,1,83353,0,1,1,'A',1,0.96782,522,842593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1243}}',198.694,168479946,1280932,NULL,'2021-12-24 11:29:49',1640345389,NULL),(1847936602,9582932,1,433172,1,1,1,'A',1,0.976165,515,871009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 911}, \"maximum_statistics\": {\"great\": 944}}',198.756,136406534,999080,NULL,'2018-03-13 04:59:07',1520917147,NULL),(1867711687,9582932,1,3143183,1,1,1,'A',1,0.94714,722,785619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1154}}',199.256,166795871,1160898,NULL,'2021-10-20 08:50:14',1634719814,NULL),(1843947189,9582932,1,553540,1,1,1,'S',1,0.988121,463,902717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',199.484,130342568,509550,NULL,'2017-04-27 14:22:46',1493302966,NULL),(1843921228,9582932,1,659571,0,1,1,'S',1,0.98,625,882189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 600}, \"maximum_statistics\": {\"great\": 625}}',200.081,130343754,688050,NULL,'2017-04-27 15:50:53',1493308253,NULL),(1848245653,9582932,1,81256,1,1,1,'A',1,0.964473,820,809864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1337}}',200.601,136882971,1439640,NULL,'2018-04-06 14:34:42',1523025282,NULL),(1844079233,9582932,1,197194,1,1,1,'A',1,0.96791,1130,839774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1340}}',200.95,130423095,1421142,NULL,'2017-05-01 16:30:48',1493656248,NULL),(1843977668,9582932,1,220928,0,1,1,'S',1,0.979691,517,889714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',200.955,130293796,586066,NULL,'2017-04-24 13:07:23',1493039243,NULL),(1843805984,9582932,1,138551,0,1,1,'A',1,0.938793,351,729586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 580}}',201.102,130156192,494052,NULL,'2017-04-17 03:07:05',1492398425,NULL),(1844429405,9582932,1,1178781,1,1,1,'A',1,0.963869,1387,833978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1799}}',201.255,131126534,1899778,NULL,'2017-06-09 05:42:46',1496986966,NULL),(1843868379,9582932,1,59746,0,1,1,'S',1,0.989521,668,910658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 668}}',202.182,130343162,684300,NULL,'2017-04-27 15:02:26',1493305346,NULL),(1873036931,9582932,1,3392080,1,1,1,'A',1,0.941193,1644,786777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 8, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1777}}',202.274,174623162,1910196,NULL,'2022-09-19 14:36:41',1663598201,NULL),(1843872069,9582932,1,225075,0,1,1,'A',1,0.952964,665,791556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 710}, \"maximum_statistics\": {\"great\": 776}}',202.657,130293836,740154,NULL,'2017-04-24 13:09:28',1493039368,NULL),(1843857666,9582932,1,163064,1,1,1,'S',1,0.979021,715,881250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',202.705,130179775,793520,NULL,'2017-04-18 13:13:56',1492521236,NULL),(1851353389,9582932,1,322009,0,1,1,'S',1,0.962134,581,832009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 537}, \"maximum_statistics\": {\"great\": 581}}',202.778,141613484,621660,NULL,'2018-12-10 13:31:00',1544448660,NULL),(1853230807,9582932,1,1413188,1,1,1,'S',1,0.983848,712,899402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689}, \"maximum_statistics\": {\"great\": 712}}',202.8,144656880,787290,NULL,'2019-06-04 04:04:55',1559621095,NULL),(1848254150,9582932,1,166064,0,1,1,'S',1,0.99,500,910010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',203.128,136881962,561020,NULL,'2018-04-06 13:43:06',1523022186,NULL),(1843950684,9582932,1,92525,1,1,1,'A',1,0.976636,532,856644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1177}}',203.69,130342438,1172024,NULL,'2017-04-27 14:13:03',1493302383,NULL),(1843962495,9582932,1,210463,0,1,1,'A',1,0.987832,835,891306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 885}, \"maximum_statistics\": {\"great\": 904}}',204.674,130342532,955404,NULL,'2017-04-27 14:20:16',1493302816,NULL),(1848070861,9582932,1,131948,0,1,1,'A',1,0.967298,722,808657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1162}}',204.704,136681823,1242058,NULL,'2018-03-27 04:30:04',1522125004,NULL),(1848359270,9582932,1,1435412,1,1,1,'A',1,0.9496,709,779243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 1939}, \"maximum_statistics\": {\"great\": 2123}}',204.717,137114673,2119282,NULL,'2018-04-18 05:04:20',1524027860,NULL),(1843806484,9582932,1,138683,0,1,1,'S',1,0.982551,831,872403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 802}, \"maximum_statistics\": {\"great\": 831}}',205.105,130179471,906950,NULL,'2017-04-18 12:56:20',1492520180,NULL),(1844101022,9582932,1,211827,0,1,1,'S',1,0.973044,575,862223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 544}, \"maximum_statistics\": {\"great\": 575}}',205.465,130473578,619640,NULL,'2017-05-04 16:42:29',1493916149,NULL),(1867785666,9582932,1,1477485,0,1,1,'A',1,0.957911,676,804679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 916}, \"maximum_statistics\": {\"great\": 986}}',206.173,166823367,969840,NULL,'2021-10-21 10:08:58',1634810938,NULL),(1851309442,9582932,1,431502,0,1,1,'A',1,0.932432,373,749220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 814}}',206.254,141645504,745760,NULL,'2018-12-12 16:17:44',1544631464,NULL),(1843984503,9582932,1,301540,1,1,1,'S',1,0.98588,602,888541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',206.694,130311914,691872,NULL,'2017-04-25 15:09:10',1493132950,NULL),(1844363900,9582932,1,108763,1,1,1,'S',1,0.967095,1322,849617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1322}}',206.855,130869007,1438660,NULL,'2017-05-26 11:18:30',1495797510,NULL),(1850665501,9582932,1,1175616,1,1,1,'S',1,0.977982,545,886540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521}, \"maximum_statistics\": {\"great\": 545}}',207.196,140697587,587700,NULL,'2018-10-16 16:49:30',1539708570,NULL),(1843931691,9582932,1,84587,0,1,1,'S',1,0.989659,822,915759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 805}, \"maximum_statistics\": {\"great\": 822}}',207.403,130342616,945210,NULL,'2017-04-27 14:26:27',1493303187,NULL),(1848595312,9582932,1,63985,0,1,1,'A',1,0.964809,494,844077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 682}}',207.592,137409426,676488,NULL,'2018-05-02 12:37:01',1525264621,NULL),(1867855833,9582932,1,1565089,1,1,1,'A',1,0.941413,557,775166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',207.634,166910911,604690,NULL,'2021-10-24 09:29:12',1635067752,NULL),(1847878479,9582932,1,1110481,0,1,1,'A',1,0.978403,604,859135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1528}}',208.07,136406505,1591874,NULL,'2018-03-13 04:55:35',1520916935,NULL),(1843843985,9582932,1,1176482,0,1,1,'A',1,0.959544,794,827198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 887}, \"maximum_statistics\": {\"great\": 964}}',208.328,130179666,1009428,NULL,'2017-04-18 13:07:21',1492520841,NULL),(1843805620,9582932,1,264752,0,1,1,'S',1,0.993902,492,930407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',208.491,130043405,529170,NULL,'2017-04-11 04:34:15',1491885255,NULL),(1850671477,9582932,1,1331307,1,1,1,'S',1,0.980385,1300,885961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1300}}',208.827,140682639,1466190,NULL,'2018-10-15 16:01:27',1539619287,NULL),(1868903820,9582932,1,214251,0,1,1,'A',1,0.959402,486,808516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1404}}',209.127,168507528,1381054,NULL,'2021-12-25 12:16:24',1640434584,NULL),(1867499703,9582932,1,1558424,1,1,1,'A',1,0.977827,1133,879317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1353}}',209.286,166363525,1432230,NULL,'2021-10-04 13:36:23',1633354583,NULL),(1847842208,9582932,1,221408,0,1,1,'S',1,0.983019,530,905878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512}, \"maximum_statistics\": {\"great\": 530}}',209.318,136406573,591756,NULL,'2018-03-13 05:03:18',1520917398,NULL),(2661388333,9582932,1,1479997,0,1,1,'A',1,0.955342,472,793600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 571}}',209.366,183514531,562592,NULL,'2024-04-12 18:23:46',1712946226,NULL),(1847880911,9582932,1,90934,1,1,1,'A',1,0.958797,938,807971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',210.502,136406457,1634724,NULL,'2018-03-13 04:49:44',1520916584,NULL),(1867716820,9582932,1,2650974,1,1,1,'A',1,0.952493,429,766034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1705}}',210.927,166822410,1507972,NULL,'2021-10-21 09:00:54',1634806854,NULL),(1867815223,9582932,1,1211856,0,1,1,'A',1,0.939189,563,775201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 666}}',211.796,166795970,652320,NULL,'2021-10-20 08:57:06',1634720226,NULL),(1868008223,9582932,1,2335008,1,1,1,'A',1,0.946548,439,786857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 449}}',212.534,167134513,470680,NULL,'2021-11-01 08:49:24',1635756564,NULL),(1867552440,9582932,1,2350370,0,1,1,'A',1,0.948439,535,770683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1377}}',212.903,166363900,1325828,NULL,'2021-10-04 13:52:29',1633355549,NULL),(1850776820,9582932,1,1510406,1,1,1,'A',1,0.981579,873,889160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1330}}',212.982,140682882,1474760,NULL,'2018-10-15 16:18:53',1539620333,NULL),(1853144579,9582932,1,1843939,1,1,1,'A',1,0.949028,610,775144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 1919}, \"maximum_statistics\": {\"great\": 2109}}',213.623,144427304,1950118,NULL,'2019-05-22 18:24:01',1558549441,NULL),(2661416310,9582932,1,1210484,0,1,1,'A',1,0.96308,334,813585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 474}}',213.718,183514586,476670,NULL,'2024-04-12 18:29:20',1712946560,NULL),(1843828665,9582932,1,1017971,1,1,1,'S',1,0.986601,1530,896913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1530}}',214.016,130178804,1730050,NULL,'2017-04-18 12:20:10',1492518010,NULL),(1843823913,9582932,1,368400,0,1,1,'S',1,0.962677,777,813529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 719}, \"maximum_statistics\": {\"great\": 777}}',214.099,130053158,849110,NULL,'2017-04-11 16:53:41',1491929621,NULL),(1844019873,9582932,1,414274,0,1,1,'S',1,0.971445,858,870048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',214.267,130456468,945960,NULL,'2017-05-03 16:34:46',1493829286,NULL),(1843922253,9582932,1,80827,0,1,1,'A',1,0.967486,448,812679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 692}}',215.209,130343784,736730,NULL,'2017-04-27 15:53:12',1493308392,NULL),(1851655413,9582932,1,1665748,0,1,1,'A',1,0.95315,335,789645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 619}}',215.652,142142835,574320,NULL,'2019-01-10 04:58:24',1547096304,NULL),(1848079919,9582932,1,60383,1,1,1,'S',1,0.962598,1016,832298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 940}, \"maximum_statistics\": {\"great\": 1016}}',216.255,136623352,1086010,NULL,'2018-03-24 07:29:57',1521876597,NULL),(1867486463,9582932,1,2747526,1,1,1,'S',1,0.989881,1433,909254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1433}}',216.295,166363427,1628810,NULL,'2021-10-04 13:31:40',1633354300,NULL),(1846118063,9582932,1,1241994,1,1,1,'A',1,0.955696,680,812275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 790}}',216.331,133560457,802144,NULL,'2017-10-18 18:13:18',1508350398,NULL),(1846869320,9582932,1,87545,1,1,1,'A',1,0.949145,522,789093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1111}}',216.788,134763593,1107636,NULL,'2017-12-21 08:19:59',1513844399,NULL),(1872698509,9582932,1,3212259,1,1,1,'A',1,0.952206,939,802630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1496}}',216.926,174202930,1590474,NULL,'2022-08-27 17:41:37',1661622097,NULL),(1869738168,9582932,1,2412001,1,1,1,'A',1,0.934504,603,734118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 13, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1481}}',217.18,169563639,1427534,NULL,'2022-02-05 12:59:19',1644065959,NULL),(1850340540,9582932,1,106158,0,1,1,'S',1,0.96434,659,847995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 612}, \"maximum_statistics\": {\"great\": 659}}',217.495,140196699,710510,NULL,'2018-09-18 04:26:50',1537244810,NULL),(1844466354,9582932,1,91793,1,1,1,'A',1,0.981631,569,873272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1116}}',218.212,131126657,1213016,NULL,'2017-06-09 05:57:13',1496987833,NULL),(1872473596,9582932,1,3259722,1,1,1,'A',1,0.945912,1056,789784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1590}}',218.959,173844183,1687622,NULL,'2022-08-09 06:51:57',1660027917,NULL),(1843921257,9582932,1,80334,0,1,1,'S',1,0.99009,555,919085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 555}}',219.267,130343062,606300,NULL,'2017-04-27 14:56:17',1493304977,NULL),(1868958174,9582932,1,1170442,0,1,1,'A',1,0.945725,447,754082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1953}}',219.875,168482608,1778548,NULL,'2021-12-24 13:32:11',1640352731,NULL),(1843762501,9582932,1,498602,0,1,1,'A',1,0.986594,589,903320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 981}, \"maximum_statistics\": {\"great\": 1007}}',220.867,130156494,1071932,NULL,'2017-04-17 03:40:09',1492400409,NULL),(1852882121,9582932,1,1715844,1,1,1,'A',1,0.92247,542,701725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 761}}',221.38,144170370,709680,NULL,'2019-05-09 05:06:12',1557378372,NULL),(1844039576,9582932,1,74347,1,1,1,'A',1,0.968437,772,821589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1600}}',221.429,130423404,1677400,NULL,'2017-05-01 16:56:06',1493657766,NULL),(1867897783,9582932,1,1436180,1,1,1,'A',1,0.963092,1079,829491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1436}}',221.616,166910751,1637454,NULL,'2021-10-24 09:22:27',1635067347,NULL),(1846159474,9582932,1,105727,1,1,1,'A',1,0.968033,527,830631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 610}}',221.642,133568533,627824,NULL,'2017-10-19 08:44:23',1508402663,NULL),(1867883692,9582932,1,235066,0,1,1,'A',1,0.952266,666,797347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1456}}',221.925,166991520,1475810,NULL,'2021-10-27 12:42:21',1635338541,NULL),(1844002560,9582932,1,165134,1,1,1,'A',1,0.971429,721,858288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',222.19,130423191,1044254,NULL,'2017-05-01 16:38:21',1493656701,NULL),(1868435162,9582932,1,2797441,1,1,1,'A',1,0.943968,584,758617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1633}}',222.366,167776686,1639182,NULL,'2021-11-26 20:16:41',1637957801,NULL),(1848337226,9582932,1,1344856,0,1,1,'A',1,0.956975,836,804322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2208}}',223.863,136959753,2223044,NULL,'2018-04-10 05:04:28',1523336668,NULL),(1845846286,9582932,1,219574,0,1,1,'S',1,0.96176,1216,840348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1216}}',224.063,133309439,1336520,NULL,'2017-10-04 07:14:41',1507101281,NULL),(1846154575,9582932,1,102998,0,1,1,'A',1,0.981003,509,868010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 634}, \"maximum_statistics\": {\"great\": 658}}',224.245,133566432,662684,NULL,'2017-10-19 04:17:29',1508386649,NULL),(1846742037,9582932,1,914217,1,1,1,'A',1,0.960383,611,803160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1830}}',224.286,134634857,1862398,NULL,'2017-12-15 01:46:28',1513302388,NULL),(1867757442,9582932,1,2890206,1,1,1,'A',1,0.959713,729,776524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1601}}',225.227,166822195,1747044,NULL,'2021-10-21 08:44:17',1634805857,NULL),(1843907535,9582932,1,645851,0,1,1,'S',1,0.957571,601,820970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',227.016,130293987,632740,NULL,'2017-04-24 13:18:17',1493039897,NULL),(1850729897,9582932,1,1396585,1,1,1,'S',1,0.973834,879,877073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 833}, \"maximum_statistics\": {\"great\": 879}}',227.736,140692184,1036094,NULL,'2018-10-16 09:26:46',1539682006,NULL),(1851339667,9582932,1,1248070,1,1,1,'S',1,0.983607,1159,899907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1159}}',228.278,141624748,1348180,NULL,'2018-12-11 07:01:17',1544511677,NULL),(1868858349,9582932,1,1887379,1,1,1,'A',1,0.957283,640,801141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1943}}',229.061,168480702,1917130,NULL,'2021-12-24 12:08:40',1640347720,NULL),(1843883722,9582932,1,1142412,1,1,1,'S',1,0.991779,1338,913591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',229.358,130293536,1524010,NULL,'2017-04-24 12:50:25',1493038225,NULL),(1867791264,9582932,1,2762953,1,1,1,'A',1,0.968389,1107,838464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1645}}',229.579,166822005,1736340,NULL,'2021-10-21 08:32:42',1634805162,NULL),(1844069508,9582932,1,361159,0,1,1,'A',1,0.922832,716,718981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 664}, \"maximum_statistics\": {\"great\": 784}}',229.693,130452069,770260,NULL,'2017-05-03 12:28:33',1493814513,NULL),(1843801559,9582932,1,350404,0,1,1,'A',1,0.973064,693,857110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 844}, \"maximum_statistics\": {\"great\": 891}}',231.507,130156592,906940,NULL,'2017-04-17 03:52:11',1492401131,NULL),(1867720018,9582932,1,2990979,1,1,1,'S',1,0.952024,1803,825809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1803}}',231.513,166769061,1937480,NULL,'2021-10-19 08:12:27',1634631147,NULL),(1850681028,9582932,1,1537074,1,1,1,'A',1,0.968033,787,846870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1439}}',233.434,140682712,1541616,NULL,'2018-10-15 16:06:51',1539619611,NULL),(1848572763,9582932,1,1422127,1,1,1,'A',1,0.938484,699,784717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 613}, \"maximum_statistics\": {\"great\": 699}}',233.838,137424014,714680,NULL,'2018-05-03 07:08:04',1525331284,NULL),(1848384545,9582932,1,1373621,1,1,1,'A',1,0.943701,566,747471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1643}}',236.963,137114495,1566502,NULL,'2018-04-18 04:44:21',1524026661,NULL),(1867815362,9582932,1,1212725,1,1,1,'A',1,0.952667,503,795938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1500}}',237.267,166825004,1496924,NULL,'2021-10-21 11:46:07',1634816767,NULL),(1844249362,9582932,1,1047870,0,1,1,'A',1,0.957468,1061,806002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1975}}',237.79,130710941,2135734,NULL,'2017-05-17 15:26:14',1495034774,NULL),(1848142781,9582932,1,1331306,1,1,1,'A',1,0.962258,1546,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1550}}',237.959,136726830,1728890,NULL,'2018-03-29 16:41:01',1522341661,NULL),(1867943389,9582932,1,2841198,1,1,1,'A',1,0.965659,1041,838838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1456}}',240.12,167013608,1539798,NULL,'2021-10-28 08:40:36',1635410436,NULL),(1844136241,9582932,1,64577,1,1,1,'S',1,0.985196,1351,902720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',240.419,130736317,1584460,NULL,'2017-05-19 06:12:46',1495174366,NULL),(1843788731,9582932,1,904516,0,1,1,'S',1,0.966433,998,860424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 931}, \"maximum_statistics\": {\"great\": 998}}',240.738,130053088,1118240,NULL,'2017-04-11 16:47:43',1491929263,NULL),(1851338183,9582932,1,1399348,1,1,1,'A',1,0.943914,531,771396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 757}, \"maximum_statistics\": {\"great\": 838}}',241.512,141624849,807794,NULL,'2018-12-11 07:12:59',1544512379,NULL),(1867739817,9582932,1,3163541,1,1,1,'A',1,0.979466,689,863431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2435}}',241.969,166795471,2559990,NULL,'2021-10-20 08:24:33',1634718273,NULL),(1853023747,9582932,1,1913436,0,1,1,'A',1,0.948868,555,789124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1281}}',242.46,144307125,1299726,NULL,'2019-05-16 13:35:30',1558013730,NULL),(1869452181,9582932,1,697898,0,1,1,'A',1,0.961076,1571,834469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1747}}',242.602,169265766,1889558,NULL,'2022-01-24 13:49:53',1643032193,NULL),(1872961930,9582932,1,2760215,1,1,1,'A',1,0.959205,768,828596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1434}}',244.237,174623450,1554154,NULL,'2022-09-19 14:51:57',1663599117,NULL),(1868348624,9582932,1,2664050,1,1,1,'A',1,0.948336,1181,784271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 2, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1713}}',245.165,167796949,1768804,NULL,'2021-11-27 14:32:32',1638023552,NULL),(1867515677,9582932,1,1359925,1,1,1,'S',1,0.967848,762,852723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 713}, \"maximum_statistics\": {\"great\": 762}}',245.709,166363796,861100,NULL,'2021-10-04 13:48:14',1633355294,NULL),(1853402738,9582932,1,1936317,1,1,1,'A',1,0.956911,1199,808987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1845}}',245.722,144894064,1921022,NULL,'2019-06-17 10:25:48',1560767148,NULL),(1867766407,9582932,1,263683,0,1,1,'S',1,0.957412,904,831764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 827}, \"maximum_statistics\": {\"great\": 904}}',247.895,166769171,943530,NULL,'2021-10-19 08:21:54',1634631714,NULL),(1844153596,9582932,1,72460,1,1,1,'S',1,0.955627,1555,831009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1555}}',250.244,130736193,1686270,NULL,'2017-05-19 05:58:11',1495173491,NULL),(1843945594,9582932,1,1097541,0,1,1,'A',1,0.965012,1439,848950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1976}, \"maximum_statistics\": {\"great\": 2115}}',250.68,130311745,2267510,NULL,'2017-04-25 14:58:18',1493132298,NULL),(1851317105,9582932,1,1374578,1,1,1,'A',1,0.965239,1329,825778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1424}}',252.741,141613420,1549646,NULL,'2018-12-10 13:26:45',1544448405,NULL),(1844231005,9582932,1,491412,0,1,1,'S',1,0.951461,958,822010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 865}, \"maximum_statistics\": {\"great\": 958}}',255.985,130736238,1073690,NULL,'2017-05-19 06:04:18',1495173858,NULL),(1851384380,9582932,1,699733,1,1,1,'A',1,0.985682,1566,894496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1746}}',259.741,141624794,1962518,NULL,'2018-12-11 07:06:47',1544512007,NULL),(1844037745,9582932,1,126763,1,1,1,'S',1,0.968623,1227,872332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1227}}',260.211,130542086,1318540,NULL,'2017-05-08 06:25:46',1494224746,NULL),(1843795919,9582932,1,342847,0,1,1,'S',1,0.982123,923,905101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 890}, \"maximum_statistics\": {\"great\": 923}}',266.176,130156137,1018940,NULL,'2017-04-17 03:01:28',1492398088,NULL),(1848248400,9582932,1,1153788,1,1,1,'S',1,0.980779,1899,897027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1826}, \"maximum_statistics\": {\"great\": 1899}}',267.755,136882875,2256860,NULL,'2018-04-06 14:30:00',1523025000,NULL),(1868901638,9582932,1,1378838,0,1,1,'A',1,0.968911,1262,841204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1946}}',271.577,168481860,2070432,NULL,'2021-12-24 13:02:01',1640350921,NULL),(1842749410,9587981,1,70966,0,1,1,'D',1,0.510033,22,35902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 104, \"great\": 110}, \"maximum_statistics\": {\"great\": 299}}',0.288381,128537660,52930,NULL,'2017-01-18 14:57:36',1484751456,NULL),(1847062863,9587981,1,1028285,0,1,1,'C',1,0.732577,83,125993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 120, \"great\": 407}, \"maximum_statistics\": {\"great\": 617}}',4.93694,135074146,167782,NULL,'2018-01-04 17:12:24',1515085944,NULL),(1874469767,9587981,1,2160814,0,1,1,'B',1,0.861111,65,461657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',12.6336,176693337,95506,NULL,'2023-01-08 09:06:40',1673168800,NULL),(1871968515,9587981,1,46805,0,1,1,'C',1,0.798246,104,368435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',17.684,173099031,144814,NULL,'2022-07-05 09:19:39',1657012779,NULL),(1874390827,9587981,1,46804,0,1,1,'B',1,0.883621,129,567098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.1369,176688304,151092,NULL,'2023-01-08 02:05:51',1673143551,NULL),(1874364439,9587981,1,3146549,1,1,1,'A',1,0.925065,96,612834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',41.2758,176578378,219676,NULL,'2023-01-02 08:53:29',1672649609,NULL),(1847162660,9587981,1,1047657,1,1,1,'S',1,0.973418,395,843104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',46.3975,135176483,367936,NULL,'2018-01-09 18:07:46',1515521266,NULL),(1875003632,9587981,1,2449018,1,1,1,'A',1,0.952522,412,772082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 620, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 674}}',55.2365,177650770,635382,NULL,'2023-03-03 12:43:48',1677847428,NULL),(1846213508,9602101,1,312682,0,1,1,'D',1,0.685714,15,306220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',0.978269,133879901,140535,NULL,'2017-11-05 10:14:21',1509876861,NULL),(1846540977,9602101,1,280769,1,1,1,'C',1,0.744318,50,389795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',3.1752,134169505,131132,NULL,'2017-11-20 13:15:39',1511183739,NULL),(1846262632,9602101,1,814436,1,1,1,'B',1,0.816901,47,446780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',4.61114,133879884,104880,NULL,'2017-11-05 10:12:33',1509876753,NULL),(1849062859,9602101,1,453094,0,1,1,'C',1,0.760976,32,327950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',5.37643,138212527,101736,NULL,'2018-06-10 16:40:58',1528648858,NULL),(1852701567,9602101,1,1912338,1,1,1,'C',1,0.759091,56,301457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',5.39665,143755947,87688,NULL,'2019-04-15 15:48:12',1555343292,NULL),(1850258326,9602101,1,232719,0,1,1,'C',1,0.759358,55,303324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',5.60585,139879591,87852,NULL,'2018-09-01 02:57:51',1535770671,NULL),(1848574967,9602101,1,821890,0,1,1,'B',1,0.808511,35,450930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',7.09473,137293039,139278,NULL,'2018-04-27 05:45:56',1524807956,NULL),(1846233904,9602101,1,75172,0,1,1,'B',1,0.891304,41,588561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',8.11075,133879835,83566,NULL,'2017-11-05 10:08:51',1509876531,NULL),(1852673369,9602101,1,1818777,0,1,1,'C',1,0.783394,59,320302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',8.25549,143666270,102185,NULL,'2019-04-10 14:00:48',1554904848,NULL),(1863716630,9602101,1,1703877,1,1,1,'B',1,0.801948,87,424150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',8.55935,160693998,109887,NULL,'2021-04-10 16:14:45',1618071285,NULL),(1846297374,9602101,1,1438334,1,1,1,'B',1,0.857895,39,535839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',8.77706,133879812,129602,NULL,'2017-11-05 10:07:17',1509876437,NULL),(1845885101,9602101,1,877778,1,1,1,'A',1,0.914894,94,676955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',13.1108,133282049,116975,NULL,'2017-10-02 14:13:09',1506953589,NULL),(1852608349,9602101,1,1932993,1,1,1,'B',1,0.82766,77,403782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',14.2102,143666528,99233,NULL,'2019-04-10 14:17:07',1554905827,NULL),(1852613197,9602101,1,699360,1,1,1,'A',1,0.910596,73,581148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151}}',14.6176,143646599,85004,NULL,'2019-04-09 07:18:00',1554794280,NULL),(1852694554,9602101,1,1954573,1,1,1,'B',1,0.838912,129,451962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',14.6221,143646614,134294,NULL,'2019-04-09 07:19:46',1554794386,NULL),(1852627335,9602101,1,1939675,1,1,1,'B',1,0.869048,106,500289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',14.7451,143646582,111849,NULL,'2019-04-09 07:16:16',1554794176,NULL),(1860718219,9602101,1,162880,0,1,1,'B',1,0.885714,51,494485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',14.9743,156100528,110471,NULL,'2020-11-19 22:45:46',1605825946,NULL),(1852814633,9602101,1,804540,1,1,1,'A',1,0.92268,97,694540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 97}}',15.5111,143922465,159303,NULL,'2019-04-25 08:45:20',1556181920,NULL),(1846441863,9602101,1,1348012,0,1,1,'A',1,0.931035,145,720176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',17.3284,134169531,125893,NULL,'2017-11-20 13:17:41',1511183861,NULL),(1846234332,9602101,1,795133,1,1,1,'A',1,0.948905,137,789539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',18.9646,133879856,146064,NULL,'2017-11-05 10:10:34',1509876634,NULL),(1858741479,9602101,1,832139,1,1,1,'A',1,0.903553,102,635425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',19.662,153189759,149675,NULL,'2020-08-01 10:15:50',1596276950,NULL),(2631484768,9602101,1,685368,1,1,1,'A',1,0.902062,71,545312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',21.4565,183446572,90702,NULL,'2024-04-06 21:33:00',1712439180,NULL),(1852678088,9602101,1,1138730,1,1,1,'A',1,0.902852,151,610043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',25.0886,143666364,367501,NULL,'2019-04-10 14:06:24',1554905184,NULL),(1869189264,9602101,1,3194958,1,1,1,'B',1,0.877966,257,516071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 458}, \"maximum_statistics\": {\"great\": 590}}',30.9562,168964452,349613,NULL,'2022-01-12 13:43:58',1641995038,NULL),(1844291804,9608215,1,671413,0,1,1,'D',1,0.685106,58,221972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 235}}',2.27822,130843839,72394,NULL,'2017-05-24 23:49:10',1495669750,NULL),(1844976702,9608215,1,523704,0,1,1,'C',1,0.788889,90,384290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',5.84788,131974182,59229,NULL,'2017-07-23 21:30:08',1500845408,NULL),(1844974439,9608215,1,523703,0,1,1,'C',1,0.769022,27,289408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 184}}',6.47023,131974302,52454,NULL,'2017-07-23 21:41:39',1500846099,NULL),(1845111430,9608215,1,80756,1,1,1,'B',1,0.863636,60,556404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.30902,132023302,232425,NULL,'2017-07-26 15:14:25',1501082065,NULL),(1871968369,9608215,1,2004576,0,1,1,'C',1,0.744409,131,316108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 313}}',8.88752,172974442,141660,NULL,'2022-06-29 18:43:09',1656528189,NULL),(1854169970,9608215,1,206985,0,1,1,'B',1,0.810089,95,416656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 337}}',11.1691,145960038,277099,NULL,'2019-08-21 23:07:53',1566428873,NULL),(1844976714,9608215,1,523704,0,1,1,'B',1,0.855556,58,490907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',11.5676,131974279,55354,NULL,'2017-07-23 21:39:46',1500845986,NULL),(1845069327,9608215,1,1266754,0,1,1,'B',1,0.847826,126,494024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',17.1018,132126463,141352,NULL,'2017-07-31 22:38:27',1501540707,NULL),(1845101644,9608215,1,37103,1,1,1,'A',1,0.918367,142,674396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',19.6259,132023208,106214,NULL,'2017-07-26 15:09:30',1501081770,NULL),(1845070609,9608215,1,1266755,0,1,1,'S',1,0.96875,112,777660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',24.1185,132126392,97069,NULL,'2017-07-31 22:32:07',1501540327,NULL),(1872960331,9639768,1,3044883,0,1,1,'D',1,0.679641,63,218826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 167}}',4.3189,174644814,60912,NULL,'2022-09-20 21:12:45',1663708365,NULL),(1844576639,9639768,1,813834,0,1,1,'B',1,0.867925,71,504132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',9.81931,131238079,74029,NULL,'2017-06-15 05:53:03',1497505983,NULL),(1842852548,9639768,1,306571,0,1,1,'A',1,0.910448,109,523477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',15.816,128736384,99832,NULL,'2017-01-29 08:49:20',1485679760,NULL),(1848327676,9639768,1,1333681,0,1,1,'X',1,1,83,909719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',20.072,137071240,90316,NULL,'2018-04-15 17:24:02',1523813042,NULL),(1848173441,9639768,1,1039213,1,1,1,'S',1,0.954955,111,803867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',29.8278,136716573,84352,NULL,'2018-03-29 04:28:24',1522297704,NULL),(1848177552,9639768,1,1039214,0,1,1,'A',1,0.926282,62,577170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',31.8559,136876597,75878,NULL,'2018-04-06 06:52:43',1522997563,NULL),(1849198594,9645075,1,1465442,0,1,1,'D',1,0.691589,77,286110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',2.41778,138311121,45927,NULL,'2018-06-15 21:45:41',1529099141,NULL),(1849474797,9645075,1,468990,0,1,1,'C',1,0.702703,94,267388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 148}}',4.11035,138795760,59183,NULL,'2018-07-10 18:55:57',1531248957,NULL),(1851747179,9645075,1,486510,0,1,1,'B',1,0.844828,29,565991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 29}}',9.31748,142336801,28937,NULL,'2019-01-21 04:20:38',1548044438,NULL),(1843245414,9645075,1,1070346,0,1,1,'B',1,0.871245,90,498320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',11.2128,129280711,97471,NULL,'2017-02-27 15:48:56',1488210536,NULL),(1850848056,9645075,1,468990,0,1,1,'B',1,0.800676,94,404715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',11.9343,141005771,66519,NULL,'2018-11-03 17:16:49',1541265409,NULL),(1851458898,9645075,1,965359,1,1,1,'B',1,0.891026,78,562912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',12.338,141933242,97862,NULL,'2018-12-29 06:13:02',1546063982,NULL),(1864045216,9645075,1,2338611,0,1,1,'B',1,0.892308,64,555348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.4186,161153869,31846,NULL,'2021-04-23 03:28:33',1619148513,NULL),(1847405151,9645075,1,1145940,0,1,1,'A',1,0.915323,97,589926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',16.9416,135632962,76607,NULL,'2018-02-01 06:27:13',1517466433,NULL),(1849198582,9645075,1,1465442,0,1,1,'A',1,0.925234,107,689655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',18.5952,138311022,73238,NULL,'2018-06-15 21:38:12',1529098692,NULL),(1855624271,9645075,1,2268506,1,1,1,'S',1,0.963636,55,867235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',19.3726,148258215,23804,NULL,'2020-01-20 17:16:58',1579540618,NULL),(1864045204,9645075,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,161153824,37029,NULL,'2021-04-23 03:26:20',1619148380,NULL),(1858380236,9645075,1,2371222,0,1,1,'A',1,0.9375,96,644319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',26.1771,152522966,98699,NULL,'2020-07-07 15:45:25',1594136725,NULL),(1855935188,9647631,1,463383,0,1,1,'B',1,0.835038,42,406516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',NULL,148766786,141691,NULL,'2020-02-19 07:15:12',1582096512,NULL),(1873475747,9647631,1,964449,1,1,1,'B',1,0.845092,76,443079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',NULL,175255801,152096,NULL,'2022-10-23 11:31:28',1666524688,NULL),(1855928149,9647631,1,2057171,1,1,1,'D',1,0.560694,70,129935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',0.351001,148766449,55050,NULL,'2020-02-19 06:27:39',1582093659,NULL),(1873517448,9647631,1,1138495,0,1,1,'D',1,0.664384,61,196590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 108}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',1.74805,175231437,69686,NULL,'2022-10-22 10:33:32',1666434812,NULL),(1855946988,9647631,1,2073781,0,1,1,'C',1,0.783217,39,307158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',5.51396,148766589,80615,NULL,'2020-02-19 06:48:33',1582094913,NULL),(1873567399,9647631,1,3305830,0,1,1,'B',1,0.806452,28,359094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',6.03003,175231813,27120,NULL,'2022-10-22 10:57:07',1666436227,NULL),(1854600947,9647631,1,1765973,0,1,1,'B',1,0.892857,26,570558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',7.04142,146622058,12914,NULL,'2019-10-07 04:55:09',1570424109,NULL),(1873469111,9647631,1,3346398,1,1,1,'B',1,0.851351,40,431029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',8.55609,175231721,57652,NULL,'2022-10-22 10:52:01',1666435921,NULL),(1857753097,9647631,1,1052951,0,1,1,'B',1,0.8125,48,367242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',10.736,151637407,112534,NULL,'2020-06-04 09:42:49',1591263769,NULL),(1855936744,9647631,1,1863257,1,1,1,'B',1,0.823604,62,358030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 298}, \"maximum_statistics\": {\"great\": 394}}',12.1397,148766561,139655,NULL,'2020-02-19 06:44:26',1582094666,NULL),(1873459049,9647631,1,2780339,1,1,1,'B',1,0.821519,71,386081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',12.7955,175256377,139158,NULL,'2022-10-23 12:04:40',1666526680,NULL),(1873479527,9647631,1,2830136,1,1,1,'B',1,0.820809,50,379929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',13.9616,175255706,121004,NULL,'2022-10-23 11:26:14',1666524374,NULL),(1855929715,9647631,1,1774604,0,1,1,'B',1,0.883954,69,498731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',15.0759,148766530,140655,NULL,'2020-02-19 06:39:05',1582094345,NULL),(1873472400,9647631,1,1860230,1,1,1,'B',1,0.826531,67,408023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',15.411,175279442,156750,NULL,'2022-10-24 17:10:18',1666631418,NULL),(1873470318,9647631,1,3533376,0,1,1,'B',1,0.85044,57,433276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',15.575,175231868,138362,NULL,'2022-10-22 11:00:22',1666436422,NULL),(1873558933,9647631,1,2162598,0,1,1,'A',1,0.902597,109,611968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',16.2687,175239439,109580,NULL,'2022-10-22 17:09:05',1666458545,NULL),(1873535141,9647631,1,1802428,1,1,1,'B',1,0.859944,82,465967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',18.5819,175258969,157684,NULL,'2022-10-23 14:38:58',1666535938,NULL),(1873475693,9647631,1,964184,0,1,1,'A',1,0.932203,26,589942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',19.1999,175239392,51266,NULL,'2022-10-22 17:06:49',1666458409,NULL),(1873481560,9647631,1,1441835,1,1,1,'B',1,0.856764,90,463404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',19.2629,175279276,189472,NULL,'2022-10-24 16:59:51',1666630791,NULL),(1873468186,9647631,1,2230906,1,1,1,'B',1,0.882479,97,528912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',19.3162,175240576,138058,NULL,'2022-10-22 18:03:08',1666461788,NULL),(1873541969,9647631,1,1569927,1,1,1,'B',1,0.874161,85,492508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',19.6461,175240284,144610,NULL,'2022-10-22 17:49:13',1666460953,NULL),(1873476200,9647631,1,3540433,1,1,1,'B',1,0.853075,69,444426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',20.0236,175259172,183946,NULL,'2022-10-23 14:51:02',1666536662,NULL),(1873560943,9647631,1,2443642,0,1,1,'B',1,0.863235,52,458128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',20.1712,175241521,142002,NULL,'2022-10-22 18:47:34',1666464454,NULL),(1873577560,9647631,1,3644884,1,1,1,'B',1,0.879687,65,498703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320}}',20.4806,175258754,160030,NULL,'2022-10-23 14:26:28',1666535188,NULL),(1873522360,9647631,1,3218159,1,1,1,'A',1,0.934673,75,636924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',22.6586,175255545,87493,NULL,'2022-10-23 11:15:41',1666523741,NULL),(1876580017,9647631,1,3592675,1,1,1,'A',1,0.945,100,773050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',23.3064,179813460,67365,NULL,'2023-07-13 03:07:51',1689217671,NULL),(1875493676,9647631,1,1442173,1,1,1,'A',1,0.943878,171,740320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 176, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 196}}',23.607,178206037,183473,NULL,'2023-04-03 20:28:46',1680553726,NULL),(1873536082,9647631,1,752290,0,1,1,'A',1,0.905512,116,585347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',24.251,175240331,147778,NULL,'2022-10-22 17:51:07',1666461067,NULL),(1873521787,9647631,1,3587436,1,1,1,'B',1,0.846154,87,451811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 364}}',24.9803,175258798,153566,NULL,'2022-10-23 14:29:52',1666535392,NULL),(1873566661,9647631,1,1628028,0,1,1,'A',1,0.92268,102,639835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',25.8335,175279247,129868,NULL,'2022-10-24 16:57:16',1666630636,NULL),(3453391330,9647631,1,51470,0,1,1,'B',1,0.849638,133,491540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',26.1549,185287576,155128,NULL,'2024-09-03 15:19:49',1725376789,NULL),(1873496762,9647631,1,3558803,1,1,1,'A',1,0.9,85,558304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',27.2343,175239517,126140,NULL,'2022-10-22 17:12:54',1666458774,NULL),(1873521050,9647631,1,3216608,1,1,1,'B',1,0.892958,65,515755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 355}}',28.427,175279386,134754,NULL,'2022-10-24 17:07:02',1666631222,NULL),(3457349868,9647631,1,3958831,1,1,1,'A',1,0.939394,99,667363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',29.0789,185295176,140828,NULL,'2024-09-04 10:09:46',1725444586,NULL),(1873503558,9647631,1,1073778,0,1,1,'A',1,0.914179,75,577453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',30.5639,175256186,138752,NULL,'2022-10-23 11:53:30',1666526010,NULL),(1873482376,9647631,1,3124064,1,1,1,'A',1,0.942708,77,643910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',31.3154,175258688,173380,NULL,'2022-10-23 14:22:15',1666534935,NULL),(1873492266,9647631,1,3146550,1,1,1,'A',1,0.955128,191,771096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',31.3736,175256318,219792,NULL,'2022-10-23 12:01:03',1666526463,NULL),(1871680092,9647631,1,1608656,0,1,1,'C',1,0.791516,105,372785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',32.1539,172660321,258112,NULL,'2022-06-16 08:56:57',1655369817,NULL),(1873532950,9647631,1,2384008,1,1,1,'A',1,0.922601,194,671967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',34.28,175259062,254306,NULL,'2022-10-23 14:44:40',1666536280,NULL),(1873467045,9647631,1,3076085,1,1,1,'S',1,0.997525,202,944781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',35.9062,175255590,214490,NULL,'2022-10-23 11:18:57',1666523937,NULL),(1873492852,9647631,1,2563725,0,1,1,'A',1,0.925708,100,197628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',36.2891,175258888,191242,NULL,'2022-10-23 14:34:50',1666535690,NULL),(1873525030,9647631,1,717064,0,1,1,'A',1,0.938462,122,691864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',38.1787,175279330,148953,NULL,'2022-10-24 17:03:24',1666631004,NULL),(1873466778,9647631,1,3076083,1,1,1,'A',1,0.947284,110,698395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',44.9848,175279477,212710,NULL,'2022-10-24 17:12:34',1666631554,NULL),(1873489173,9647631,1,549274,0,1,1,'A',1,0.964444,151,787312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',46.6491,175255495,175054,NULL,'2022-10-23 11:12:36',1666523556,NULL),(1873516757,9647631,1,3584041,1,1,1,'A',1,0.959397,322,798228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',46.6713,175279543,398130,NULL,'2022-10-24 17:16:38',1666631798,NULL),(1846467405,9677138,1,1119784,0,1,1,'B',1,0.892405,66,554192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',9.78579,134210356,42217,NULL,'2017-11-22 19:18:45',1511378325,NULL),(1842908911,9677138,1,867511,0,1,1,'A',1,0.928571,56,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',10.6698,128816665,30444,NULL,'2017-02-02 18:50:13',1486061413,NULL),(1842850467,9677138,1,821725,0,1,1,'A',1,0.907407,81,673569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',15.4345,128832435,43060,NULL,'2017-02-03 15:47:12',1486136832,NULL),(2279016942,9677138,1,89492,0,1,1,'B',1,0.839545,98,447130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',50.6565,182639562,224270,NULL,'2024-02-02 20:49:11',1706906951,NULL),(2784196820,9698392,1,1491441,1,1,1,'B',1,0.833333,40,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',7.10578,183809761,114630,NULL,'2024-05-05 20:49:09',1714942149,NULL),(1842986528,9712906,1,557818,0,1,1,'D',1,0.208143,10,3153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 937, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',0.000023,128952720,93810,NULL,'2017-02-10 06:42:19',1486708939,NULL),(1843093280,9712906,1,453357,0,1,1,'D',1,0.194785,5,6456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 473, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',0.000155,128955165,57150,NULL,'2017-02-10 10:36:40',1486723000,NULL),(1861126533,9712906,1,2484844,0,1,1,'D',1,0.589286,14,144643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',0.302771,156687905,18810,NULL,'2020-12-09 09:55:35',1607507735,NULL),(2521850841,9712906,1,3891566,1,1,1,'A',1,0.945455,55,733171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',17.2136,183188654,43140,NULL,'2024-03-17 12:44:03',1710679443,NULL),(1874658651,9754932,1,3878052,0,1,1,'C',1,0.732143,29,287512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',2.84702,177059556,31704,NULL,'2023-01-28 16:51:29',1674924689,NULL),(1874674699,9754932,1,3700339,1,1,1,'B',1,0.823204,46,384979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',6.87863,177050302,65348,NULL,'2023-01-28 06:29:23',1674887363,NULL),(1874733424,9754932,1,3770607,1,1,1,'B',1,0.846491,31,417429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 228}}',10.5775,177059642,83324,NULL,'2023-01-28 16:56:44',1674925004,NULL),(1854749168,9760706,1,1213580,1,1,1,'C',1,0.709416,34,217992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',3.45463,146926241,93528,NULL,'2019-10-28 03:54:52',1572234892,NULL),(1854673784,9760706,1,1609429,0,1,1,'C',1,0.721739,34,231528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',4.21355,146926311,57422,NULL,'2019-10-28 04:02:40',1572235360,NULL),(1875592313,9760706,1,3878001,1,1,1,'C',1,0.772926,40,301525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',7.07173,178311297,157762,NULL,'2023-04-09 13:59:57',1681048797,NULL),(1844040877,9760706,1,818077,0,1,1,'B',1,0.830128,24,399856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',8.70475,130581162,43583,NULL,'2017-05-10 13:57:38',1494424658,NULL),(1875546255,9760706,1,1498811,1,1,1,'B',1,0.833673,80,406662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',14.5693,178305330,194995,NULL,'2023-04-09 07:04:16',1681023856,NULL),(1875589161,9760706,1,3344992,1,1,1,'B',1,0.822275,101,384255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',15.6631,178311257,232907,NULL,'2023-04-09 13:56:54',1681048614,NULL),(1853975583,9760783,1,968319,0,1,1,'B',1,0.811404,83,444500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',7.64235,145720698,64432,NULL,'2019-08-07 00:21:37',1565137297,NULL),(1844353747,9760783,1,397536,0,1,1,'B',1,0.822222,88,368179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 360}, \"maximum_statistics\": {\"great\": 495}}',12.4042,130995593,220267,NULL,'2017-06-02 02:13:17',1496369597,NULL),(1875958015,9760783,1,2051068,0,1,1,'B',1,0.896875,76,547186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.0473,178935800,83231,NULL,'2023-05-18 01:21:31',1684372891,NULL),(1849786894,9760783,1,968338,0,1,1,'B',1,0.889474,136,617258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',26.4161,139276405,143290,NULL,'2018-08-02 23:39:44',1533253184,NULL),(1846617403,9760783,1,557816,0,1,1,'B',1,0.865079,329,540406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 441}}',31.6054,134513894,323512,NULL,'2017-12-08 21:40:17',1512769217,NULL),(1860046064,9761980,1,1809295,1,1,1,'D',1,0.657005,39,201728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 112}, \"maximum_statistics\": {\"great\": 207}}',1.36447,155145921,80848,NULL,'2020-10-14 17:11:46',1602695506,NULL),(1843836351,9761980,1,557816,0,1,1,'C',1,0.72449,44,243604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 263}, \"maximum_statistics\": {\"great\": 441}}',4.81715,130028160,137479,NULL,'2017-04-10 07:51:57',1491810717,NULL),(1843179225,9761980,1,453359,0,1,1,'C',1,0.75,78,265806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 237}, \"maximum_statistics\": {\"great\": 396}}',4.97734,129112064,125436,NULL,'2017-02-18 16:15:01',1487434501,NULL),(1844125482,9761980,1,315550,0,1,1,'C',1,0.770833,59,330986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 168}}',5.52232,130656260,165168,NULL,'2017-05-14 08:26:47',1494750407,NULL),(1845900047,9761980,1,374115,0,1,1,'B',1,0.817544,102,419386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',9.26657,133207608,263062,NULL,'2017-09-28 15:04:32',1506611072,NULL),(1860215786,9761980,1,1214271,0,1,1,'B',1,0.804688,82,436696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 384}}',9.97557,155321818,386496,NULL,'2020-10-21 15:25:25',1603293925,NULL),(1874342554,9761980,1,3116210,0,1,1,'B',1,0.85219,132,487006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 274}}',10.4622,176541843,147525,NULL,'2022-12-31 08:30:15',1672475415,NULL),(1860050032,9761980,1,277212,0,1,1,'B',1,0.879098,74,581428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 244}}',13.1191,155169162,427146,NULL,'2020-10-15 15:50:10',1602777010,NULL),(1860125514,9761980,1,1898550,1,1,1,'B',1,0.875796,99,609757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',13.7032,155145753,139186,NULL,'2020-10-14 17:04:19',1602695059,NULL),(1860125499,9761980,1,1898550,1,1,1,'B',1,0.888535,104,597422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',14.1366,155145581,136167,NULL,'2020-10-14 16:54:54',1602694494,NULL),(1865042899,9761980,1,2633376,0,1,1,'B',1,0.878917,71,490070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 351}}',15.6751,162785643,148672,NULL,'2021-06-08 07:21:53',1623136913,NULL),(1860103904,9761980,1,2149120,0,1,1,'B',1,0.825735,73,405458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 479}, \"maximum_statistics\": {\"great\": 680}}',15.7083,155168745,258082,NULL,'2020-10-15 15:34:24',1602776064,NULL),(1874332187,9761980,1,3076505,0,1,1,'A',1,0.90795,88,565551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 239}}',16.5863,176541917,104341,NULL,'2022-12-31 08:35:54',1672475754,NULL),(2695254657,9762106,1,4209530,1,1,1,'D',1,0.490798,24,101152,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 61, \"great\": 58, \"ignore_hit\": 21, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',0.0857054,NULL,0,'2024-04-19 08:28:51','2024-04-19 08:30:22',1713515422,7512),(1844613553,9789673,1,821727,0,1,1,'D',1,0.265343,8,4278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 181, \"great\": 51}, \"maximum_statistics\": {\"great\": 277}}',0.001727,131329832,23730,NULL,'2017-06-19 18:54:37',1497898477,NULL),(1844612804,9789673,1,821725,0,1,1,'C',1,0.753086,29,144680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',2.9304,131329817,20799,NULL,'2017-06-19 18:53:01',1497898381,NULL),(1874640371,9789673,1,1048080,1,1,1,'C',1,0.726103,81,266807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 166}, \"maximum_statistics\": {\"great\": 272}}',4.57018,176954570,99572,NULL,'2023-01-22 16:27:44',1674404864,NULL),(1874640353,9789673,1,1048078,1,1,1,'C',1,0.778443,27,321861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',5.51658,176954289,58594,NULL,'2023-01-22 16:13:18',1674403998,NULL),(1874662801,9789673,1,2284485,0,1,1,'B',1,0.834211,83,449213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',11.5964,177091734,100070,NULL,'2023-01-30 11:21:53',1675077713,NULL),(1874700341,9789673,1,804882,0,1,1,'C',1,0.795608,90,362217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',11.8676,177091763,112778,NULL,'2023-01-30 11:24:02',1675077842,NULL),(1874697006,9789673,1,791636,1,1,1,'C',1,0.74625,94,286036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 400}}',12.9512,177091648,157794,NULL,'2023-01-30 11:14:25',1675077265,NULL),(1874689513,9789673,1,765459,0,1,1,'B',1,0.871795,41,439364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 117}}',14.4796,177032727,66102,NULL,'2023-01-27 09:51:45',1674813105,NULL),(1874659008,9789673,1,1819295,1,1,1,'A',1,0.92562,98,696983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',14.8054,177032508,105943,NULL,'2023-01-27 09:32:21',1674811941,NULL),(1874625636,9789673,1,2834249,1,1,1,'B',1,0.818471,62,375718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',14.9824,177032601,143945,NULL,'2023-01-27 09:39:35',1674812375,NULL),(1874657202,9789673,1,1817227,1,1,1,'B',1,0.801994,113,379498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 351}}',15.0174,177032546,149872,NULL,'2023-01-27 09:35:35',1674812135,NULL),(1874656940,9789673,1,2272862,1,1,1,'B',1,0.840304,74,416906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 263}}',16.3901,177032777,124854,NULL,'2023-01-27 09:56:46',1674813406,NULL),(1874732516,9789673,1,923724,0,1,1,'B',1,0.816092,73,394321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 348}}',17.8673,177032692,152558,NULL,'2023-01-27 09:48:16',1674812896,NULL),(1874725465,9789673,1,2788497,1,1,1,'B',1,0.85061,73,416289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 250}, \"maximum_statistics\": {\"great\": 328}}',19.1329,177032569,124428,NULL,'2023-01-27 09:37:14',1674812234,NULL),(1874663502,9789673,1,2284963,1,1,1,'B',1,0.853211,96,444842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 327}}',20.5295,177032637,133326,NULL,'2023-01-27 09:43:07',1674812587,NULL),(1874689531,9789673,1,2681761,0,1,1,'B',1,0.888889,134,595753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 252}}',20.6316,177032619,136496,NULL,'2023-01-27 09:41:15',1674812475,NULL),(1874731089,9789673,1,133681,0,1,1,'B',1,0.885938,95,520837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 320}}',24.6419,177032714,147362,NULL,'2023-01-27 09:50:35',1674813035,NULL),(1874657219,9789673,1,1817229,1,1,1,'A',1,0.915966,175,652678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',29.469,177032530,162115,NULL,'2023-01-27 09:33:59',1674812039,NULL),(1874640669,9789673,1,2877661,1,1,1,'A',1,0.935754,162,659472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 537}}',41.828,177032678,326669,NULL,'2023-01-27 09:46:29',1674812789,NULL),(1843557214,9794438,1,193316,1,1,1,'D',1,0.445652,26,29955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 78, \"great\": 53}, \"maximum_statistics\": {\"great\": 230}}',0.049547,129724419,107637,NULL,'2017-03-24 16:15:49',1490372149,NULL),(1843887295,9794438,1,119081,1,1,1,'D',1,0.474719,18,38090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 60}, \"maximum_statistics\": {\"great\": 178}}',0.105693,130277924,34790,NULL,'2017-04-23 14:06:19',1492956379,NULL),(1843624470,9794438,1,1178643,0,1,1,'D',1,0.640351,27,149392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',1.49169,129973863,23620,NULL,'2017-04-07 15:40:06',1491579606,NULL),(1843886453,9794438,1,235310,1,1,1,'D',1,0.629851,76,105230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 143}, \"maximum_statistics\": {\"great\": 335}}',1.59687,130277898,187583,NULL,'2017-04-23 14:05:05',1492956305,NULL),(1873486376,9794438,1,185696,1,1,1,'C',1,0.767928,56,279159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 65, \"great\": 334}, \"maximum_statistics\": {\"great\": 502}}',6.34278,175394907,198100,NULL,'2022-10-30 17:34:17',1667151257,NULL),(1850064677,9794438,1,1565329,0,1,1,'C',1,0.793478,76,359886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 230}}',13.0761,139650769,107684,NULL,'2018-08-20 14:44:33',1534776273,NULL),(1855061928,9794438,1,234860,1,1,1,'B',1,0.871734,118,505750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 421}}',24.9232,147391404,223790,NULL,'2019-11-26 13:58:34',1574776714,NULL),(1847282875,9805089,1,812294,1,1,1,'D',1,0.662671,85,107125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292}}',NULL,135431822,96966,NULL,'2018-01-21 22:10:49',1516572649,NULL),(1849205771,9805089,1,466435,0,1,1,'D',1,0.481013,19,104140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 79}}',0.060991,138356926,21250,NULL,'2018-06-18 01:38:00',1529285880,NULL),(1864640401,9805089,1,315414,0,1,1,'D',1,0.644186,39,157545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',1.16167,162190191,53077,NULL,'2021-05-22 00:48:05',1621644485,NULL),(1848510389,9805089,1,1378654,0,1,1,'D',1,0.662281,39,202013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',1.17203,137421024,35544,NULL,'2018-05-03 02:15:39',1525313739,NULL),(1873703977,9805089,1,2347439,0,1,1,'C',1,0.759542,43,280921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',5.01322,175484323,89388,NULL,'2022-11-04 17:52:38',1667584358,NULL),(1864703646,9805089,1,2551599,0,1,1,'C',1,0.764113,33,273338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 175}, \"maximum_statistics\": {\"great\": 248}}',5.18362,162189935,64400,NULL,'2021-05-22 00:35:43',1621643743,NULL),(1851419547,9805089,1,1763479,0,1,1,'D',1,0.651613,31,189463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 155}}',5.95637,141698911,41650,NULL,'2018-12-15 23:00:53',1544914853,NULL),(1873620980,9805089,1,626509,0,1,1,'C',1,0.795213,57,379263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 188}}',6.48714,175484059,101185,NULL,'2022-11-04 17:35:57',1667583357,NULL),(1849176225,9805089,1,729934,0,1,1,'B',1,0.87,27,503749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',7.58028,138356954,18120,NULL,'2018-06-18 01:40:09',1529286009,NULL),(1873697056,9805089,1,454645,0,1,1,'C',1,0.792627,49,360124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',8.97001,175542046,107724,NULL,'2022-11-07 12:41:16',1667824876,NULL),(1873708919,9805089,1,896390,0,1,1,'B',1,0.876068,26,512536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',10.0806,175483851,68027,NULL,'2022-11-04 17:22:59',1667582579,NULL),(1864712008,9805089,1,209121,0,1,1,'C',1,0.798283,59,355479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',10.6597,162190420,90660,NULL,'2021-05-22 00:58:36',1621645116,NULL),(1873661303,9805089,1,2523224,0,1,1,'B',1,0.820961,58,390228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',11.5946,175484281,89366,NULL,'2022-11-04 17:49:25',1667584165,NULL),(1873616920,9805089,1,586753,0,1,1,'B',1,0.810861,88,376476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',13.093,175485206,210156,NULL,'2022-11-04 18:42:34',1667587354,NULL),(1873603783,9805089,1,2390696,1,1,1,'B',1,0.828629,106,435103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',13.1015,175539881,123424,NULL,'2022-11-07 09:44:14',1667814254,NULL),(1849240138,9805089,1,1163980,1,1,1,'A',1,0.903974,55,565323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',14.5147,138357009,71839,NULL,'2018-06-18 01:44:30',1529286270,NULL),(1873639055,9805089,1,1500552,0,1,1,'B',1,0.868159,54,479941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',15.2751,175540222,100128,NULL,'2022-11-07 10:18:04',1667816284,NULL),(1873707447,9805089,1,879013,0,1,1,'A',1,0.908537,91,644691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',18.0535,175540015,143112,NULL,'2022-11-07 09:55:55',1667814955,NULL),(1873592719,9805089,1,697,0,1,1,'B',1,0.87247,137,541138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 247}}',18.3219,175484833,207548,NULL,'2022-11-04 18:21:55',1667586115,NULL),(1873645517,9805089,1,2177018,1,1,1,'B',1,0.885852,88,525834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',19.655,175484161,148534,NULL,'2022-11-04 17:41:52',1667583712,NULL),(1873596158,9805089,1,955487,0,1,1,'B',1,0.890173,86,557874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',20.6291,175540792,91938,NULL,'2022-11-07 11:13:14',1667819594,NULL),(1864733460,9805089,1,565266,0,1,1,'B',1,0.892045,134,578108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',20.7621,162190157,111444,NULL,'2021-05-22 00:45:53',1621644353,NULL),(1873639221,9805089,1,3301260,1,1,1,'B',1,0.883255,59,539249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 361}, \"maximum_statistics\": {\"great\": 424}}',22.0628,175542206,199295,NULL,'2022-11-07 12:55:59',1667825759,NULL),(1873669196,9805089,1,332289,0,1,1,'B',1,0.837288,138,439862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',22.3747,175540417,276048,NULL,'2022-11-07 10:39:10',1667817550,NULL),(1873655564,9805089,1,692775,0,1,1,'A',1,0.900524,127,587382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',22.9005,175484558,111122,NULL,'2022-11-04 18:06:37',1667585197,NULL),(1873612050,9805089,1,1010108,1,1,1,'A',1,0.917889,146,658430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',25.3094,175539941,312936,NULL,'2022-11-07 09:50:04',1667814604,NULL),(1873696878,9805089,1,818453,0,1,1,'A',1,0.916201,88,620518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',27.0419,175484659,116006,NULL,'2022-11-04 18:12:32',1667585552,NULL),(1873623204,9805089,1,1478838,0,1,1,'A',1,0.933862,122,686764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',27.6367,175484094,148450,NULL,'2022-11-04 17:37:57',1667583477,NULL),(1873613840,9805089,1,558861,0,1,1,'A',1,0.923163,210,675398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',29.4756,175484485,395664,NULL,'2022-11-04 18:02:18',1667584938,NULL),(1873596478,9805089,1,2371222,1,1,1,'A',1,0.9625,132,760269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',32.5929,175539975,136993,NULL,'2022-11-07 09:52:24',1667814744,NULL),(1873709699,9805089,1,903292,0,1,1,'A',1,0.912264,89,572804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 36, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',32.9493,175542272,296556,NULL,'2022-11-07 13:02:10',1667826130,NULL),(1873590574,9805089,1,933118,0,1,1,'A',1,0.923077,101,633906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',33.0504,175541003,195654,NULL,'2022-11-07 11:30:07',1667820607,NULL),(1873695416,9805089,1,2316769,1,1,1,'A',1,0.920168,145,618130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',34.5975,175541615,284240,NULL,'2022-11-07 12:11:12',1667823072,NULL),(1873588073,9805089,1,3441904,1,1,1,'A',1,0.911664,151,613774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',38.5154,175540690,365604,NULL,'2022-11-07 11:05:16',1667819116,NULL),(1873699031,9805089,1,1871007,0,1,1,'A',1,0.941379,110,727597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',38.5692,175541468,95272,NULL,'2022-11-07 12:01:52',1667822512,NULL),(1873696635,9805089,1,454643,0,1,1,'S',1,0.988,125,844149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.6013,175540060,139898,NULL,'2022-11-07 10:00:24',1667815224,NULL),(1873596116,9805089,1,170377,1,1,1,'A',1,0.936508,216,711447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',45.1686,175540520,439082,NULL,'2022-11-07 10:50:03',1667818203,NULL),(1873703318,9805089,1,2338613,1,1,1,'S',1,0.98855,131,878961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',49.7319,175540090,144326,NULL,'2022-11-07 10:04:06',1667815446,NULL),(1873640077,9805089,1,1129307,0,1,1,'A',1,0.956642,250,749112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',51.5959,175540255,416828,NULL,'2022-11-07 10:22:07',1667816527,NULL),(1851231629,9805089,1,1666640,0,1,1,'B',1,0.869509,135,500764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',51.597,141494009,189022,NULL,'2018-12-03 03:41:57',1543808517,NULL),(1873690912,9805089,1,421741,0,1,1,'A',1,0.93649,165,690251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',51.6329,175541901,304502,NULL,'2022-11-07 12:30:26',1667824226,NULL),(1873639244,9805089,1,3301260,1,1,1,'S',1,0.975236,424,877968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',55.2685,175590124,489522,NULL,'2022-11-10 10:38:59',1668076739,NULL),(1851305633,9805089,1,161275,0,1,1,'B',1,0.813477,220,400138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 73, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1536}}',57.7791,141699002,769078,NULL,'2018-12-15 23:08:19',1544915299,NULL),(1851278660,9805089,1,136492,1,1,1,'B',1,0.857143,126,486201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 574}}',69.087,141494212,306642,NULL,'2018-12-03 04:01:39',1543809699,NULL),(1851232204,9805089,1,468992,0,1,1,'A',1,0.911688,253,617669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',72.0928,141494403,296928,NULL,'2018-12-03 04:23:55',1543811035,NULL),(1851307523,9805089,1,162031,0,1,1,'B',1,0.865,115,493563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',75.7815,141698658,241774,NULL,'2018-12-15 22:41:23',1544913683,NULL),(1851404238,9805089,1,552443,0,1,1,'B',1,0.850851,153,465050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 62, \"great\": 763}, \"maximum_statistics\": {\"great\": 999}}',79.1454,141698938,466526,NULL,'2018-12-15 23:03:25',1544915005,NULL),(1851280550,9805089,1,169846,0,1,1,'A',1,0.927146,501,752871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 428}, \"maximum_statistics\": {\"great\": 501}}',79.52,141507934,504100,NULL,'2018-12-04 02:28:25',1543890505,NULL),(1851253227,9805089,1,118828,0,1,1,'A',1,0.932468,218,730751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 385}}',82.6156,141507625,341264,NULL,'2018-12-04 01:55:47',1543888547,NULL),(1851406435,9805089,1,145292,0,1,1,'B',1,0.884553,206,566304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 615}}',90.0208,141698724,415530,NULL,'2018-12-15 22:46:23',1544913983,NULL),(1851292307,9805089,1,178451,0,1,1,'A',1,0.921233,132,635392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',90.9938,141494648,272908,NULL,'2018-12-03 04:46:57',1543812417,NULL),(1851225715,9805089,1,1097542,0,1,1,'B',1,0.894094,209,559047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 68, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1761}}',92.9953,141494367,985862,NULL,'2018-12-03 04:19:28',1543810768,NULL),(1851345219,9805089,1,1099907,1,1,1,'B',1,0.872937,224,536968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 698}, \"maximum_statistics\": {\"great\": 909}}',94.7107,141698838,654968,NULL,'2018-12-15 22:54:43',1544914483,NULL),(1851221151,9805089,1,798704,0,1,1,'A',1,0.930365,222,689464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 438}}',96.5065,141494627,343734,NULL,'2018-12-03 04:44:46',1543812286,NULL),(1851311932,9805089,1,164997,0,1,1,'B',1,0.886051,291,594664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 509}}',98.2264,141698456,383250,NULL,'2018-12-15 22:26:31',1544912791,NULL),(1851274636,9805089,1,166358,0,1,1,'A',1,0.943598,328,793372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 291}, \"maximum_statistics\": {\"great\": 328}}',99.218,141494611,323820,NULL,'2018-12-03 04:42:44',1543812164,NULL),(1851321068,9805089,1,1068164,1,1,1,'S',1,0.956349,252,807343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',100.334,141698786,258660,NULL,'2018-12-15 22:50:46',1544914246,NULL),(1851345368,9805089,1,1666641,0,1,1,'A',1,0.900585,192,593978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 513}}',102.571,141698898,318858,NULL,'2018-12-15 23:00:02',1544914802,NULL),(1851399917,9805089,1,139822,0,1,1,'A',1,0.908705,264,642913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 471}}',103.52,141698408,358618,NULL,'2018-12-15 22:22:58',1544912578,NULL),(1851219574,9805089,1,797334,1,1,1,'A',1,0.943249,271,721082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 511}}',105.603,141508045,475356,NULL,'2018-12-04 02:39:52',1543891192,NULL),(1851288893,9805089,1,142905,0,1,1,'A',1,0.958621,306,796800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 435}}',110.223,141494459,392452,NULL,'2018-12-03 04:28:29',1543811309,NULL),(1851200636,9805089,1,435821,0,1,1,'A',1,0.977297,675,853938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 906}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',113.422,141507805,1020198,NULL,'2018-12-04 02:16:01',1543889761,NULL),(1851183031,9805089,1,156950,1,1,1,'A',1,0.953791,243,753347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 422}}',114.601,141508066,334484,NULL,'2018-12-04 02:42:02',1543891322,NULL),(1851188939,9805089,1,751211,0,1,1,'A',1,0.955056,243,785640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 445}}',124.154,141508085,391320,NULL,'2018-12-04 02:43:57',1543891437,NULL),(1851395420,9805089,1,136734,0,1,1,'B',1,0.893914,172,579674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 608}}',124.936,141698435,384528,NULL,'2018-12-15 22:24:37',1544912677,NULL),(1851247715,9805089,1,819315,0,1,1,'S',1,0.983791,401,875493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388}, \"maximum_statistics\": {\"great\": 401}}',128.307,141494302,413780,NULL,'2018-12-03 04:11:47',1543810307,NULL),(1851223258,9805089,1,1247899,1,1,1,'A',1,0.936614,626,710047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1128}}',128.354,141583038,893042,NULL,'2018-12-08 17:49:41',1544291381,NULL),(1851272030,9805089,1,1027134,1,1,1,'S',1,0.972973,370,877414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',131.587,141494565,396950,NULL,'2018-12-03 04:37:18',1543811838,NULL),(1851398101,9805089,1,1166211,1,1,1,'A',1,0.936434,220,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 645}}',135.544,141698761,494792,NULL,'2018-12-15 22:48:36',1544914116,NULL),(1851413629,9805089,1,1027135,0,1,1,'A',1,0.9375,368,741603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 488}}',138.212,141698853,434284,NULL,'2018-12-15 22:56:26',1544914586,NULL),(1851326134,9805089,1,173361,0,1,1,'A',1,0.950137,566,790030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 672}, \"maximum_statistics\": {\"great\": 732}}',139.762,141698696,705898,NULL,'2018-12-15 22:43:57',1544913837,NULL),(1851410794,9805089,1,888024,0,1,1,'A',1,0.905983,210,612915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1287}}',143.855,141698605,881874,NULL,'2018-12-15 22:37:00',1544913420,NULL),(1851365977,9805089,1,819316,0,1,1,'A',1,0.948743,517,794033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 464}, \"maximum_statistics\": {\"great\": 517}}',166.866,141698481,526810,NULL,'2018-12-15 22:28:21',1544912901,NULL),(1869256440,9809287,1,1755181,1,1,1,'D',1,0.657795,46,184178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 131}, \"maximum_statistics\": {\"great\": 263}}',1.94855,169130132,77981,NULL,'2022-01-19 08:30:09',1642581009,NULL),(1869289511,9809287,1,546409,0,1,1,'C',1,0.702797,177,282511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 226}, \"maximum_statistics\": {\"great\": 429}}',3.77981,169158341,269463,NULL,'2022-01-20 13:52:36',1642686756,NULL),(1869347300,9809287,1,1442774,0,1,1,'C',1,0.779904,53,310188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 209}}',7.43146,169128764,85020,NULL,'2022-01-19 06:35:04',1642574104,NULL),(1869307042,9809287,1,67792,0,1,1,'B',1,0.822,41,435915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',9.65873,169159249,182190,NULL,'2022-01-20 14:38:23',1642689503,NULL),(1874816333,9809287,1,314669,0,1,1,'B',1,0.807823,84,371542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 294}}',10.1915,177270655,106119,NULL,'2023-02-09 16:50:04',1675961404,NULL),(1869396681,9809287,1,169846,0,1,1,'C',1,0.782435,131,348535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 340}, \"maximum_statistics\": {\"great\": 501}}',13.7832,169315167,213602,NULL,'2022-01-26 13:35:21',1643204121,NULL),(1869408086,9809287,1,1615499,1,1,1,'B',1,0.808605,60,380737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 337}}',14.0025,169182722,151724,NULL,'2022-01-21 13:17:40',1642771060,NULL),(1869465387,9809287,1,308557,0,1,1,'B',1,0.844737,50,409648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',15.2546,169178510,109624,NULL,'2022-01-21 08:56:33',1642755393,NULL),(1869335702,9809287,1,728000,1,1,1,'B',1,0.843137,46,429990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',17.0717,169158754,122354,NULL,'2022-01-20 14:14:16',1642688056,NULL),(1869333537,9809287,1,321340,1,1,1,'B',1,0.825383,135,404317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 429}, \"maximum_statistics\": {\"great\": 587}}',17.7715,169159080,327061,NULL,'2022-01-20 14:30:03',1642689003,NULL),(1869395350,9809287,1,169608,0,1,1,'B',1,0.819861,163,396607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 433}}',17.9759,169315056,237210,NULL,'2022-01-26 13:29:47',1643203787,NULL),(1869319279,9809287,1,1038609,1,1,1,'A',1,0.915761,109,658626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',19.7875,169159542,333583,NULL,'2022-01-20 14:52:10',1642690330,NULL),(1869329307,9809287,1,2338613,0,1,1,'B',1,0.874046,79,488748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',20.1461,169152309,68128,NULL,'2022-01-20 07:30:59',1642663859,NULL),(1869469817,9809287,1,3134307,1,1,1,'B',1,0.875648,74,521838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 193}}',21.4394,169182054,99608,NULL,'2022-01-21 12:45:13',1642769113,NULL),(1869352186,9809287,1,1844829,1,1,1,'A',1,0.909091,115,626561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',22.005,169130105,123000,NULL,'2022-01-19 08:28:05',1642580885,NULL),(1870336402,9809287,1,225505,0,1,1,'B',1,0.884454,67,536478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',22.9488,170596609,152952,NULL,'2022-03-20 04:52:35',1647751955,NULL),(1874860741,9809287,1,3162805,1,1,1,'A',1,0.901316,113,570256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 228}}',23.1794,177270583,135282,NULL,'2023-02-09 16:46:09',1675961169,NULL),(1869265854,9809287,1,3053635,1,1,1,'B',1,0.869167,162,490897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 600}}',26.6673,169129832,290566,NULL,'2022-01-19 08:09:18',1642579758,NULL),(1870301654,9809287,1,839861,1,1,1,'A',1,0.937736,153,724875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 265}}',27.7277,170596381,290306,NULL,'2022-03-20 04:41:20',1647751280,NULL),(1869325539,9809287,1,2760212,1,1,1,'A',1,0.968454,164,766917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',31.3793,169159720,217116,NULL,'2022-01-20 15:00:26',1642690826,NULL),(1874799934,9809287,1,71923,0,1,1,'A',1,0.926087,211,707852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',33.3664,177270545,174740,NULL,'2023-02-09 16:43:15',1675960995,NULL),(1869450337,9809287,1,1038611,1,1,1,'B',1,0.894161,327,605914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 685}}',33.4243,169178963,491676,NULL,'2022-01-21 09:27:44',1642757264,NULL),(1869381238,9809287,1,839792,0,1,1,'B',1,0.888306,130,553294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 667}}',37.9785,169316902,353065,NULL,'2022-01-26 14:54:20',1643208860,NULL),(1869326446,9809287,1,294802,1,1,1,'A',1,0.952489,321,706116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 442}}',38.4809,169159362,344819,NULL,'2022-01-20 14:43:46',1642689826,NULL),(1869477283,9809287,1,3143593,1,1,1,'A',1,0.913675,314,639121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 585}}',38.8611,169315343,376944,NULL,'2022-01-26 13:42:35',1643204555,NULL),(1874836933,9809287,1,2760211,1,1,1,'A',1,0.930451,189,665484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 532}}',40.4459,177270415,376114,NULL,'2023-02-09 16:36:12',1675960572,NULL),(1869387903,9809287,1,860897,1,1,1,'A',1,0.932119,229,675538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 531}, \"maximum_statistics\": {\"great\": 604}}',40.6346,169178831,481908,NULL,'2022-01-21 09:18:23',1642756703,NULL),(1874779607,9809287,1,672227,1,1,1,'A',1,0.948905,169,712746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',40.6593,177270477,180294,NULL,'2023-02-09 16:40:11',1675960811,NULL),(1848847025,9815841,1,339251,0,1,1,'C',1,0.710843,36,108884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 87, \"great\": 262}, \"maximum_statistics\": {\"great\": 415}}',NULL,137824166,98740,NULL,'2018-05-22 18:16:05',1527012965,NULL),(1852742319,9815841,1,339251,0,1,1,'C',1,0.792771,39,348617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 299}, \"maximum_statistics\": {\"great\": 415}}',NULL,143790422,127013,NULL,'2019-04-17 18:46:28',1555526788,NULL),(1853647229,9815841,1,1946493,0,1,1,'B',1,0.839844,53,436849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',8.33018,145265997,55336,NULL,'2019-07-09 21:26:05',1562707565,NULL),(1852809211,9815841,1,1946493,0,1,1,'B',1,0.835938,45,443172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',8.5333,143791084,51390,NULL,'2019-04-17 19:38:43',1555529923,NULL),(1852735982,9815841,1,1491486,0,1,1,'B',1,0.825893,35,411084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',9.6933,143791609,32262,NULL,'2019-04-17 20:14:02',1555532042,NULL),(1852739037,9815841,1,1491486,0,1,1,'B',1,0.870536,56,506425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',15.0478,143899719,40162,NULL,'2019-04-23 18:48:10',1556045290,NULL),(1843541859,9828170,1,728178,0,1,1,'B',1,0.874016,39,495193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,129663649,66008,NULL,'2017-03-20 22:28:03',1490048883,NULL),(1848468076,9828170,1,753259,1,1,1,'B',1,0.827778,58,475937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 270}}',NULL,137161513,343180,NULL,'2018-04-20 17:08:44',1524244124,NULL),(1863900069,9828170,1,2012563,0,1,1,'B',1,0.846774,25,436784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',5.92555,160951186,21430,NULL,'2021-04-17 15:54:06',1618674846,NULL),(1856289104,9828170,1,1799375,1,1,1,'B',1,0.846154,41,458122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',7.2153,149142954,31738,NULL,'2020-03-11 01:34:14',1583890454,NULL),(1857057972,9828170,1,87900,1,1,1,'B',1,0.828571,53,489812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',7.28823,150401673,132556,NULL,'2020-04-23 23:10:47',1587683447,NULL),(1849531845,9828170,1,689826,1,1,1,'B',1,0.833984,56,481023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',7.56374,138966509,255585,NULL,'2018-07-19 01:39:17',1531964357,NULL),(1845574007,9828170,1,818248,0,1,1,'B',1,0.852941,32,441263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',7.70073,132847841,39906,NULL,'2017-09-07 23:20:50',1504826450,NULL),(1844385570,9828170,1,1164121,1,1,1,'B',1,0.885135,33,601703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',8.00849,131088930,134070,NULL,'2017-06-07 00:07:15',1496794035,NULL),(1844285594,9828170,1,747239,0,1,1,'B',1,0.84186,56,407227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',11.5517,130977632,130989,NULL,'2017-06-01 00:52:05',1496278325,NULL),(1856619456,9828170,1,346874,0,1,1,'B',1,0.855596,52,429270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',11.8752,149777923,114525,NULL,'2020-04-04 01:38:12',1585964292,NULL),(1848164457,9828170,1,1349775,1,1,1,'S',1,0.965909,44,911455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',12.2955,136830664,71986,NULL,'2018-04-03 17:42:41',1522777361,NULL),(1848458924,9828170,1,1526022,1,1,1,'A',1,0.935065,42,868304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',12.9208,137161543,128264,NULL,'2018-04-20 17:10:35',1524244235,NULL),(1873395365,9828170,1,3174434,1,1,1,'B',1,0.863014,79,496708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',13.4802,175203254,139858,NULL,'2022-10-20 22:25:53',1666304753,NULL),(1848465974,9828170,1,233824,0,1,1,'A',1,0.913127,137,600598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 259}}',14.4539,137161431,161834,NULL,'2018-04-20 17:04:16',1524243856,NULL),(1865488107,9828170,1,2573447,1,1,1,'A',1,0.923077,102,648841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',16.9193,163311273,94687,NULL,'2021-06-25 01:45:00',1624585500,NULL),(1848178215,9828170,1,545651,1,1,1,'A',1,0.906349,137,577926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',16.9362,136830748,248319,NULL,'2018-04-03 17:48:41',1522777721,NULL),(1866382800,9828170,1,1900228,0,1,1,'A',1,0.93662,30,603129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',18.6427,164584855,29060,NULL,'2021-08-03 17:44:03',1628012643,NULL),(1848159316,9828170,1,1347842,0,1,1,'A',1,0.923423,55,605283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',23.2077,136830686,54338,NULL,'2018-04-03 17:43:52',1522777432,NULL),(1853138965,9828170,1,41134,0,1,1,'B',1,0.883333,130,524491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 270}}',23.968,144429873,151199,NULL,'2019-05-22 21:36:36',1558560996,NULL),(1856669878,9828170,1,223973,0,1,1,'A',1,0.971564,108,739456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',27.1143,149777867,143588,NULL,'2020-04-04 01:35:23',1585964123,NULL),(1844254757,9828300,1,112385,1,1,1,'C',1,0.787009,107,352261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 66, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 662}}',NULL,130862894,316410,NULL,'2017-05-26 01:34:43',1495762483,NULL),(1847531747,9828300,1,916110,1,1,1,'A',1,0.972336,242,829639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',NULL,135751374,469580,NULL,'2018-02-07 03:53:55',1517975635,NULL),(1854008460,9828300,1,1717853,0,1,1,'D',1,0.438484,51,22369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 651, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',0.132439,145802359,209680,NULL,'2019-08-11 23:33:17',1565566397,NULL),(1854016785,9828300,1,1611527,1,1,1,'D',1,0.5,25,34211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 180, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',0.290343,145802296,78430,NULL,'2019-08-11 23:27:00',1565566020,NULL),(1853080989,9828300,1,1939224,0,1,1,'D',1,0.582656,41,60544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 114, \"great\": 175}, \"maximum_statistics\": {\"great\": 369}}',0.88447,144282334,74746,NULL,'2019-05-15 01:22:57',1557883377,NULL),(1853617426,9828300,1,1205930,0,1,1,'D',1,0.639286,36,196201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',2.32485,145329824,54553,NULL,'2019-07-13 22:50:07',1563058207,NULL),(1853014989,9828300,1,1415003,0,1,1,'D',1,0.688742,18,194395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 97}, \"maximum_statistics\": {\"great\": 151}}',2.41994,144186290,37160,NULL,'2019-05-10 02:06:05',1557453965,NULL),(1853015281,9828300,1,680660,1,1,1,'C',1,0.793333,18,551619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',3.34765,144202483,152470,NULL,'2019-05-10 22:56:26',1557528986,NULL),(1845738453,9828300,1,778239,0,1,1,'C',1,0.707692,69,272994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',3.69427,133055743,145590,NULL,'2017-09-19 15:01:12',1505833272,NULL),(1845468386,9828300,1,819315,0,1,1,'C',1,0.746883,56,135095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 81, \"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',5.67494,132632774,114394,NULL,'2017-08-27 01:21:57',1503796917,NULL),(1845762154,9828300,1,1105592,1,1,1,'C',1,0.763889,53,302871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',8.61015,133050707,65650,NULL,'2017-09-19 08:24:59',1505809499,NULL),(1845064359,9828300,1,1262545,1,1,1,'B',1,0.818505,46,376926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',10.7011,132073216,105600,NULL,'2017-07-29 07:09:34',1501312174,NULL),(1844331559,9828300,1,385540,1,1,1,'C',1,0.786744,132,366043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',10.8422,130862786,187790,NULL,'2017-05-26 01:25:04',1495761904,NULL),(1844276518,9828300,1,536488,1,1,1,'B',1,0.8213,62,393604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',11.5565,130862649,143683,NULL,'2017-05-26 01:12:33',1495761153,NULL),(1845741324,9828300,1,1085585,1,1,1,'C',1,0.79759,59,350643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',11.9072,133056674,167757,NULL,'2017-09-19 15:58:48',1505836728,NULL),(1845724022,9828300,1,847547,1,1,1,'C',1,0.789731,101,330267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',13.5741,133096214,185026,NULL,'2017-09-22 03:48:20',1506052100,NULL),(1844373068,9828300,1,1236917,1,1,1,'B',1,0.871795,133,531530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 278, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 351}}',13.7908,130862748,278791,NULL,'2017-05-26 01:21:55',1495761715,NULL),(1843356058,9828300,1,557816,0,1,1,'B',1,0.828798,122,412269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 333}, \"maximum_statistics\": {\"great\": 441}}',14.5291,129522114,201621,NULL,'2017-03-13 04:36:46',1489379806,NULL),(1853025563,9828300,1,556472,1,1,1,'B',1,0.87594,75,613058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',14.6827,144202569,314518,NULL,'2019-05-10 23:01:56',1557529316,NULL),(1845727571,9828300,1,967559,1,1,1,'B',1,0.823625,103,407919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 223, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 309}}',15.1841,133056608,197092,NULL,'2017-09-19 15:54:36',1505836476,NULL),(1857028563,9828300,1,813390,0,1,1,'B',1,0.805252,131,393679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 67, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',15.956,150341701,240152,NULL,'2020-04-21 20:55:50',1587502550,NULL),(1846327013,9828300,1,797334,0,1,1,'B',1,0.811155,128,396528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',19.1605,134002270,274248,NULL,'2017-11-12 02:46:22',1510454782,NULL),(1845738505,9828300,1,979199,1,1,1,'B',1,0.838174,112,402286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 90, \"great\": 579, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 723}}',19.4115,133055711,352342,NULL,'2017-09-19 14:58:57',1505833137,NULL),(1845864891,9828300,1,674446,1,1,1,'A',1,0.970297,83,805867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',19.8293,133197333,59519,NULL,'2017-09-27 21:51:24',1506549084,NULL),(1845134904,9828300,1,967247,0,1,1,'B',1,0.891304,121,532496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',19.9224,132073337,276602,NULL,'2017-07-29 07:17:29',1501312649,NULL),(1876508301,9828300,1,2393341,1,1,1,'B',1,0.840054,52,418337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',19.991,179687780,152600,NULL,'2023-07-04 22:42:49',1688510569,NULL),(1845690831,9828300,1,930215,0,1,1,'B',1,0.841954,74,450888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 174}}',20.5186,133050773,92238,NULL,'2017-09-19 08:31:28',1505809888,NULL),(1853540917,9828300,1,1567647,1,1,1,'S',1,0.979592,98,838537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',21.2954,145157963,82222,NULL,'2019-07-03 06:06:17',1562133977,NULL),(1852980197,9828300,1,1377767,1,1,1,'A',1,0.958621,118,867460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',21.4759,144202517,137026,NULL,'2019-05-10 22:58:33',1557529113,NULL),(3591352983,9828300,1,4101681,1,1,1,'B',1,0.841146,97,476922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 192}}',22.059,185573867,90230,NULL,'2024-09-28 02:29:22',1727490562,NULL),(1851053380,9828300,1,256834,0,1,1,'B',1,0.834197,53,412508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 68, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',23.0048,141308798,250118,NULL,'2018-11-22 03:12:45',1542856365,NULL),(1863462939,9828300,1,1184544,1,1,1,'B',1,0.804487,213,409379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 81, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',23.3747,160148284,357776,NULL,'2021-03-27 03:38:59',1616816339,NULL),(1853618590,9828300,1,1205931,0,1,1,'B',1,0.81982,56,478549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',23.7632,145329814,62519,NULL,'2019-07-13 22:49:22',1563058162,NULL),(1845955016,9828300,1,137802,0,1,1,'B',1,0.841794,71,427162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 455, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 591}}',24.375,133398575,283696,NULL,'2017-10-08 22:59:14',1507503554,NULL),(1862099479,9828300,1,1450438,1,1,1,'B',1,0.85014,73,441929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',25.0732,158339751,149050,NULL,'2021-02-01 18:23:22',1612203802,NULL),(1845750070,9828300,1,1092770,1,1,1,'A',1,0.918462,104,618602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 281, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 325}}',25.4318,133056785,390326,NULL,'2017-09-19 16:06:20',1505837180,NULL),(1847711425,9828300,1,1527830,1,1,1,'B',1,0.837662,175,444136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 693}}',25.7775,135927845,382398,NULL,'2018-02-16 06:55:15',1518764115,NULL),(1845442985,9828300,1,809226,0,1,1,'B',1,0.867788,123,534265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',25.8168,132632476,130940,NULL,'2017-08-27 00:57:00',1503795420,NULL),(1844295736,9828300,1,268234,1,1,1,'A',1,0.910394,86,578937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 279}}',25.8304,130862702,145913,NULL,'2017-05-26 01:17:39',1495761459,NULL),(1845101374,9828300,1,204955,0,1,1,'B',1,0.899083,54,572064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',27.2465,132073096,45652,NULL,'2017-07-29 07:01:12',1501311672,NULL),(1844350925,9828300,1,223273,1,1,1,'B',1,0.89781,115,569594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',27.5985,130862680,191107,NULL,'2017-05-26 01:15:28',1495761328,NULL),(1845087425,9828300,1,912135,1,1,1,'A',1,0.909539,180,619257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',27.8343,132073237,211564,NULL,'2017-07-29 07:11:21',1501312281,NULL),(1845781764,9828300,1,166358,0,1,1,'B',1,0.827744,61,410014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',27.9029,133096155,135388,NULL,'2017-09-22 03:41:37',1506051697,NULL),(1845672532,9828300,1,1119043,0,1,1,'B',1,0.891534,90,555646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',28.0744,133050685,98400,NULL,'2017-09-19 08:23:20',1505809400,NULL),(1845438338,9828300,1,903292,0,1,1,'B',1,0.870755,88,503650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 427, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 530}}',28.204,132632661,255063,NULL,'2017-08-27 01:12:29',1503796349,NULL),(1855253216,9828300,1,1357500,1,1,1,'B',1,0.860396,193,497995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',28.4019,147597391,280832,NULL,'2019-12-10 07:26:59',1575962819,NULL),(1845746093,9828300,1,1257655,1,1,1,'A',1,0.911765,138,647277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 238, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 272}}',28.8151,133056729,177570,NULL,'2017-09-19 16:02:25',1505836945,NULL),(1845749316,9828300,1,233434,0,1,1,'B',1,0.882445,75,510289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',28.9668,133050752,142844,NULL,'2017-09-19 08:29:41',1505809781,NULL),(1845717569,9828300,1,209484,0,1,1,'B',1,0.83842,148,436665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',29.0274,133096252,251228,NULL,'2017-09-22 03:52:22',1506052342,NULL),(1845036833,9828300,1,3205,0,1,1,'B',1,0.892523,98,567470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 214}}',30.0293,132073188,115560,NULL,'2017-07-29 07:07:50',1501312070,NULL),(1853890087,9828300,1,1939223,1,1,1,'B',1,0.831373,86,433242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',30.3083,145561129,109970,NULL,'2019-07-28 02:55:55',1564282555,NULL),(1849056473,9828300,1,179614,0,1,1,'B',1,0.8625,56,462681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',31.653,138223892,194158,NULL,'2018-06-11 09:16:58',1528708618,NULL),(1851066687,9828300,1,1625589,0,1,1,'B',1,0.857019,55,441908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',31.7222,141281010,231764,NULL,'2018-11-20 08:47:38',1542703658,NULL),(1851414633,9828300,1,1536672,1,1,1,'B',1,0.857075,125,461334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 98, \"great\": 855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1060}}',32.8738,141783441,523286,NULL,'2018-12-21 03:05:47',1545361547,NULL),(1852693978,9828300,1,1908325,0,1,1,'B',1,0.880795,104,547003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',34.0615,143759392,146709,NULL,'2019-04-15 19:42:55',1555357375,NULL),(1845777952,9828300,1,812069,0,1,1,'A',1,0.906977,144,625872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',34.5593,133050625,277442,NULL,'2017-09-19 08:15:41',1505808941,NULL),(1845716545,9828300,1,954941,1,1,1,'B',1,0.894102,83,528880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',34.7071,133050646,162110,NULL,'2017-09-19 08:17:48',1505809068,NULL),(1869871564,9828300,1,1447591,1,1,1,'B',1,0.866541,86,486108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',35.3407,169876136,246870,NULL,'2022-02-18 07:16:47',1645168607,NULL),(1845707142,9828300,1,1149670,1,1,1,'A',1,0.91828,112,586487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',35.4876,133050734,241245,NULL,'2017-09-19 08:27:56',1505809676,NULL),(1846930850,9828300,1,190371,0,1,1,'B',1,0.838521,57,457748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',35.6929,134762480,100428,NULL,'2017-12-21 06:35:03',1513838103,NULL),(1845746080,9828300,1,1257655,1,1,1,'A',1,0.931985,188,713557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 236, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 272}}',37.1768,133056699,227556,NULL,'2017-09-19 16:00:36',1505836836,NULL),(1877392558,9828300,1,2210846,1,1,1,'B',1,0.87464,105,507624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',37.245,180887181,352482,NULL,'2023-09-22 04:38:40',1695357520,NULL),(1850325555,9828300,1,178026,0,1,1,'B',1,0.865023,125,489067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 81, \"great\": 703}, \"maximum_statistics\": {\"great\": 852}}',37.6298,140051650,399712,NULL,'2018-09-10 01:09:21',1536541761,NULL),(1856184808,9828300,1,955487,0,1,1,'B',1,0.872832,44,538381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',37.7262,149248040,74782,NULL,'2020-03-15 22:00:33',1584309633,NULL),(1851138689,9828300,1,818467,0,1,1,'A',1,0.904762,109,616952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',37.7383,141393525,199952,NULL,'2018-11-27 06:51:55',1543301515,NULL),(1845529474,9828300,1,249761,0,1,1,'B',1,0.868213,214,515617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 721, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 884}}',37.8833,132693124,518818,NULL,'2017-08-30 04:09:04',1504066144,NULL),(1845738661,9828300,1,979230,0,1,1,'B',1,0.894947,85,554220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',38.9052,133056537,187970,NULL,'2017-09-19 15:50:01',1505836201,NULL),(1845736453,9828300,1,538712,0,1,1,'A',1,0.964623,92,729611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',39.3458,133057156,174834,NULL,'2017-09-19 16:35:15',1505838915,NULL),(1857823978,9828300,1,1818476,0,1,1,'B',1,0.878205,103,521124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',40.003,151627802,279564,NULL,'2020-06-03 23:52:29',1591228349,NULL),(2949498383,9828300,1,2323490,1,1,1,'B',1,0.885371,205,562194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',40.478,184188576,297644,NULL,'2024-06-06 01:30:32',1717637432,NULL),(1845073467,9828300,1,1009717,0,1,1,'A',1,0.927445,144,656272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',40.5003,132073430,210356,NULL,'2017-07-29 07:23:20',1501313000,NULL),(1856227344,9828300,1,165987,0,1,1,'B',1,0.874558,127,538326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 72, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',42.8412,149247798,543388,NULL,'2020-03-15 21:46:03',1584308763,NULL),(1857035225,9828300,1,2209098,1,1,1,'B',1,0.879121,85,512589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 455}}',42.8854,150406299,211872,NULL,'2020-04-24 03:51:02',1587700262,NULL),(1846632434,9828300,1,1414846,1,1,1,'S',1,0.983221,149,888230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',44.1905,134381330,145238,NULL,'2017-12-02 00:26:53',1512174413,NULL),(1853070607,9828300,1,1567648,1,1,1,'A',1,0.903683,189,627294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',44.2908,144186093,255264,NULL,'2019-05-10 01:44:51',1557452691,NULL),(1846369071,9828300,1,819315,0,1,1,'B',1,0.890274,153,546872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',45.1195,134002190,224880,NULL,'2017-11-12 02:41:40',1510454500,NULL),(1846632442,9828300,1,1414846,1,1,1,'S',1,0.969799,149,899937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',45.6303,134381388,146131,NULL,'2017-12-02 00:31:52',1512174712,NULL),(1845702039,9828300,1,822507,1,1,1,'A',1,0.955285,115,737225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 228, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 246}}',46.1161,133056810,229873,NULL,'2017-09-19 16:08:24',1505837304,NULL),(1848191089,9828300,1,818453,0,1,1,'A',1,0.969274,142,816973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',46.669,136857469,168226,NULL,'2018-04-05 06:02:01',1522908121,NULL),(1873777184,9828300,1,3813264,1,1,1,'B',1,0.891919,113,554595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 426}, \"maximum_statistics\": {\"great\": 495}}',48.2209,175783505,274892,NULL,'2022-11-20 06:14:22',1668924862,NULL),(1845746257,9828300,1,1179256,1,1,1,'A',1,0.960674,345,844012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 330, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',48.4129,133056918,345504,NULL,'2017-09-19 16:15:19',1505837719,NULL),(1859227580,9828300,1,2393158,1,1,1,'A',1,0.901751,182,590246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',48.6292,153691890,326712,NULL,'2020-08-20 01:08:36',1597885716,NULL),(1849600969,9828300,1,468992,0,1,1,'B',1,0.88961,197,585758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',48.9791,138865335,312096,NULL,'2018-07-14 05:37:03',1531546623,NULL),(1845755546,9828300,1,557815,1,1,1,'A',1,0.93821,281,710469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 638, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 704}}',49.062,133056341,596931,NULL,'2017-09-19 15:37:59',1505835479,NULL),(1847549634,9828300,1,1345407,1,1,1,'A',1,0.961326,180,885427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',49.5724,135747821,185541,NULL,'2018-02-06 22:15:52',1517955352,NULL),(1853069264,9828300,1,1477401,1,1,1,'A',1,0.952174,132,694164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',49.5769,144185392,228766,NULL,'2019-05-10 00:30:03',1557448203,NULL),(1855217200,9828300,1,1567649,1,1,1,'A',1,0.9375,124,718473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',50.259,147597213,190162,NULL,'2019-12-10 07:02:14',1575961334,NULL),(1845760113,9828300,1,889728,1,1,1,'A',1,0.947661,224,703404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',50.7182,133056415,356270,NULL,'2017-09-19 15:42:25',1505835745,NULL),(1846079089,9828300,1,1278124,1,1,1,'A',1,0.980237,160,821880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',51.1175,133667091,205584,NULL,'2017-10-24 16:59:40',1508864380,NULL),(1857914820,9828300,1,2177382,1,1,1,'A',1,0.963018,136,771333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',51.4916,151737377,284816,NULL,'2020-06-07 21:56:00',1591566960,NULL),(1864707494,9828300,1,1461316,1,1,1,'A',1,0.957447,137,747413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',52.063,162083935,216446,NULL,'2021-05-19 00:13:51',1621383231,NULL),(1856310820,9828300,1,2110285,1,1,1,'A',1,0.936567,285,726710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',52.3858,149424579,410794,NULL,'2020-03-23 01:27:53',1584926873,NULL),(1866188401,9828300,1,1734711,0,1,1,'A',1,0.906186,108,573990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 425}, \"maximum_statistics\": {\"great\": 485}}',52.5354,164466208,243208,NULL,'2021-07-30 22:40:04',1627684804,NULL),(1851026111,9828300,1,1453142,0,1,1,'B',1,0.891908,140,547390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',53.2353,141126972,516488,NULL,'2018-11-11 00:25:21',1541895921,NULL),(1861927795,9828300,1,2676866,0,1,1,'A',1,0.92128,126,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',53.2805,157806980,319596,NULL,'2021-01-15 05:46:40',1610689600,NULL),(1845729505,9828300,1,854256,1,1,1,'A',1,0.935083,173,660335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362}}',53.4926,133055589,305713,NULL,'2017-09-19 14:52:57',1505832777,NULL),(1857958219,9828300,1,2433041,1,1,1,'A',1,0.922857,156,639162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 470}, \"maximum_statistics\": {\"great\": 525}}',53.6148,151737233,339902,NULL,'2020-06-07 21:46:43',1591566403,NULL),(1852965895,9828300,1,176758,0,1,1,'A',1,0.917417,193,665679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',54.15,144186119,291266,NULL,'2019-05-10 01:48:00',1557452880,NULL),(1853066997,9828300,1,1565036,1,1,1,'B',1,0.879456,226,524633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',54.2011,144186173,581866,NULL,'2019-05-10 01:52:51',1557453171,NULL),(1847549625,9828300,1,1345407,1,1,1,'S',1,0.986188,181,897905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',54.2676,135747798,182128,NULL,'2018-02-06 22:13:55',1517955235,NULL),(1845788871,9828300,1,322704,1,1,1,'A',1,0.916796,157,635958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 643}}',54.3062,133050676,455958,NULL,'2017-09-19 08:22:21',1505809341,NULL),(1864761265,9828300,1,2882336,1,1,1,'A',1,0.937956,89,637280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',54.3952,162440681,200758,NULL,'2021-05-29 00:47:17',1622249237,NULL),(1851010457,9828300,1,1443524,1,1,1,'A',1,0.902724,204,593490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 514}}',54.7309,141142788,310404,NULL,'2018-11-11 19:36:43',1541965003,NULL),(1847908970,9828300,1,1032538,0,1,1,'A',1,0.933657,231,730000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 309}}',54.8015,136369010,253720,NULL,'2018-03-11 05:15:50',1520745350,NULL),(1845809120,9828300,1,730851,1,1,1,'S',1,0.989837,246,906513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 246}}',55.8544,133197370,298280,NULL,'2017-09-27 21:54:40',1506549280,NULL),(1851114627,9828300,1,644445,0,1,1,'A',1,0.909722,113,618708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',56.1631,141308731,242604,NULL,'2018-11-22 03:04:35',1542855875,NULL),(1860555720,9828300,1,1828312,1,1,1,'A',1,0.91052,150,587755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',56.7652,155827656,482300,NULL,'2020-11-09 23:58:43',1604966323,NULL),(1853001513,9828300,1,1715245,1,1,1,'S',1,0.958333,228,842422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',57.4916,144186000,288490,NULL,'2019-05-10 01:32:15',1557451935,NULL),(1847358552,9828300,1,1205931,0,1,1,'S',1,0.972973,111,850687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',57.6553,135578617,125234,NULL,'2018-01-29 05:57:35',1517205455,NULL),(1852965355,9828300,1,1003357,0,1,1,'A',1,0.9173,148,648089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',58.3352,144186403,389620,NULL,'2019-05-10 02:20:02',1557454802,NULL),(1856955722,9828300,1,2243974,1,1,1,'A',1,0.917081,181,643327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',58.5795,150290153,471068,NULL,'2020-04-20 02:29:17',1587349757,NULL),(1857979956,9828300,1,746234,0,1,1,'A',1,0.924036,157,659490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',59.4624,151901949,320114,NULL,'2020-06-13 22:15:07',1592086507,NULL),(1846079104,9828300,1,1278124,1,1,1,'A',1,0.980237,234,936854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',59.5906,133667266,268026,NULL,'2017-10-24 17:12:02',1508865122,NULL),(1856184803,9828300,1,955487,1,1,1,'S',1,0.99422,173,933424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',60.0051,149248023,173400,NULL,'2020-03-15 21:59:10',1584309550,NULL),(1856216790,9828300,1,1762587,1,1,1,'A',1,0.932692,116,655822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',60.3635,149202362,275218,NULL,'2020-03-14 01:01:46',1584147706,NULL),(1851076826,9828300,1,1770954,1,1,1,'A',1,0.903828,148,571689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',60.5725,141220212,571834,NULL,'2018-11-16 21:54:13',1542405253,NULL),(1845778802,9828300,1,468991,0,1,1,'A',1,0.957447,245,804130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 262, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 282}}',60.6392,133055841,290000,NULL,'2017-09-19 15:07:11',1505833631,NULL),(1857077914,9828300,1,1548828,1,1,1,'A',1,0.909043,216,602889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',60.9367,150492852,572786,NULL,'2020-04-27 00:06:43',1587946003,NULL),(1851093827,9828300,1,573663,1,1,1,'A',1,0.94358,157,673122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',61.0875,141308866,343288,NULL,'2018-11-22 03:19:57',1542856797,NULL),(1845760348,9828300,1,1330740,1,1,1,'A',1,0.987097,195,864103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',61.753,133133514,307982,NULL,'2017-09-23 22:23:13',1506205393,NULL),(1876506014,9828300,1,2386168,1,1,1,'A',1,0.934211,304,785459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',62.9472,179687760,336650,NULL,'2023-07-04 22:40:34',1688510434,NULL),(1853085266,9828300,1,1161585,0,1,1,'A',1,0.982379,153,849357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',63.6277,144186565,356076,NULL,'2019-05-10 02:37:51',1557455871,NULL),(1857886854,9828300,1,1504700,1,1,1,'A',1,0.942771,214,689559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',64.6269,151737187,353098,NULL,'2020-06-07 21:43:32',1591566212,NULL),(1856327401,9828300,1,275179,0,1,1,'A',1,0.940476,88,644869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',64.97,149424671,127104,NULL,'2020-03-23 01:33:48',1584927228,NULL),(1856991386,9828300,1,138168,0,1,1,'B',1,0.896057,135,564312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',65.4075,150290011,304682,NULL,'2020-04-20 02:21:24',1587349284,NULL),(1846905913,9828300,1,858778,0,1,1,'A',1,0.962916,151,811789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',65.6265,134762415,354444,NULL,'2017-12-21 06:28:27',1513837707,NULL),(1856263385,9828300,1,1358190,0,1,1,'A',1,0.943152,189,702776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',65.6617,149202345,263624,NULL,'2020-03-14 01:00:07',1584147607,NULL),(1855244069,9828300,1,1345407,1,1,1,'S',1,0.997238,181,986637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',65.7477,147597182,192105,NULL,'2019-12-10 06:58:13',1575961093,NULL),(1856978847,9828300,1,1860173,1,1,1,'A',1,0.91996,122,609570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',66.2836,150289932,308482,NULL,'2020-04-20 02:16:54',1587349014,NULL),(1853691798,9828300,1,146168,1,1,1,'A',1,0.924731,133,649178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',66.6227,145329392,241320,NULL,'2019-07-13 22:07:10',1563055630,NULL),(1853050551,9828300,1,1112524,1,1,1,'A',1,0.982353,252,839613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',67.8865,144185434,459634,NULL,'2019-05-10 00:34:23',1557448463,NULL),(1845681468,9828300,1,586753,0,1,1,'A',1,0.96161,240,777469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 500, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 534}}',68.6944,133056032,450020,NULL,'2017-09-19 15:19:05',1505834345,NULL),(1871048296,9828300,1,1216469,1,1,1,'A',1,0.939759,458,749566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',69.1606,171682498,620630,NULL,'2022-05-06 03:33:34',1651808014,NULL),(1853879361,9828300,1,1363511,1,1,1,'A',1,0.925885,108,629038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',69.7431,145560568,301654,NULL,'2019-07-28 02:02:04',1564279324,NULL),(1845633571,9828300,1,1315311,0,1,1,'A',1,0.97281,160,398169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 318, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',70.0502,132909751,224526,NULL,'2017-09-10 23:39:13',1505086753,NULL),(1845760360,9828300,1,1330740,1,1,1,'S',1,0.987097,310,962764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',70.1695,133133581,374238,NULL,'2017-09-23 22:29:15',1506205755,NULL),(1856278303,9828300,1,685026,1,1,1,'S',1,0.997041,338,946380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',71.4054,149248093,346298,NULL,'2020-03-15 22:03:35',1584309815,NULL),(1850906496,9828300,1,1658258,1,1,1,'A',1,0.942363,214,724724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',71.6963,140991019,274060,NULL,'2018-11-02 23:47:50',1541202470,NULL),(1846905996,9828300,1,858778,1,1,1,'A',1,0.988491,316,885034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',72.3368,134762445,437810,NULL,'2017-12-21 06:31:33',1513837893,NULL),(1862685784,9828300,1,2593611,1,1,1,'A',1,0.944628,205,716114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',72.4156,158963012,448622,NULL,'2021-02-19 23:18:30',1613776710,NULL),(1877453086,9828300,1,2441627,1,1,1,'A',1,0.955823,150,701410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 498}}',72.8516,181053871,305120,NULL,'2023-10-04 06:36:37',1696401397,NULL),(1856959136,9828300,1,1946932,0,1,1,'B',1,0.873817,56,563351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',72.9896,150341980,118350,NULL,'2020-04-21 21:09:10',1587503350,NULL),(1853620278,9828300,1,181169,0,1,1,'A',1,0.944611,112,675632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',73.4249,145329569,196862,NULL,'2019-07-13 22:23:34',1563056614,NULL),(1855218623,9828300,1,1826110,1,1,1,'A',1,0.96789,335,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',73.9031,147597416,605306,NULL,'2019-12-10 07:31:41',1575963101,NULL),(1856383167,9828300,1,77249,1,1,1,'A',1,0.963235,93,743479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',75.2035,149424164,143098,NULL,'2020-03-23 01:00:32',1584925232,NULL),(1853718400,9828300,1,1363509,1,1,1,'X',1,1,330,905828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',75.3196,145329975,368644,NULL,'2019-07-13 23:05:32',1563059132,NULL),(1853018938,9828300,1,386932,0,1,1,'A',1,0.9642,148,728959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',75.4152,144186070,269457,NULL,'2019-05-10 01:41:25',1557452485,NULL),(1874857662,9828300,1,3105788,1,1,1,'A',1,0.962555,209,773494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',75.5276,177292339,687064,NULL,'2023-02-10 22:56:07',1676069767,NULL),(1853059089,9828300,1,1763478,0,1,1,'S',1,0.955645,124,817543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',75.7969,144285095,110190,NULL,'2019-05-15 06:24:58',1557901498,NULL),(1855335113,9828300,1,903292,1,1,1,'S',1,0.991509,530,935959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',75.9085,147792001,703600,NULL,'2019-12-22 21:10:39',1577049039,NULL),(1852973106,9828300,1,478404,0,1,1,'A',1,0.945545,223,698645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',76.6621,144186351,417244,NULL,'2019-05-10 02:14:00',1557454440,NULL),(1877314237,9828300,1,509358,1,1,1,'S',1,0.986154,325,862932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',76.9082,180934068,310098,NULL,'2023-09-25 04:23:26',1695615806,NULL),(1850398496,9828300,1,1089740,0,1,1,'A',1,0.92979,134,628587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 679}, \"maximum_statistics\": {\"great\": 762}}',76.9357,140051967,427080,NULL,'2018-09-10 01:43:36',1536543816,NULL),(1857994380,9828300,1,779320,1,1,1,'S',1,0.98983,295,925912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',77.7354,151901724,354560,NULL,'2020-06-13 22:04:06',1592085846,NULL),(1857760970,9828300,1,1514126,1,1,1,'A',1,0.929966,183,644258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',78.288,151627882,544086,NULL,'2020-06-03 23:56:43',1591228603,NULL),(1860460058,9828300,1,2294744,1,1,1,'A',1,0.941244,181,728476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',78.4915,155685823,364652,NULL,'2020-11-04 21:59:19',1604527159,NULL),(1877674382,9828300,1,2586784,0,1,1,'A',1,0.947066,209,736801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',79.0475,181225261,695100,NULL,'2023-10-17 03:49:17',1697514557,NULL),(1856183935,9828300,1,1198948,1,1,1,'A',1,0.961165,346,824099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',79.543,149247728,430036,NULL,'2020-03-15 21:41:46',1584308506,NULL),(1857934272,9828300,1,2367289,1,1,1,'A',1,0.981308,255,857138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',79.7312,151737620,319476,NULL,'2020-06-07 22:09:32',1591567772,NULL),(1853090479,9828300,1,806637,0,1,1,'A',1,0.9375,130,653164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 788, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',80.3201,144186328,559200,NULL,'2019-05-10 02:10:56',1557454256,NULL),(1857957595,9828300,1,2422356,1,1,1,'A',1,0.94868,171,694588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',80.4534,151737337,240062,NULL,'2020-06-07 21:53:41',1591566821,NULL),(1845681481,9828300,1,586753,0,1,1,'A',1,0.969101,292,849400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 534}}',80.577,133056265,479982,NULL,'2017-09-19 15:33:16',1505835196,NULL),(1866880994,9828300,1,2842190,1,1,1,'A',1,0.919156,140,624720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 853, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 971}}',81.3907,165463761,632966,NULL,'2021-09-01 07:21:13',1630480873,NULL),(1853006146,9828300,1,1717848,1,1,1,'S',1,0.997908,717,954057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',82.4433,144185644,850690,NULL,'2019-05-10 00:56:02',1557449762,NULL),(1858072097,9828300,1,2209730,1,1,1,'S',1,0.989967,299,930436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',82.4803,151901768,352910,NULL,'2020-06-13 22:06:15',1592085975,NULL),(1847953218,9828300,1,218341,0,1,1,'A',1,0.977733,235,777292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',83.2188,136369086,538481,NULL,'2018-03-11 05:21:16',1520745676,NULL),(1856416080,9828300,1,1908408,1,1,1,'A',1,0.966667,200,816352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',83.254,149424276,312710,NULL,'2020-03-23 01:08:21',1584925701,NULL),(1863383911,9828300,1,1416722,0,1,1,'A',1,0.914923,109,589296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 626}, \"maximum_statistics\": {\"great\": 717}}',83.3187,160148059,379794,NULL,'2021-03-27 03:29:57',1616815797,NULL),(1878193201,9828300,1,2324623,1,1,1,'S',1,0.996222,397,942809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',84.8168,182015179,414680,NULL,'2023-12-17 05:48:59',1702792139,NULL),(1845729458,9828300,1,218456,1,1,1,'A',1,0.973722,414,804213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',84.8566,133055910,667022,NULL,'2017-09-19 15:11:51',1505833911,NULL),(1853618575,9828300,1,1205931,0,1,1,'A',1,0.932432,111,806312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',85.0602,145329804,119175,NULL,'2019-07-13 22:48:39',1563058119,NULL),(1847224042,9828300,1,82034,0,1,1,'A',1,0.947737,167,681775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 845, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 928}}',85.2099,135419863,620872,NULL,'2018-01-21 11:06:51',1516532811,NULL),(1857918017,9828300,1,1735441,1,1,1,'A',1,0.974619,175,802415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',85.6437,151737439,376254,NULL,'2020-06-07 21:59:30',1591567170,NULL),(1845741322,9828300,1,1315311,1,1,1,'S',1,0.990937,331,919878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 331}}',85.6577,133050564,395933,NULL,'2017-09-19 08:06:35',1505808395,NULL),(1877582378,9828300,1,3859398,1,1,1,'A',1,0.945791,211,730338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',85.7477,181225296,612154,NULL,'2023-10-17 03:55:43',1697514943,NULL),(1853674626,9828300,1,751210,0,1,1,'A',1,0.978852,256,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',86.5417,145329697,301066,NULL,'2019-07-13 22:37:16',1563057436,NULL),(1857946874,9828300,1,700186,1,1,1,'A',1,0.967742,382,835262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',86.605,151737274,449980,NULL,'2020-06-07 21:49:18',1591566558,NULL),(1856244578,9828300,1,821900,1,1,1,'A',1,0.976712,279,851229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',88.0636,149247910,429980,NULL,'2020-03-15 21:52:01',1584309121,NULL),(1866772678,9828300,1,2393991,1,1,1,'A',1,0.985597,200,864776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',88.3406,165187701,246944,NULL,'2021-08-23 01:05:11',1629680711,NULL),(1857023253,9828300,1,354144,0,1,1,'A',1,0.921085,148,628884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',89.0871,150345055,568852,NULL,'2020-04-22 00:00:03',1587513603,NULL),(1856189467,9828300,1,1426217,0,1,1,'A',1,0.968028,199,801325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',89.3297,149202316,497806,NULL,'2020-03-14 00:57:16',1584147436,NULL),(1858006002,9828300,1,2010539,1,1,1,'A',1,0.98626,265,843189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',89.8458,151926312,545102,NULL,'2020-06-14 18:38:28',1592159908,NULL),(1852980448,9828300,1,1377773,1,1,1,'S',1,0.995086,407,944922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',90.3749,144185753,466010,NULL,'2019-05-10 01:06:54',1557450414,NULL),(1856383915,9828300,1,2177861,1,1,1,'A',1,0.957082,331,782429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',90.4275,149424144,443922,NULL,'2020-03-23 00:58:40',1584925120,NULL),(1847948991,9828300,1,818222,1,1,1,'A',1,0.965092,194,805819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',90.5153,136369135,424668,NULL,'2018-03-11 05:25:08',1520745908,NULL),(1850982983,9828300,1,817145,1,1,1,'S',1,0.987539,321,919164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',90.6683,141142744,358490,NULL,'2018-11-11 19:33:35',1541964815,NULL),(1866679120,9828300,1,2882338,1,1,1,'A',1,0.929348,125,643364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 495}, \"maximum_statistics\": {\"great\": 552}}',90.6841,165187858,314956,NULL,'2021-08-23 01:13:20',1629681200,NULL),(1866768396,9828300,1,2690458,0,1,1,'A',1,0.914645,191,632294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 936, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072}}',91.1479,165187807,776232,NULL,'2021-08-23 01:10:17',1629681017,NULL),(1853883752,9828300,1,667757,0,1,1,'A',1,0.968852,127,783553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',93.9616,145687541,222956,NULL,'2019-08-04 20:22:53',1564950173,NULL),(1852699563,9828300,1,1658258,1,1,1,'A',1,0.951009,327,864290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',94.8242,143759364,376532,NULL,'2019-04-15 19:40:30',1555357230,NULL),(1859648516,9828300,1,2197618,1,1,1,'A',1,0.963194,640,837620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',95.7796,154599200,752610,NULL,'2020-09-24 03:00:51',1600916451,NULL),(1845741340,9828300,1,1315311,1,1,1,'S',1,0.996979,331,989823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 331}}',96.4236,133050600,409443,NULL,'2017-09-19 08:11:38',1505808698,NULL),(1856966452,9828300,1,1420979,1,1,1,'A',1,0.976526,233,857661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',96.6487,150290052,449980,NULL,'2020-04-20 02:23:39',1587349419,NULL),(1856355742,9828300,1,2158456,1,1,1,'A',1,0.974501,239,796312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',97.218,149424075,416370,NULL,'2020-03-23 00:53:09',1584924789,NULL),(1855156621,9828300,1,190047,0,1,1,'S',1,0.995739,352,943094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',97.619,147597327,381940,NULL,'2019-12-10 07:17:03',1575962223,NULL),(1867030588,9828300,1,2359062,1,1,1,'A',1,0.956757,486,805305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 925}}',98.3994,165673740,986284,NULL,'2021-09-09 04:31:32',1631161892,NULL),(1856226805,9828300,1,1277997,0,1,1,'A',1,0.965561,128,747724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',99.4599,149247871,292872,NULL,'2020-03-15 21:49:49',1584308989,NULL),(1853675290,9828300,1,1111242,1,1,1,'A',1,0.971642,184,832377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',100.151,145329480,329794,NULL,'2019-07-13 22:15:58',1563056158,NULL),(1851563978,9828300,1,1677432,1,1,1,'A',1,0.977713,364,858722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',100.225,142003828,501652,NULL,'2019-01-02 04:45:31',1546404331,NULL),(1856324106,9828300,1,2234765,1,1,1,'A',1,0.994205,498,914967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',100.288,149424643,636128,NULL,'2020-03-23 01:31:38',1584927098,NULL),(1856997078,9828300,1,2176585,1,1,1,'A',1,0.972767,307,859695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',101.174,150341569,502610,NULL,'2020-04-21 20:49:46',1587502186,NULL),(1857744482,9828300,1,2347224,1,1,1,'S',1,0.976331,169,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',101.267,151627680,151880,NULL,'2020-06-03 23:43:52',1591227832,NULL),(1856177204,9828300,1,943252,1,1,1,'A',1,0.971429,344,836360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',101.809,149247965,398596,NULL,'2020-03-15 21:55:04',1584309304,NULL),(1859137340,9828300,1,1400223,1,1,1,'A',1,0.964646,155,811161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',102.322,153692135,152904,NULL,'2020-08-20 01:27:24',1597886844,NULL),(1861152237,9828300,1,2687315,1,1,1,'S',1,0.978663,703,890457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',102.374,156652563,744420,NULL,'2020-12-08 05:01:47',1607403707,NULL),(1857922482,9828300,1,656039,0,1,1,'A',1,0.972756,160,811957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',103.968,151737485,260716,NULL,'2020-06-07 22:02:30',1591567350,NULL),(1857801344,9828300,1,2310353,1,1,1,'A',1,0.956468,141,738306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 402}}',105.335,151627612,278996,NULL,'2020-06-03 23:40:05',1591227605,NULL),(1853640229,9828300,1,1241048,1,1,1,'A',1,0.984223,269,871970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',105.363,145329436,430466,NULL,'2019-07-13 22:11:45',1563055905,NULL),(1857837053,9828300,1,2233261,1,1,1,'A',1,0.987273,498,905098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',107.042,151737829,566790,NULL,'2020-06-07 22:22:25',1591568545,NULL),(1856979884,9828300,1,1750852,1,1,1,'A',1,0.98329,258,871182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',108.507,150289975,374118,NULL,'2020-04-20 02:19:03',1587349143,NULL),(1856414827,9828300,1,1409651,1,1,1,'A',1,0.977716,343,886906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',108.625,149424193,404070,NULL,'2020-03-23 01:02:32',1584925352,NULL),(1853684812,9828300,1,557817,0,1,1,'A',1,0.985963,274,869105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',109.105,145329352,747548,NULL,'2019-07-13 22:03:07',1563055387,NULL),(1856355264,9828300,1,1482749,1,1,1,'S',1,0.989286,420,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',110.34,149424733,465520,NULL,'2020-03-23 01:38:15',1584927495,NULL),(1856359977,9828300,1,1846962,1,1,1,'S',1,0.988,250,910088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',110.992,149424691,275860,NULL,'2020-03-23 01:35:32',1584927332,NULL),(1853685665,9828300,1,770473,1,1,1,'S',1,0.994334,353,943756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',112.742,145329668,421800,NULL,'2019-07-13 22:34:04',1563057244,NULL),(1853084211,9828300,1,1346287,1,1,1,'S',1,0.995146,309,936383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',114.437,144185680,331550,NULL,'2019-05-10 00:59:03',1557449943,NULL),(1856176470,9828300,1,1412134,1,1,1,'A',1,0.975667,420,847241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',114.949,149202257,720908,NULL,'2020-03-14 00:51:29',1584147089,NULL),(1853633419,9828300,1,341042,0,1,1,'A',1,0.984427,404,853359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',115.734,145329544,885462,NULL,'2019-07-13 22:20:54',1563056454,NULL),(1853641369,9828300,1,1414454,1,1,1,'S',1,0.988251,383,927336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',116.113,145329746,405660,NULL,'2019-07-13 22:42:13',1563057733,NULL),(1857957004,9828300,1,2417255,1,1,1,'A',1,0.969314,243,802426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',118.336,151737575,715686,NULL,'2020-06-07 22:07:06',1591567626,NULL),(1857035855,9828300,1,1319572,1,1,1,'A',1,0.95254,565,792884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 1121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',118.66,150290272,1170260,NULL,'2020-04-20 02:38:08',1587350288,NULL),(1856317680,9828300,1,1220869,1,1,1,'A',1,0.980989,307,842801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',118.777,149424232,471538,NULL,'2020-03-23 01:05:22',1584925522,NULL),(1856242877,9828300,1,355392,1,1,1,'A',1,0.986772,240,877051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',121.817,149202594,574564,NULL,'2020-03-14 01:18:23',1584148703,NULL),(1858027431,9828300,1,1717852,1,1,1,'A',1,0.978593,518,852791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 948, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 981}}',123.949,151926421,979402,NULL,'2020-06-14 18:43:11',1592160191,NULL),(1857886424,9828300,1,1319596,0,1,1,'A',1,0.987255,296,893755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',133.88,151737305,515772,NULL,'2020-06-07 21:51:49',1591566709,NULL),(1853654872,9828300,1,217254,0,1,1,'S',1,0.989773,440,931448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',136.165,145329609,462270,NULL,'2019-07-13 22:28:11',1563056891,NULL),(1853912146,9828300,1,1946932,0,1,1,'A',1,0.911672,157,626423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 317}}',143.202,145561026,190244,NULL,'2019-07-28 02:45:53',1564281953,NULL),(1853081026,9828300,1,1939224,0,1,1,'B',1,0.884824,126,574785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',143.731,144285261,191185,NULL,'2019-05-15 06:46:07',1557902767,NULL),(1853890582,9828300,1,1939224,0,1,1,'A',1,0.903794,115,647445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 369}}',148.84,145560633,197364,NULL,'2019-07-28 02:09:19',1564279759,NULL),(1853890609,9828300,1,1939224,0,1,1,'B',1,0.857724,161,646393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 369}}',149.787,145560878,234300,NULL,'2019-07-28 02:31:56',1564281116,NULL),(1853890599,9828300,1,1939224,0,1,1,'A',1,0.917344,106,357784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 369}}',151.548,145560798,151361,NULL,'2019-07-28 02:25:30',1564280730,NULL),(1853890591,9828300,1,1939224,0,1,1,'A',1,0.907859,288,807948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',189.982,145560680,328304,NULL,'2019-07-28 02:14:01',1564280041,NULL),(1853891626,9828300,1,1939224,0,1,1,'A',1,0.913279,369,741651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 305}, \"maximum_statistics\": {\"great\": 369}}',205.922,145687692,348790,NULL,'2019-08-04 20:35:31',1564950931,NULL),(1843626850,9840626,1,170361,0,1,1,'C',1,0.710145,20,309358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',1.47916,129881048,84978,NULL,'2017-04-02 06:22:02',1491114122,NULL),(1843247703,9840626,1,1070346,0,1,1,'A',1,0.905579,74,563046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',14.5033,129387613,99553,NULL,'2017-03-05 13:52:34',1488721954,NULL),(2727367753,9840626,1,190371,0,1,1,'B',1,0.856031,86,449113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',18.9457,183674815,108647,NULL,'2024-04-25 12:42:12',1714048932,NULL),(3499627762,9840626,1,2509131,0,1,1,'S',1,0.982759,116,864209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',24.2641,185381994,91071,NULL,'2024-09-11 16:53:33',1726073613,NULL),(1876139559,9845056,1,460045,0,1,1,'B',1,0.803191,52,399105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 94}}',NULL,179203164,39686,NULL,'2023-06-03 13:26:52',1685798812,NULL),(1876421721,9845056,1,460046,0,1,1,'A',1,0.93662,71,634112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',NULL,179666656,40718,NULL,'2023-07-03 13:44:01',1688391841,NULL),(1876471220,9845056,1,695682,1,1,1,'S',1,0.953358,268,777472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 268}}',NULL,179595693,216119,NULL,'2023-06-28 22:46:43',1687992403,NULL),(1876471275,9845056,1,695937,1,1,1,'B',1,0.836478,82,406715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 364}, \"maximum_statistics\": {\"great\": 477}}',NULL,179666721,178718,NULL,'2023-07-03 13:48:49',1688392129,NULL),(1876386664,9845056,1,861022,1,1,1,'A',1,0.909091,160,575745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 407}}',NULL,179446911,216011,NULL,'2023-06-19 09:11:23',1687165883,NULL),(1851459221,9845056,1,1763479,0,1,1,'D',1,0.219355,6,6346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 109, \"great\": 22}, \"maximum_statistics\": {\"great\": 155}}',0.00027,141953245,13500,NULL,'2018-12-30 08:25:56',1546158356,NULL),(1875968945,9845056,1,3068730,0,1,1,'B',1,0.837736,59,195385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',9.15137,178981500,79354,NULL,'2023-05-20 18:56:51',1684609011,NULL),(1875903110,9845056,1,3533541,1,1,1,'B',1,0.84375,52,222958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',9.30927,178981441,55711,NULL,'2023-05-20 18:53:21',1684608801,NULL),(1875913333,9845056,1,3551058,1,1,1,'B',1,0.870879,75,261705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',14.7096,178981315,77920,NULL,'2023-05-20 18:45:42',1684608342,NULL),(1876327933,9845056,1,3581118,1,1,1,'A',1,0.93662,69,717803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',15.4223,179389714,39254,NULL,'2023-06-15 16:33:29',1686846809,NULL),(1876154191,9845056,1,3858897,1,1,1,'A',1,0.933036,62,632195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',18.0054,179388869,60792,NULL,'2023-06-15 15:36:12',1686843372,NULL),(1877062645,9845056,1,3894865,1,1,1,'S',1,0.96371,124,804620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',26.3481,180628932,103187,NULL,'2023-09-04 15:16:14',1693840574,NULL),(1876449049,9845056,1,3577281,1,1,1,'A',1,0.944915,117,762118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',33.5039,179666639,84470,NULL,'2023-07-03 13:42:53',1688391773,NULL),(1876042228,9845056,1,3533541,1,1,1,'S',1,0.985795,176,914584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',33.8744,179202946,141483,NULL,'2023-06-03 13:12:09',1685797929,NULL),(3067602699,9845056,1,3068730,0,1,1,'A',1,0.981132,226,802736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',34.5822,184448910,202641,NULL,'2024-06-27 14:28:40',1719498520,NULL),(1877719785,9845056,1,3551058,1,1,1,'S',1,0.978022,182,859127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',36.6222,181401863,158455,NULL,'2023-10-30 23:16:03',1698707763,NULL),(1843832595,9856392,1,151764,1,1,1,'C',1,0.79316,112,368342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 307}}',NULL,130173489,148090,NULL,'2017-04-18 03:48:46',1492487326,NULL),(1843889593,9856392,1,878091,1,1,1,'B',1,0.867893,75,476973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 233, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 299}}',NULL,130246124,151757,NULL,'2017-04-22 05:24:20',1492838660,NULL),(1843380234,9856392,1,401345,0,1,1,'D',1,0.62,7,261851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',0.232287,129520932,88770,NULL,'2017-03-13 01:46:55',1489369615,NULL),(1843699523,9856392,1,542743,0,1,1,'D',1,0.64977,25,189712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',1.28891,129858674,91298,NULL,'2017-04-01 03:02:23',1491015743,NULL),(1843728735,9856392,1,58911,0,1,1,'B',1,0.819672,94,425389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',11.4666,129858462,340824,NULL,'2017-04-01 02:43:30',1491014610,NULL),(1843574730,9856392,1,277212,0,1,1,'B',1,0.858607,86,533574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',12.258,129733736,401668,NULL,'2017-03-25 03:34:55',1490412895,NULL),(1843652142,9856392,1,506474,0,1,1,'B',1,0.870717,150,532409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',16.0911,129858954,204207,NULL,'2017-04-01 03:24:31',1491017071,NULL),(1843769589,9856392,1,506473,0,1,1,'B',1,0.889683,199,539904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 630}}',36.4169,130173408,341700,NULL,'2017-04-18 03:37:19',1492486639,NULL),(1868808891,9856392,1,2007143,1,1,1,'B',1,0.88101,138,541064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',39.6361,168386762,249926,NULL,'2021-12-20 19:08:49',1640027329,NULL),(1868771624,9856392,1,2051067,0,1,1,'B',1,0.889873,91,529666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 335}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',41.3075,168386793,201356,NULL,'2021-12-20 19:10:50',1640027450,NULL),(1862562360,9858760,1,87570,1,1,1,'A',1,0.90815,151,615733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',NULL,158858610,513952,NULL,'2021-02-16 21:53:05',1613512385,NULL),(1872135859,9858760,1,730978,1,1,1,'S',1,0.994574,645,944683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',NULL,173326490,726110,NULL,'2022-07-15 17:16:41',1657905401,NULL),(1862961040,9858760,1,915058,1,1,1,'A',1,0.925836,379,713515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 1259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1436}}',NULL,159710822,1325516,NULL,'2021-03-14 19:27:58',1615750078,NULL),(1863474904,9858760,1,940781,1,1,1,'A',1,0.94697,161,712328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 733, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 792}}',NULL,160517056,607022,NULL,'2021-04-05 17:11:00',1617642660,NULL),(1862792156,9858760,1,1030556,1,1,1,'S',1,0.989882,593,920592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',NULL,159344504,720960,NULL,'2021-03-04 02:41:54',1614825714,NULL),(1863759565,9858760,1,1030557,1,1,1,'A',1,0.950314,401,787815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',NULL,160885551,830548,NULL,'2021-04-16 00:19:05',1618532345,NULL),(1860781174,9858760,1,1126228,1,1,1,'B',1,0.812459,299,433775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 59, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1533}}',NULL,156277460,1006366,NULL,'2020-11-26 01:07:24',1606352844,NULL),(1862201122,9858760,1,1142960,1,1,1,'S',1,0.975485,979,886674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 931}, \"maximum_statistics\": {\"great\": 979}}',NULL,158532576,1171480,NULL,'2021-02-07 13:42:40',1612705360,NULL),(1864952325,9858760,1,1162426,1,1,1,'B',1,0.897254,378,622068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',NULL,162606081,848340,NULL,'2021-06-02 20:48:40',1622666920,NULL),(1862887775,9858760,1,1529756,1,1,1,'D',1,0.639924,107,160716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 217, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1047}}',NULL,159488841,284690,NULL,'2021-03-08 12:26:56',1615206416,NULL),(1862770184,9858760,1,1529756,1,1,1,'D',1,0.668577,154,97234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 195, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',NULL,159199973,281390,NULL,'2021-02-27 08:18:59',1614413939,NULL),(1866309622,9858760,1,1821239,1,1,1,'B',1,0.852227,178,521600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',NULL,164706053,153510,NULL,'2021-08-07 09:34:06',1628328846,NULL),(1867234568,9858760,1,2015527,1,1,1,'A',1,0.915134,489,660467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 33, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',NULL,166073933,1042130,NULL,'2021-09-23 21:43:50',1632433430,NULL),(1860794107,9858760,1,2095313,1,1,1,'S',1,0.993333,375,841926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',NULL,156306851,468957,NULL,'2020-11-27 01:25:39',1606440339,NULL),(1861863366,9858760,1,2095314,1,1,1,'B',1,0.886519,398,583387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 33, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1172}}',NULL,157808689,1141824,NULL,'2021-01-15 07:43:55',1610696635,NULL),(1860803784,9858760,1,2107653,1,1,1,'B',1,0.843614,254,476843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 66, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1378}}',NULL,156317529,834972,NULL,'2020-11-27 11:38:18',1606477098,NULL),(1843436639,9858760,1,892534,0,1,1,'B',1,0.853933,40,476653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',6.30653,129441337,86764,NULL,'2017-03-08 19:13:29',1489000409,NULL),(1844565241,9858760,1,209718,1,1,1,'C',1,0.77907,74,164314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',8.86698,131261399,119038,NULL,'2017-06-16 11:46:57',1497613617,NULL),(1844658288,9858760,1,1211924,1,1,1,'C',1,0.781081,57,394810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 185}}',10.0034,131585572,129296,NULL,'2017-07-03 12:32:31',1499085151,NULL),(1853851859,9858760,1,1982162,1,1,1,'C',1,0.736041,127,301005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',10.0841,145419079,173432,NULL,'2019-07-19 11:52:31',1563537151,NULL),(1844573815,9858760,1,91607,0,1,1,'C',1,0.775,89,211994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',10.3405,131279807,115897,NULL,'2017-06-17 09:08:53',1497690533,NULL),(1844694260,9858760,1,87045,0,1,1,'C',1,0.778846,105,168523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',10.4413,131514289,121732,NULL,'2017-06-29 17:50:34',1498758634,NULL),(1844810273,9858760,1,617337,1,1,1,'C',1,0.777397,83,341943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',11.2615,131674581,128212,NULL,'2017-07-08 09:23:21',1499505801,NULL),(1844592396,9858760,1,906953,0,1,1,'C',1,0.767273,119,188841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',11.503,131278557,110307,NULL,'2017-06-17 07:50:17',1497685817,NULL),(1843502049,9858760,1,778187,0,1,1,'B',1,0.84,125,471038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',13.2146,129708802,105288,NULL,'2017-03-23 18:48:11',1490294891,NULL),(1844440427,9858760,1,136092,0,1,1,'B',1,0.868421,80,494191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',13.8452,131157443,110189,NULL,'2017-06-10 16:15:58',1497111358,NULL),(1846614607,9858760,1,818467,0,1,1,'B',1,0.807823,70,396195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',14.446,134336366,117542,NULL,'2017-11-29 14:56:32',1511967392,NULL),(1844901077,9858760,1,872885,0,1,1,'C',1,0.796296,69,518810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',14.8228,131915633,39111,NULL,'2017-07-20 21:30:46',1500586246,NULL),(1844573825,9858760,1,91607,0,1,1,'B',1,0.816667,45,458278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',15.4098,131279981,114628,NULL,'2017-06-17 09:18:18',1497691098,NULL),(1846003830,9858760,1,890368,0,1,1,'C',1,0.796729,50,354077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',15.8664,133529484,170774,NULL,'2017-10-16 16:20:48',1508170848,NULL),(1844385230,9858760,1,240093,0,1,1,'B',1,0.891509,48,312535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',17.0958,131149306,161972,NULL,'2017-06-10 09:02:02',1497085322,NULL),(1844938092,9858760,1,291524,1,1,1,'B',1,0.83237,80,441954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 257, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 346}}',18.7931,131782760,167360,NULL,'2017-07-13 22:02:52',1499983372,NULL),(1844573854,9858760,1,91607,0,1,1,'A',1,0.904167,113,691690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',19.0378,131330360,172498,NULL,'2017-06-19 19:40:28',1497901228,NULL),(1844628087,9858760,1,618525,0,1,1,'B',1,0.89779,41,565645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',19.9592,131239354,135273,NULL,'2017-06-15 08:03:03',1497513783,NULL),(1844667872,9858760,1,135552,1,1,1,'B',1,0.851064,63,440906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',20.458,131454354,136624,NULL,'2017-06-26 11:15:23',1498475723,NULL),(1846027967,9858760,1,917092,1,1,1,'A',1,0.926829,60,580547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',20.7217,133515282,60500,NULL,'2017-10-15 17:59:30',1508090370,NULL),(1845852259,9858760,1,836641,1,1,1,'B',1,0.805054,115,384445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',20.8285,133282738,249934,NULL,'2017-10-02 14:49:06',1506955746,NULL),(1845432171,9858760,1,1102828,1,1,1,'B',1,0.892157,92,698886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',22.6565,132571704,136860,NULL,'2017-08-24 01:05:18',1503536718,NULL),(1846567080,9858760,1,3518,0,1,1,'C',1,0.788793,88,364205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',22.6682,134437430,112460,NULL,'2017-12-04 15:20:29',1512400829,NULL),(1862867578,9858760,1,1938125,1,1,1,'B',1,0.805556,135,384630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',22.691,159488294,229880,NULL,'2021-03-08 12:05:32',1615205132,NULL),(1861075484,9858760,1,1961024,1,1,1,'B',1,0.816614,125,409116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',22.7147,156706617,161930,NULL,'2020-12-09 23:25:11',1607556311,NULL),(1844948007,9858760,1,818076,0,1,1,'B',1,0.897638,99,567820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',23.5103,131859995,127756,NULL,'2017-07-17 21:46:29',1500327989,NULL),(1844606131,9858760,1,240093,0,1,1,'A',1,0.919811,65,698107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',24.5489,131251629,188553,NULL,'2017-06-15 21:07:13',1497560833,NULL),(1845979720,9858760,1,865480,1,1,1,'B',1,0.847305,92,482205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',25.095,133531044,88608,NULL,'2017-10-16 18:15:13',1508177713,NULL),(1844627697,9858760,1,616927,0,1,1,'B',1,0.847765,108,464866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',25.2005,131391536,191950,NULL,'2017-06-23 09:17:25',1498209445,NULL),(1862379703,9858760,1,1830300,1,1,1,'C',1,0.774017,145,335456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',26.1538,158577180,230650,NULL,'2021-02-08 20:17:38',1612815458,NULL),(1845432165,9858760,1,1102828,1,1,1,'S',1,0.995098,102,920567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',26.3118,132571686,170897,NULL,'2017-08-24 01:03:28',1503536608,NULL),(1844482728,9858760,1,49984,1,1,1,'A',1,0.950355,51,693958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 129, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',26.5791,131171734,123800,NULL,'2017-06-11 10:00:56',1497175256,NULL),(1860963153,9858760,1,722968,1,1,1,'C',1,0.794243,208,403116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',26.8062,156464832,269136,NULL,'2020-12-02 10:10:41',1606903841,NULL),(1844563317,9858760,1,87044,0,1,1,'B',1,0.861472,80,492612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',26.9016,131280028,122869,NULL,'2017-06-17 09:20:36',1497691236,NULL),(1874401134,9858760,1,2587211,1,1,1,'B',1,0.801047,134,447149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',28.1977,176619510,134390,NULL,'2023-01-04 14:03:27',1672841007,NULL),(1844814833,9858760,1,209718,1,1,1,'B',1,0.87936,156,536196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',28.7031,131643310,209396,NULL,'2017-07-06 17:33:33',1499362413,NULL),(1844858587,9858760,1,240357,1,1,1,'S',1,0.979167,120,877932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 120}}',29.0404,131757562,204451,NULL,'2017-07-12 14:10:24',1499868624,NULL),(1844490635,9858760,1,1211924,1,1,1,'A',1,0.943243,167,858410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 165, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 185}}',29.1754,131180719,264933,NULL,'2017-06-11 18:41:26',1497206486,NULL),(1874165303,9858760,1,3905455,1,1,1,'C',1,0.793651,63,348526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',29.3766,176297196,89100,NULL,'2022-12-18 13:56:16',1671371776,NULL),(1844858531,9858760,1,240357,1,1,1,'S',1,0.9625,120,880257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',29.3905,131719564,201073,NULL,'2017-07-10 13:53:52',1499694832,NULL),(1863793590,9858760,1,1801873,1,1,1,'C',1,0.798337,216,407956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',29.6353,160829636,271714,NULL,'2021-04-14 13:11:00',1618405860,NULL),(1844591930,9858760,1,906953,0,1,1,'A',1,0.918182,102,704288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',30.3233,131204936,159737,NULL,'2017-06-13 07:57:32',1497340652,NULL),(1844718414,9858760,1,824807,1,1,1,'A',1,0.902685,149,618052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',30.3257,131514870,201129,NULL,'2017-06-29 18:32:26',1498761146,NULL),(1844549491,9858760,1,137325,0,1,1,'B',1,0.864407,66,239861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',30.3944,131261443,113686,NULL,'2017-06-16 11:49:56',1497613796,NULL),(1844901112,9858760,1,872885,1,1,1,'B',1,0.895062,81,830722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',30.6741,131916185,51100,NULL,'2017-07-20 22:23:39',1500589419,NULL),(1845979730,9858760,1,865480,1,1,1,'B',1,0.862275,92,518953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 167}}',30.6776,133531051,93978,NULL,'2017-10-16 18:16:11',1508177771,NULL),(1845203783,9858760,1,907592,0,1,1,'C',1,0.774011,68,382863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 177}}',30.8504,132259995,61404,NULL,'2017-08-07 17:41:37',1502127697,NULL),(1850836832,9858760,1,1618407,1,1,1,'B',1,0.836927,235,500935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',31.1087,140899262,249938,NULL,'2018-10-28 10:47:58',1540723678,NULL),(1844573874,9858760,1,91607,1,1,1,'S',1,0.975,120,830700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',31.2539,131391763,189382,NULL,'2017-06-23 09:32:50',1498210370,NULL),(1845307571,9858760,1,1256370,0,1,1,'A',1,0.931915,159,704854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 213, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 235}}',31.5487,132416781,212249,NULL,'2017-08-15 22:05:38',1502834738,NULL),(1851631418,9858760,1,869677,1,1,1,'B',1,0.841608,114,465219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',31.8932,142011991,221682,NULL,'2019-01-02 16:33:01',1546446781,NULL),(1844617120,9858760,1,114142,1,1,1,'A',1,0.94,52,329607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',32.2289,131227067,127874,NULL,'2017-06-14 14:06:23',1497449183,NULL),(1862854974,9858760,1,2395803,1,1,1,'B',1,0.816726,131,397589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 397}, \"maximum_statistics\": {\"great\": 562}}',32.8185,159488255,262312,NULL,'2021-03-08 12:03:41',1615205021,NULL),(1845933617,9858760,1,1163952,1,1,1,'B',1,0.873047,89,512156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',33.094,133527045,131880,NULL,'2017-10-16 13:42:10',1508161330,NULL),(1844900996,9858760,1,872885,1,1,1,'X',1,1,81,936886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',33.6053,131915339,51920,NULL,'2017-07-20 21:07:45',1500584865,NULL),(1863740056,9858760,1,678445,0,1,1,'B',1,0.826271,116,440962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 236}}',33.6362,160748419,117408,NULL,'2021-04-12 02:31:24',1618194684,NULL),(1846118472,9858760,1,917092,1,1,1,'S',1,0.995935,123,771300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',34.4128,133664685,86382,NULL,'2017-10-24 14:20:48',1508854848,NULL),(1846025729,9858760,1,1022638,1,1,1,'B',1,0.870334,112,487585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',34.8546,133515202,296934,NULL,'2017-10-15 17:53:00',1508089980,NULL),(1864555650,9858760,1,2787354,1,1,1,'B',1,0.802178,138,394623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',34.9067,161916378,288320,NULL,'2021-05-14 10:58:01',1620989881,NULL),(1844592554,9858760,1,906953,0,1,1,'A',1,0.909091,142,772000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',34.9356,131322859,206068,NULL,'2017-06-19 12:09:22',1497874162,NULL),(1844756872,9858760,1,956030,0,1,1,'A',1,0.923077,67,607329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',35.3118,131584956,74700,NULL,'2017-07-03 11:56:50',1499083010,NULL),(1863509709,9858760,1,1019311,1,1,1,'B',1,0.824759,116,219090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',35.4899,160513769,142428,NULL,'2021-04-05 15:28:53',1617636533,NULL),(1846656673,9858760,1,1262009,1,1,1,'B',1,0.866817,170,534946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',35.7911,134375967,303846,NULL,'2017-12-01 18:33:45',1512153225,NULL),(1844490620,9858760,1,1211924,1,1,1,'S',1,0.962162,185,441305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 185}}',35.8073,131180467,216365,NULL,'2017-06-11 18:23:20',1497205400,NULL),(1844563352,9858760,1,1211924,1,1,1,'S',1,0.975676,185,884196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 185}}',35.8115,131260061,293352,NULL,'2017-06-16 10:15:39',1497608139,NULL),(1847011066,9858760,1,404023,1,1,1,'B',1,0.853933,62,435458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',36.9281,134960230,183962,NULL,'2017-12-30 08:43:57',1514623437,NULL),(1846118492,9858760,1,917092,1,1,1,'S',1,0.987805,123,813224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',36.9437,133664715,89775,NULL,'2017-10-24 14:22:28',1508854948,NULL),(1862389335,9858760,1,1522613,1,1,1,'B',1,0.821192,162,454465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',37.01,158615800,300044,NULL,'2021-02-09 21:57:18',1612907838,NULL),(1852036731,9858760,1,1223877,0,1,1,'A',1,0.902367,85,548542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',37.04,142713177,149092,NULL,'2019-02-12 21:04:09',1550005449,NULL),(1846421225,9858760,1,300198,1,1,1,'A',1,0.904082,167,618453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',37.0723,134017456,245868,NULL,'2017-11-12 17:15:47',1510506947,NULL),(1844947582,9858760,1,912585,1,1,1,'X',1,1,80,919178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',37.2722,131790194,57620,NULL,'2017-07-14 09:45:16',1500025516,NULL),(1844786989,9858760,1,19882,1,1,1,'B',1,0.89834,166,661361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 241}}',37.9829,131674393,225684,NULL,'2017-07-08 09:12:33',1499505153,NULL),(1853851889,9858760,1,1982164,1,1,1,'B',1,0.871762,139,512338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',39.0458,145420848,212472,NULL,'2019-07-19 13:38:10',1563543490,NULL),(1844271616,9858760,1,19882,1,1,1,'A',1,0.906639,241,690221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',39.0785,130932199,264580,NULL,'2017-05-29 12:08:03',1496059683,NULL),(1865316643,9858760,1,1431590,1,1,1,'B',1,0.811441,141,404282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 337}, \"maximum_statistics\": {\"great\": 472}}',39.1813,163179786,215690,NULL,'2021-06-20 17:42:07',1624210927,NULL),(1845514141,9858760,1,87045,0,1,1,'B',1,0.883013,165,559010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',39.754,132582269,215190,NULL,'2017-08-24 14:45:38',1503585938,NULL),(1846304834,9858760,1,1263036,1,1,1,'A',1,0.905542,184,609314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',39.7551,134106755,282332,NULL,'2017-11-17 15:07:14',1510931234,NULL),(1865251670,9858760,1,277009,0,1,1,'B',1,0.846667,314,533618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 70, \"great\": 486, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',39.9273,162965324,478540,NULL,'2021-06-13 22:25:59',1623623159,NULL),(1865258542,9858760,1,1255789,1,1,1,'B',1,0.821124,161,427363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',40.0932,162858705,333816,NULL,'2021-06-10 15:13:37',1623338017,NULL),(1870957681,9858760,1,968220,1,1,1,'B',1,0.809078,352,443256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',41.5712,171488338,460716,NULL,'2022-04-27 16:17:52',1651076272,NULL),(1847922020,9858760,1,1415532,1,1,1,'B',1,0.86119,108,516828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',41.8235,136360946,219188,NULL,'2018-03-10 20:00:25',1520712025,NULL),(1844549521,9858760,1,137326,1,1,1,'S',1,0.956818,220,791304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 220}}',42.1842,131285080,209906,NULL,'2017-06-17 14:03:52',1497708232,NULL),(1861136647,9858760,1,1322507,1,1,1,'A',1,0.938976,254,788717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',42.6879,156658628,252170,NULL,'2020-12-08 11:00:30',1607425230,NULL),(1860844516,9858760,1,2475939,1,1,1,'B',1,0.845824,140,472304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',42.7875,156289639,263200,NULL,'2020-11-26 12:37:14',1606394234,NULL),(1850378095,9858760,1,60440,1,1,1,'B',1,0.86148,81,478905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 402, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',42.891,140063049,269880,NULL,'2018-09-10 17:43:21',1536601401,NULL),(1844658278,9858760,1,1211924,1,1,1,'S',1,0.991892,185,975854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 185}}',43.1445,131585547,299028,NULL,'2017-07-03 12:30:38',1499085038,NULL),(1865429058,9858760,1,1426893,1,1,1,'X',1,1,143,942977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',43.329,163427312,148806,NULL,'2021-06-28 15:44:09',1624895049,NULL),(1844564738,9858760,1,209496,1,1,1,'A',1,0.984848,162,874637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',43.3766,131245397,181192,NULL,'2017-06-15 14:31:12',1497537072,NULL),(1862271833,9858760,1,1704260,1,1,1,'B',1,0.891667,188,595985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',43.7139,158464520,238868,NULL,'2021-02-05 15:12:35',1612537955,NULL),(1863879086,9858760,1,2736308,1,1,1,'B',1,0.849469,184,153846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 564}, \"maximum_statistics\": {\"great\": 754}}',43.8812,160981852,267097,NULL,'2021-04-18 09:46:38',1618739198,NULL),(1846429135,9858760,1,404025,1,1,1,'A',1,0.931985,122,691903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',44.068,134017621,194773,NULL,'2017-11-12 17:25:27',1510507527,NULL),(1860785340,9858760,1,1913438,1,1,1,'B',1,0.867052,77,471700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',44.1125,156318295,369840,NULL,'2020-11-27 12:11:32',1606479092,NULL),(1877293802,9858760,1,1418477,1,1,1,'B',1,0.801848,156,477907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 487}}',44.6404,180765020,264784,NULL,'2023-09-13 16:45:35',1694623535,NULL),(1844940742,9858760,1,907591,0,1,1,'S',1,0.972414,145,883823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',45.5701,131821453,112140,NULL,'2017-07-15 21:13:31',1500153211,NULL),(1845025836,9858760,1,208,1,1,1,'A',1,0.933962,198,712687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',45.5822,132158679,368600,NULL,'2017-08-02 15:08:31',1501686511,NULL),(1844868812,9858760,1,945682,1,1,1,'A',1,0.972458,227,872470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',45.8905,131604654,256414,NULL,'2017-07-04 13:48:21',1499176101,NULL),(1845935748,9858760,1,821724,0,1,1,'A',1,0.973684,142,862254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',45.9502,133375556,124958,NULL,'2017-10-07 19:22:47',1507404167,NULL),(1844700790,9858760,1,906953,0,1,1,'B',1,0.883636,140,609897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',46.1627,131554596,181692,NULL,'2017-07-01 19:03:31',1498935811,NULL),(1844563330,9858760,1,87044,0,1,1,'A',1,0.926407,188,694972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',46.3873,131364402,208206,NULL,'2017-06-21 18:00:11',1498068011,NULL),(1849430001,9858760,1,35802,1,1,1,'A',1,0.921779,148,624833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 576, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 652}}',47.2385,138834952,473870,NULL,'2018-07-12 18:03:22',1531418602,NULL),(1865197990,9858760,1,1611276,1,1,1,'B',1,0.830696,149,454377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',47.8605,163025586,191124,NULL,'2021-06-15 22:14:45',1623795285,NULL),(1845243633,9858760,1,1036546,1,1,1,'B',1,0.884615,126,532463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',48.6278,132231140,249588,NULL,'2017-08-06 08:24:54',1502007894,NULL),(1844901091,9858760,1,872885,1,1,1,'SH',1,0.95679,81,954675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',48.633,131915955,53257,NULL,'2017-07-20 22:04:26',1500588266,NULL),(1844868827,9858760,1,945682,1,1,1,'A',1,0.963983,228,896518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',48.8107,131604699,258107,NULL,'2017-07-04 13:50:12',1499176212,NULL),(1846003416,9858760,1,890367,0,1,1,'A',1,0.945266,132,696724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',48.898,133375628,237430,NULL,'2017-10-07 19:28:06',1507404486,NULL),(1844939998,9858760,1,906953,0,1,1,'A',1,0.983636,250,939284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',49.6233,131924581,258125,NULL,'2017-07-21 10:39:31',1500633571,NULL),(1844837517,9858760,1,1102886,1,1,1,'A',1,0.962046,274,815686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',49.8762,131764127,263206,NULL,'2017-07-12 22:13:38',1499897618,NULL),(1844399350,9858760,1,906953,1,1,1,'S',1,0.965455,275,861066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',50.396,131180794,264457,NULL,'2017-06-11 18:47:17',1497206837,NULL),(1844817750,9858760,1,1283490,1,1,1,'B',1,0.887006,273,656584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',50.4693,131764017,307772,NULL,'2017-07-12 22:02:41',1499896961,NULL),(1844743733,9858760,1,114142,1,1,1,'S',1,0.986667,225,878892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',50.5675,131490997,250514,NULL,'2017-06-28 11:44:11',1498650251,NULL),(1845202791,9858760,1,906953,0,1,1,'B',1,0.876364,166,672515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',50.7284,132259703,195896,NULL,'2017-08-07 17:22:16',1502126536,NULL),(1846221153,9858760,1,871446,1,1,1,'B',1,0.896552,230,620912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',51.0972,133889407,351000,NULL,'2017-11-05 19:43:51',1509911031,NULL),(1869530254,9858760,1,1601869,1,1,1,'B',1,0.817942,229,510439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',51.1006,169498678,250122,NULL,'2022-02-02 22:12:58',1643839978,NULL),(1862708372,9858760,1,2161911,1,1,1,'B',1,0.834728,58,400849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',51.2443,159344372,176630,NULL,'2021-03-04 02:35:17',1614825317,NULL),(1862684551,9858760,1,234329,0,1,1,'A',1,0.910486,219,647523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',51.7022,159114414,285302,NULL,'2021-02-24 15:54:00',1614182040,NULL),(1852041056,9858760,1,1382310,1,1,1,'A',1,0.91954,188,676760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',52.0726,142713232,344050,NULL,'2019-02-12 21:09:24',1550005764,NULL),(1844559349,9858760,1,35155,1,1,1,'A',1,0.916393,252,640485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',52.6471,131280382,527142,NULL,'2017-06-17 09:42:31',1497692551,NULL),(1844874827,9858760,1,1132689,1,1,1,'A',1,0.954308,148,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',52.8183,131674649,254600,NULL,'2017-07-08 09:27:44',1499506064,NULL),(1845996482,9858760,1,882805,1,1,1,'A',1,0.942737,222,749646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',53.1378,133527788,403462,NULL,'2017-10-16 14:29:55',1508164195,NULL),(1845456184,9858760,1,291524,1,1,1,'A',1,0.952312,211,779591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 318, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 346}}',53.1714,132571640,327983,NULL,'2017-08-24 00:59:28',1503536368,NULL),(1865425905,9858760,1,1418477,1,1,1,'C',1,0.789528,150,465600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 487}}',53.3549,163428398,241740,NULL,'2021-06-28 16:27:31',1624897651,NULL),(1861372184,9858760,1,1283491,1,1,1,'B',1,0.886699,177,578359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',53.4016,157174015,314054,NULL,'2020-12-24 17:41:13',1608831673,NULL),(1844939891,9858760,1,906953,1,1,1,'S',1,0.996364,275,894583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',54.2798,131924556,263510,NULL,'2017-07-21 10:37:47',1500633467,NULL),(1844520790,9858760,1,1034621,1,1,1,'A',1,0.956679,269,822407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 255, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',54.6076,131360911,364926,NULL,'2017-06-21 14:09:12',1498054152,NULL),(1861025359,9858760,1,1601869,1,1,1,'B',1,0.885224,292,625116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',54.8502,156604951,296748,NULL,'2020-12-06 16:34:25',1607272465,NULL),(1845202777,9858760,1,906953,1,1,1,'A',1,0.909091,265,734848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',54.88,132259470,247613,NULL,'2017-08-07 17:07:20',1502125640,NULL),(1862650923,9858760,1,46804,0,1,1,'S',1,0.959052,232,851294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',54.9141,159114353,258902,NULL,'2021-02-24 15:51:47',1614181907,NULL),(1844822259,9858760,1,906953,1,1,1,'SH',1,0.985455,275,914497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',55.048,131761725,268173,NULL,'2017-07-12 18:32:50',1499884370,NULL),(1844901004,9858760,1,872885,1,1,1,'S',1,0.987654,81,990502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',55.1146,131915403,53621,NULL,'2017-07-20 21:11:38',1500585098,NULL),(1863703256,9858760,1,2666376,1,1,1,'B',1,0.836695,239,427362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 76, \"great\": 1111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1537}}',55.5931,160601534,903556,NULL,'2021-04-08 04:01:22',1617854482,NULL),(1874093650,9858760,1,3834006,1,1,1,'B',1,0.839688,173,466975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',56.053,176025588,303720,NULL,'2022-12-03 20:31:28',1670099488,NULL),(1844700779,9858760,1,906953,1,1,1,'SH',1,0.970909,275,927109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',56.499,131554567,274793,NULL,'2017-07-01 19:01:22',1498935682,NULL),(1845058501,9858760,1,589035,1,1,1,'A',1,0.93609,279,726567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',56.632,132057686,441202,NULL,'2017-07-28 12:19:44',1501244384,NULL),(1860567276,9858760,1,2395929,1,1,1,'A',1,0.92487,352,736820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',56.7045,155963613,369074,NULL,'2020-11-14 21:12:34',1605388354,NULL),(1844941703,9858760,1,907592,1,1,1,'A',1,0.957627,166,872103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',57.8934,131850705,139932,NULL,'2017-07-17 11:11:04',1500289864,NULL),(1861060531,9858760,1,2289834,1,1,1,'B',1,0.865922,224,550943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',58.3817,156750143,406020,NULL,'2020-12-11 11:03:02',1607684582,NULL),(1845192402,9858760,1,1102830,1,1,1,'B',1,0.879795,149,587224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',58.8208,132176124,261291,NULL,'2017-08-03 14:06:19',1501769179,NULL),(1845035189,9858760,1,1283490,1,1,1,'A',1,0.932203,273,732287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',59.3644,131991628,328422,NULL,'2017-07-24 20:13:56',1500927236,NULL),(1850424130,9858760,1,404589,1,1,1,'A',1,0.953353,248,777538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',59.554,140312519,279974,NULL,'2018-09-24 14:15:57',1537798557,NULL),(1864092467,9858760,1,1695382,1,1,1,'B',1,0.814732,153,398058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 42, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',60.7798,161247248,336402,NULL,'2021-04-25 15:12:37',1619363557,NULL),(1861344485,9858760,1,937490,1,1,1,'S',1,0.970588,255,863045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',60.7865,157077738,276430,NULL,'2020-12-21 15:44:04',1608565444,NULL),(1845135449,9858760,1,102455,1,1,1,'A',1,0.953461,262,748775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',61.5475,132075426,367500,NULL,'2017-07-29 09:39:08',1501321148,NULL),(1860790750,9858760,1,265289,0,1,1,'A',1,0.931242,103,643233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',61.9625,156317882,471714,NULL,'2020-11-27 11:54:49',1606478089,NULL),(1844942001,9858760,1,907592,1,1,1,'A',1,0.946328,177,861930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',61.9937,131885064,146304,NULL,'2017-07-19 08:24:25',1500452665,NULL),(1869006848,9858760,1,2258888,1,1,1,'B',1,0.862869,160,493820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 534, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 711}}',62.1016,168690507,522478,NULL,'2022-01-01 10:07:07',1641031627,NULL),(1860973283,9858760,1,1327442,1,1,1,'A',1,0.953571,138,965583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',62.5166,156511249,102112,NULL,'2020-12-03 23:32:59',1607038379,NULL),(1861810693,9858760,1,1934762,1,1,1,'A',1,0.902899,110,568469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',63.3152,157874736,203770,NULL,'2021-01-17 13:28:31',1610890111,NULL),(1861510913,9858760,1,1762730,1,1,1,'A',1,0.934641,153,755947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',63.47,157280656,136680,NULL,'2020-12-28 09:23:33',1609147413,NULL),(1845467755,9858760,1,1138260,1,1,1,'B',1,0.880787,155,567187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 335, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 432}}',63.7228,132582131,349334,NULL,'2017-08-24 14:37:16',1503585436,NULL),(1855299758,9858760,1,209484,0,1,1,'A',1,0.925494,153,631951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',64.1981,147806992,328648,NULL,'2019-12-23 19:33:02',1577129582,NULL),(1845202783,9858760,1,906953,1,1,1,'A',1,0.907273,275,787846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',64.612,132259615,268621,NULL,'2017-08-07 17:16:52',1502126212,NULL),(1853795472,9858760,1,1855874,1,1,1,'A',1,0.944444,330,738219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',64.9732,145371738,423740,NULL,'2019-07-16 13:02:56',1563282176,NULL),(1845684862,9858760,1,818078,0,1,1,'A',1,0.939394,204,753639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',65.3384,133014108,334580,NULL,'2017-09-17 05:52:17',1505627537,NULL),(1863756340,9858760,1,2583315,1,1,1,'B',1,0.862879,200,516790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 660}}',65.8809,160839370,421860,NULL,'2021-04-14 18:10:18',1618423818,NULL),(1866781226,9858760,1,1933413,1,1,1,'S',1,0.958225,383,818566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',66.1004,165328090,495110,NULL,'2021-08-27 16:36:45',1630082205,NULL),(1846116095,9858760,1,813357,0,1,1,'A',1,0.919854,283,701339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',67.0371,133684648,498898,NULL,'2017-10-25 19:10:36',1508958636,NULL),(1862083590,9858760,1,1159425,1,1,1,'B',1,0.880268,286,555825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',67.0863,158367070,371692,NULL,'2021-02-02 14:50:34',1612277434,NULL),(1865150888,9858760,1,1853285,1,1,1,'B',1,0.853792,183,501618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002}}',67.1157,163026612,579030,NULL,'2021-06-15 23:07:26',1623798446,NULL),(1844947560,9858760,1,912442,1,1,1,'A',1,0.946565,276,764055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',67.5864,131909119,338740,NULL,'2017-07-20 13:58:44',1500559124,NULL),(1844941682,9858760,1,907592,1,1,1,'S',1,0.99435,177,944184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',67.7823,131837388,149880,NULL,'2017-07-16 16:42:18',1500223338,NULL),(1861479602,9858760,1,154207,1,1,1,'S',1,0.968603,637,871635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 597, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',67.921,157355840,718000,NULL,'2020-12-30 18:57:08',1609354628,NULL),(1845979698,9858760,1,865480,1,1,1,'S',1,0.97006,167,820436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',68.0165,133531009,149240,NULL,'2017-10-16 18:13:08',1508177588,NULL),(1850787889,9858760,1,1517062,1,1,1,'A',1,0.946154,520,804721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',68.2297,140815842,591592,NULL,'2018-10-23 14:56:10',1540306570,NULL),(1844942043,9858760,1,907592,1,1,1,'SH',1,0.991525,177,1046855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',68.3696,131885084,160330,NULL,'2017-07-19 08:25:53',1500452753,NULL),(1866652082,9858760,1,1401283,1,1,1,'B',1,0.897,317,632212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',69.4867,165111273,443704,NULL,'2021-08-20 15:29:15',1629473355,NULL),(1861401390,9858760,1,1374019,1,1,1,'A',1,0.901478,102,605983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',69.5451,157040905,120220,NULL,'2020-12-20 12:51:27',1608468687,NULL),(1876287691,9858760,1,1418477,1,1,1,'B',1,0.862423,179,551217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',70.1736,179486516,291845,NULL,'2023-06-21 21:16:53',1687382213,NULL),(1864007125,9858760,1,1563156,1,1,1,'B',1,0.856209,149,515866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',70.3902,161286896,185504,NULL,'2021-04-26 17:41:25',1619458885,NULL),(1850446918,9858760,1,445961,1,1,1,'A',1,0.918848,346,769844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',70.7134,140333078,354416,NULL,'2018-09-25 20:15:53',1537906553,NULL),(1865031177,9858760,1,1764213,1,1,1,'A',1,0.942953,149,788501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',70.8489,162715031,138870,NULL,'2021-06-06 01:13:18',1622941998,NULL),(1844941912,9858760,1,907592,0,1,1,'A',1,0.90113,93,678979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',71.1857,131850743,103552,NULL,'2017-07-17 11:13:54',1500290034,NULL),(1850446912,9858760,1,445961,1,1,1,'A',1,0.955497,194,799625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',71.3161,140316125,336272,NULL,'2018-09-24 18:25:45',1537813545,NULL),(1867281493,9858760,1,2437377,1,1,1,'B',1,0.890118,100,572006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',71.6566,165996642,363349,NULL,'2021-09-20 20:04:17',1632168257,NULL),(1860877040,9858760,1,2022724,1,1,1,'B',1,0.869732,140,545333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',71.7342,156275821,351980,NULL,'2020-11-25 23:30:44',1606347044,NULL),(1865313426,9858760,1,1417797,1,1,1,'B',1,0.833669,198,503911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 363}, \"maximum_statistics\": {\"great\": 496}}',71.863,163179212,335830,NULL,'2021-06-20 17:17:02',1624209422,NULL),(1860970505,9858760,1,1799101,1,1,1,'B',1,0.864198,99,462542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',72.1102,156414769,272716,NULL,'2020-11-30 15:10:24',1606749024,NULL),(1862761058,9858760,1,2251808,1,1,1,'B',1,0.857888,177,535459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',72.3695,159298840,432451,NULL,'2021-03-02 14:11:52',1614694312,NULL),(1867092125,9858760,1,41880,1,1,1,'B',1,0.822917,162,460764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',72.6691,165789845,233796,NULL,'2021-09-13 11:40:36',1631533236,NULL),(1872763210,9858760,1,2048283,1,1,1,'B',1,0.874069,285,578191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',72.7155,174176224,502332,NULL,'2022-08-26 11:17:04',1661512624,NULL),(1872868217,9858760,1,3595454,1,1,1,'B',1,0.888769,334,620442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 463}}',74.3923,174294966,363436,NULL,'2022-09-01 17:18:20',1662052700,NULL),(1861198833,9858760,1,1639280,1,1,1,'A',1,0.929234,110,652979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 431}}',74.6139,156950641,287570,NULL,'2020-12-17 19:08:34',1608232114,NULL),(1860867729,9858760,1,456217,1,1,1,'A',1,0.923554,210,664872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 426}, \"maximum_statistics\": {\"great\": 484}}',75.3225,156232275,351138,NULL,'2020-11-24 13:34:28',1606224868,NULL),(1866422479,9858760,1,1071416,1,1,1,'A',1,0.917647,153,685982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 170}}',75.8073,164958594,128220,NULL,'2021-08-15 15:05:59',1629039959,NULL),(1877197658,9858760,1,3848144,1,1,1,'B',1,0.856925,219,536916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',77.4876,180708645,460406,NULL,'2023-09-09 22:03:46',1694297026,NULL),(1862360439,9858760,1,1256532,1,1,1,'A',1,0.913519,391,664148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',77.8269,158705362,442192,NULL,'2021-02-12 13:45:26',1613137526,NULL),(1874160212,9858760,1,3844651,1,1,1,'B',1,0.852586,162,480650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',78.394,176296592,359996,NULL,'2022-12-18 13:22:33',1671369753,NULL),(1861041062,9858760,1,1083220,1,1,1,'A',1,0.94964,278,784805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',78.764,156762858,279430,NULL,'2020-12-11 19:36:00',1607715360,NULL),(1845901770,9858760,1,896855,1,1,1,'A',1,0.932314,199,693479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',78.8614,133264537,341826,NULL,'2017-10-01 14:18:42',1506867522,NULL),(1877771806,9858760,1,1996782,1,1,1,'A',1,0.900621,245,603228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',78.9632,181402540,699472,NULL,'2023-10-31 00:42:19',1698712939,NULL),(1862901286,9858760,1,1911308,1,1,1,'B',1,0.867617,299,563929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',79.0745,159366990,427882,NULL,'2021-03-04 19:49:17',1614887357,NULL),(1850547471,9858760,1,1425098,1,1,1,'A',1,0.94321,286,739070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',79.5717,140436400,338728,NULL,'2018-10-01 12:46:10',1538397970,NULL),(1860874249,9858760,1,1796364,1,1,1,'A',1,0.913255,293,635663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 513}}',79.6998,156352802,384520,NULL,'2020-11-28 13:31:52',1606570312,NULL),(1862041342,9858760,1,1119026,1,1,1,'S',1,0.966184,207,855392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',79.9524,158086481,192210,NULL,'2021-01-24 15:11:50',1611501110,NULL),(1865162253,9858760,1,352564,1,1,1,'B',1,0.894837,238,570755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',80.1179,162966476,343598,NULL,'2021-06-13 23:32:07',1623627127,NULL),(1862006439,9858760,1,49672,1,1,1,'S',1,0.99154,591,920577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 1}}',80.957,158003044,845886,NULL,'2021-01-21 22:17:03',1611267423,NULL),(1861010537,9858760,1,1916880,1,1,1,'A',1,0.907317,308,659069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 410}}',81.5082,156497037,379830,NULL,'2020-12-03 13:32:00',1607002320,NULL),(1861073605,9858760,1,614215,1,1,1,'A',1,0.913706,273,646876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',81.6058,156722905,326204,NULL,'2020-12-10 13:35:46',1607607346,NULL),(1845192409,9858760,1,1102830,1,1,1,'A',1,0.928389,308,728090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',81.9151,132176731,361278,NULL,'2017-08-03 14:34:33',1501770873,NULL),(1864083481,9858760,1,2196278,1,1,1,'B',1,0.865574,362,533663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 71, \"great\": 963, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1220}}',81.9285,161248014,965680,NULL,'2021-04-25 15:34:26',1619364866,NULL),(1863161199,9858760,1,2787352,1,1,1,'A',1,0.908784,189,628306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',82.2491,159812446,328244,NULL,'2021-03-17 21:47:48',1616017668,NULL),(1876805676,9858760,1,1003687,1,1,1,'B',1,0.863333,135,501704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',82.261,180228710,524352,NULL,'2023-08-08 17:35:00',1691516100,NULL),(1861565435,9858760,1,1205930,1,1,1,'S',1,0.985714,140,891141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',83.3205,157469768,167810,NULL,'2021-01-03 14:29:28',1609684168,NULL),(1861249085,9858760,1,445437,1,1,1,'S',1,0.972008,518,876341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',83.6677,156832005,567970,NULL,'2020-12-13 20:43:59',1607892239,NULL),(1845965810,9858760,1,1180414,1,1,1,'A',1,0.956449,350,778465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',84.2486,133390142,605700,NULL,'2017-10-08 13:37:39',1507469859,NULL),(1860715853,9858760,1,1466706,1,1,1,'A',1,0.941489,423,782826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',84.9163,156087228,456060,NULL,'2020-11-19 13:32:40',1605792760,NULL),(1860182498,9858760,1,137325,1,1,1,'S',1,0.976271,295,861542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',84.9591,155413302,327410,NULL,'2020-10-25 01:43:39',1603590219,NULL),(1875437209,9858760,1,3872274,1,1,1,'B',1,0.868327,162,496493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',85.1865,178240820,310300,NULL,'2023-04-05 20:31:01',1680726661,NULL),(1870197260,9858760,1,2795429,1,1,1,'A',1,0.907816,178,599028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',85.4883,170460770,349630,NULL,'2022-03-14 11:18:01',1647256681,NULL),(1860544192,9858760,1,827309,1,1,1,'A',1,0.933661,370,724930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',86.0755,155962631,425700,NULL,'2020-11-14 20:32:46',1605385966,NULL),(1861076742,9858760,1,41819,1,1,1,'S',1,0.991135,282,899059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',87.0812,156750614,318310,NULL,'2020-12-11 11:26:09',1607685969,NULL),(1863821081,9858760,1,1483732,1,1,1,'A',1,0.937282,200,721080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',87.6657,160873014,225760,NULL,'2021-04-15 17:00:45',1618506045,NULL),(1845921071,9858760,1,923907,1,1,1,'A',1,0.942925,299,754828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 756}, \"maximum_statistics\": {\"great\": 841}}',88.0619,133528908,768366,NULL,'2017-10-16 15:40:44',1508168444,NULL),(1862574972,9858760,1,91606,1,1,1,'S',1,0.974504,353,884127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',88.1411,158960427,398510,NULL,'2021-02-19 21:35:08',1613770508,NULL),(1866701012,9858760,1,2067454,1,1,1,'B',1,0.877695,373,553846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 66, \"great\": 977, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1206}}',88.1538,165198953,937378,NULL,'2021-08-23 11:32:10',1629718330,NULL),(1861479614,9858760,1,154207,1,1,1,'S',1,0.975667,637,943013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 606, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 637}}',88.5049,157356144,752898,NULL,'2020-12-30 19:09:17',1609355357,NULL),(1862006461,9858760,1,49672,1,1,1,'S',1,0.972081,591,922017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 558, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 1}}',88.6099,158003133,864330,NULL,'2021-01-21 22:20:46',1611267646,NULL),(1866755861,9858760,1,2002605,1,1,1,'B',1,0.851619,140,484413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 556}}',89.1416,165196394,295550,NULL,'2021-08-23 09:25:02',1629710702,NULL),(1861103059,9858760,1,362940,1,1,1,'A',1,0.9329,190,670107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',89.5829,156617189,342406,NULL,'2020-12-07 01:11:22',1607303482,NULL),(1864175852,9858760,1,432913,1,1,1,'A',1,0.979094,286,896659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 276, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 287}}',90.3678,161377856,337710,NULL,'2021-04-29 08:28:47',1619684927,NULL),(1874050295,9858760,1,3888486,1,1,1,'A',1,0.901754,127,594346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 285}}',91.4905,176017223,178104,NULL,'2022-12-03 12:42:14',1670071334,NULL),(1865313623,9858760,1,1418477,1,1,1,'A',1,0.947639,177,360807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 487}}',91.5554,163179739,241888,NULL,'2021-06-20 17:40:14',1624210814,NULL),(1861723627,9858760,1,1683487,1,1,1,'S',1,0.989264,326,928433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',92.3678,157615373,352750,NULL,'2021-01-08 14:39:10',1610116750,NULL),(1862547073,9858760,1,74498,0,1,1,'A',1,0.940898,226,712476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',93.0481,158888641,314632,NULL,'2021-02-17 18:53:45',1613588025,NULL),(1845192389,9858760,1,1102829,1,1,1,'A',1,0.938534,423,789961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',93.7395,132239805,446270,NULL,'2017-08-06 17:11:38',1502039498,NULL),(1869315164,9858760,1,2068783,1,1,1,'B',1,0.881877,323,573093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',93.764,168996558,497240,NULL,'2022-01-13 21:06:07',1642107967,NULL),(1864175940,9858760,1,432913,1,1,1,'A',1,0.940767,287,825650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 287}}',94.0412,161377880,317100,NULL,'2021-04-29 08:29:59',1619684999,NULL),(1858286462,9858760,1,2012564,1,1,1,'S',1,0.967066,167,865581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',94.4426,152334887,146906,NULL,'2020-06-30 11:42:22',1593517342,NULL),(1865140688,9858760,1,2581716,1,1,1,'B',1,0.872324,258,538113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 654}}',94.466,163016677,490334,NULL,'2021-06-15 16:20:35',1623774035,NULL),(1861010989,9858760,1,1917082,1,1,1,'A',1,0.929521,376,739568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 323}, \"maximum_statistics\": {\"great\": 376}}',94.6995,156440526,377350,NULL,'2020-12-01 13:15:35',1606828535,NULL),(1862494968,9858760,1,688942,1,1,1,'B',1,0.884089,181,539576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',94.8604,158888426,782982,NULL,'2021-02-17 18:46:37',1613587597,NULL),(1866266185,9858760,1,1901118,1,1,1,'B',1,0.895314,233,613443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 55, \"great\": 1101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1323}}',94.9506,164514002,1032686,NULL,'2021-08-01 12:11:59',1627819919,NULL),(1846758172,9858760,1,818467,1,1,1,'S',1,0.991497,294,926056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',95.4908,134650669,322100,NULL,'2017-12-15 20:25:10',1513369510,NULL),(1863852053,9858760,1,1256136,1,1,1,'B',1,0.892665,308,585326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',95.7478,160749370,406972,NULL,'2021-04-12 03:16:57',1618197417,NULL),(1858286470,9858760,1,2012564,1,1,1,'A',1,0.946108,167,864678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',95.7857,152334917,150831,NULL,'2020-06-30 11:43:30',1593517410,NULL),(1867396353,9858760,1,1618411,1,1,1,'A',1,0.947034,236,809865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',95.8488,166228338,242370,NULL,'2021-09-29 15:25:59',1632929159,NULL),(1875842787,9858760,1,806376,1,1,1,'B',1,0.897678,180,585610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',95.9015,178659917,522686,NULL,'2023-04-30 19:56:24',1682884584,NULL),(1870614126,9858760,1,2059892,1,1,1,'A',1,0.907473,199,629999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',96.3376,170882095,229180,NULL,'2022-04-01 13:34:43',1648820083,NULL),(1866000363,9858760,1,1311613,1,1,1,'A',1,0.927788,308,646637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',97.2129,164062453,470804,NULL,'2021-07-18 07:25:56',1626593156,NULL),(1861092207,9858760,1,668879,1,1,1,'A',1,0.91844,336,707712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',98.3078,156739916,357000,NULL,'2020-12-11 01:32:09',1607650329,NULL),(1864214697,9858760,1,1205930,1,1,1,'S',1,0.996429,140,980626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',98.7161,161439364,177826,NULL,'2021-04-30 23:17:20',1619824640,NULL),(1845162716,9858760,1,869197,1,1,1,'A',1,0.940421,428,767593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',98.9077,132258178,474560,NULL,'2017-08-07 15:50:05',1502121005,NULL),(1863750843,9858760,1,1322507,1,1,1,'A',1,0.940945,254,917988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',99.0637,160888412,276685,NULL,'2021-04-16 02:22:01',1618539721,NULL),(1870135283,9858760,1,3395008,1,1,1,'A',1,0.915051,561,701763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',99.3046,170449625,860090,NULL,'2022-03-13 21:03:34',1647205414,NULL),(1861723632,9858760,1,1683487,1,1,1,'S',1,0.964724,326,912308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',99.3232,157615730,356082,NULL,'2021-01-08 14:52:50',1610117570,NULL),(1861382429,9858760,1,2687316,1,1,1,'A',1,0.957944,663,819203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',99.5865,157067241,732010,NULL,'2020-12-21 07:59:19',1608537559,NULL),(1862478225,9858760,1,123982,1,1,1,'S',1,0.978372,393,888208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',99.8486,158892234,435020,NULL,'2021-02-17 20:58:19',1613595499,NULL),(1862627189,9858760,1,155913,1,1,1,'S',1,0.975524,429,873439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',99.8952,159111561,460684,NULL,'2021-02-24 14:07:32',1614175652,NULL),(1862359049,9858760,1,688618,1,1,1,'S',1,0.971074,363,866117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',100.154,158710552,401070,NULL,'2021-02-12 16:28:09',1613147289,NULL),(1864910597,9858760,1,37980,1,1,1,'S',1,0.99827,289,911131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',100.73,162627123,322960,NULL,'2021-06-03 13:39:54',1622727594,NULL),(1866672060,9858760,1,372211,1,1,1,'A',1,0.930978,245,677031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 122, \"great\": 2757, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',100.793,165292742,2186720,NULL,'2021-08-26 13:35:36',1629984936,NULL),(1845121703,9858760,1,1161586,1,1,1,'A',1,0.982634,443,850331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 674, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 691}}',101.518,132065348,643206,NULL,'2017-07-28 19:50:08',1501271408,NULL),(1866446122,9858760,1,1160375,1,1,1,'A',1,0.974537,417,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',101.565,164937712,457810,NULL,'2021-08-14 21:35:00',1628976900,NULL),(1862491593,9858760,1,2514777,1,1,1,'S',1,0.997355,189,951951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',101.71,158890518,173050,NULL,'2021-02-17 19:56:53',1613591813,NULL),(1865915869,9858760,1,1418477,1,1,1,'B',1,0.86653,241,590942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',101.735,164065407,343598,NULL,'2021-07-18 09:46:18',1626601578,NULL),(1864246308,9858760,1,299167,1,1,1,'A',1,0.970395,232,781966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',102.181,161527783,340096,NULL,'2021-05-03 11:15:20',1620040520,NULL),(1866569941,9858760,1,2917836,1,1,1,'S',1,0.982659,346,910206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',102.547,165134572,391486,NULL,'2021-08-21 09:32:20',1629538340,NULL),(1865294820,9858760,1,1362671,1,1,1,'B',1,0.890244,265,594694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 619, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',102.681,163108309,573768,NULL,'2021-06-18 14:31:48',1624026708,NULL),(1862938614,9858760,1,1796685,1,1,1,'A',1,0.917369,256,638490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',102.954,159473269,424426,NULL,'2021-03-07 22:38:50',1615156730,NULL),(1864540374,9858760,1,157886,1,1,1,'B',1,0.883777,122,524134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 684}, \"maximum_statistics\": {\"great\": 826}}',103.057,162037594,468710,NULL,'2021-05-17 15:51:10',1621266670,NULL),(1862750410,9858760,1,1971795,1,1,1,'A',1,0.968144,241,822529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',103.368,159200959,352698,NULL,'2021-02-27 09:10:01',1614417001,NULL),(1863750830,9858760,1,1322507,1,1,1,'S',1,0.980315,254,973533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',103.373,160888266,275144,NULL,'2021-04-16 02:15:52',1618539352,NULL),(1861112703,9858760,1,1887295,1,1,1,'A',1,0.941761,711,748998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',103.46,156675882,1023210,NULL,'2020-12-08 22:34:18',1607466858,NULL),(1864287712,9858760,1,2162140,1,1,1,'A',1,0.919377,333,643702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 1300, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1476}}',103.495,161569874,1093090,NULL,'2021-05-04 15:34:45',1620142485,NULL),(1863924110,9858760,1,490173,1,1,1,'A',1,0.914286,161,613305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 420}}',103.601,161050848,298690,NULL,'2021-04-20 08:14:41',1618906481,NULL),(1863576598,9858760,1,2173398,1,1,1,'A',1,0.90691,363,637421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',103.674,160520007,449642,NULL,'2021-04-05 18:46:49',1617648409,NULL),(1860878823,9858760,1,1804773,1,1,1,'S',1,0.956876,429,818230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',103.715,156278675,489050,NULL,'2020-11-26 02:15:04',1606356904,NULL),(1861315429,9858760,1,108998,1,1,1,'S',1,0.987715,407,919446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 407}}',103.735,157067354,485530,NULL,'2020-12-21 08:05:58',1608537958,NULL),(1863796807,9858760,1,1620047,1,1,1,'A',1,0.936242,213,690732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',103.947,160872982,361374,NULL,'2021-04-15 16:59:18',1618505958,NULL),(1865348828,9858760,1,2162599,1,1,1,'S',1,0.985251,339,907394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',104.326,163125954,370080,NULL,'2021-06-19 02:08:26',1624068506,NULL),(1861576596,9858760,1,937490,1,1,1,'A',1,0.92549,255,864495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',104.509,157480414,285851,NULL,'2021-01-03 22:16:33',1609712193,NULL),(1861027102,9858760,1,1608213,1,1,1,'S',1,0.984884,430,906629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',104.676,156605811,478940,NULL,'2020-12-06 17:07:13',1607274433,NULL),(1861073892,9858760,1,2113992,1,1,1,'A',1,0.940412,606,777199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',104.687,156643038,936972,NULL,'2020-12-07 20:52:35',1607374355,NULL),(1866915177,9858760,1,1031601,1,1,1,'A',1,0.907921,119,595954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',104.948,165415517,329926,NULL,'2021-08-30 14:00:23',1630332023,NULL),(1863772849,9858760,1,2736308,1,1,1,'A',1,0.92374,218,732607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',105.048,160840171,542244,NULL,'2021-04-14 18:36:11',1618425371,NULL),(1866200765,9858760,1,1763479,1,1,1,'S',1,0.980645,155,890719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',105.454,164513501,147940,NULL,'2021-08-01 11:47:28',1627818448,NULL),(1862557420,9858760,1,1587909,1,1,1,'S',1,0.987406,397,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',105.733,158817044,532070,NULL,'2021-02-15 16:58:47',1613408327,NULL),(1875858433,9858760,1,368934,1,1,1,'A',1,0.928622,329,668763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1408}}',106,178802008,1240022,NULL,'2023-05-09 17:15:41',1683652541,NULL),(1862208329,9858760,1,28055,1,1,1,'A',1,0.974336,489,865148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 565}}',106.047,158477565,536970,NULL,'2021-02-05 22:40:55',1612564855,NULL),(1861108790,9858760,1,1876015,1,1,1,'A',1,0.919588,154,651088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',106.111,156671848,349292,NULL,'2020-12-08 19:37:47',1607456267,NULL),(1861243714,9858760,1,1294950,1,1,1,'S',1,0.95805,441,791534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',106.365,156908893,477580,NULL,'2020-12-16 12:19:17',1608121157,NULL),(1861845929,9858760,1,136768,1,1,1,'S',1,0.989924,397,931557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',106.54,157849541,442220,NULL,'2021-01-16 16:54:57',1610816097,NULL),(1862978279,9858760,1,2279303,1,1,1,'B',1,0.883939,168,577403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',106.608,159661544,481405,NULL,'2021-03-13 13:30:26',1615642226,NULL),(1874369250,9858760,1,2513149,1,1,1,'S',1,0.988636,132,914005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',106.755,176626089,136260,NULL,'2023-01-04 21:03:35',1672866215,NULL),(1876256120,9858760,1,3834550,1,1,1,'A',1,0.925662,329,717698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',106.856,179331610,468230,NULL,'2023-06-11 16:17:56',1686500276,NULL),(1870474012,9858760,1,1682464,1,1,1,'S',1,0.976093,732,845273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 732}}',107.141,170696632,1006640,NULL,'2022-03-24 13:51:22',1648129882,NULL),(1864597852,9858760,1,1846226,1,1,1,'B',1,0.89,211,630466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',107.379,161923633,342470,NULL,'2021-05-14 14:56:23',1621004183,NULL),(1861055871,9858760,1,1593361,1,1,1,'S',1,0.984177,316,852617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',108.148,156617778,309650,NULL,'2020-12-07 01:46:17',1607305577,NULL),(1861210271,9858760,1,142684,1,1,1,'S',1,0.990741,432,883823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',108.347,156821744,477820,NULL,'2020-12-13 13:56:50',1607867810,NULL),(1861610048,9858760,1,46805,0,1,1,'S',1,0.991228,342,933838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',108.538,157453348,393086,NULL,'2021-01-03 00:34:13',1609634053,NULL),(1865357918,9858760,1,1203968,1,1,1,'A',1,0.939502,457,691640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',108.702,163104045,563422,NULL,'2021-06-18 11:43:40',1624016620,NULL),(1862455212,9858760,1,2351606,1,1,1,'A',1,0.990244,797,900680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 805, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 820}}',109.07,158954911,945930,NULL,'2021-02-19 18:26:13',1613759173,NULL),(1861576588,9858760,1,937490,1,1,1,'S',1,0.964706,255,919905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',109.217,157480049,285356,NULL,'2021-01-03 21:57:34',1609711054,NULL),(1867509990,9858760,1,1341957,1,1,1,'A',1,0.931284,316,718680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',109.218,166460908,499760,NULL,'2021-10-08 13:24:58',1633699498,NULL),(1865097637,9858760,1,1799197,1,1,1,'B',1,0.899671,306,628191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',109.288,162742509,497060,NULL,'2021-06-06 20:38:29',1623011909,NULL),(1861059223,9858760,1,110334,1,1,1,'S',1,0.989754,488,927331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',109.559,156751243,579620,NULL,'2020-12-11 11:55:18',1607687718,NULL),(1862918839,9858760,1,2467941,1,1,1,'A',1,0.915187,216,668552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',109.767,159462064,395460,NULL,'2021-03-07 15:27:47',1615130867,NULL),(1862546435,9858760,1,1071369,1,1,1,'S',1,0.974468,235,850545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',110.39,158859155,223420,NULL,'2021-02-16 22:14:16',1613513656,NULL),(1861235817,9858760,1,46805,1,1,1,'SH',1,0.976608,342,944740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',110.46,156940774,400074,NULL,'2020-12-17 12:54:22',1608209662,NULL),(1861377259,9858760,1,738063,1,1,1,'A',1,0.969773,330,807312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',110.467,157103467,381590,NULL,'2020-12-22 11:42:03',1608637323,NULL),(1867776182,9858760,1,1059894,1,1,1,'A',1,0.974468,399,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',110.815,166700306,486880,NULL,'2021-10-16 20:54:48',1634417688,NULL),(1877482470,9858760,1,73066,0,1,1,'A',1,0.920695,288,658593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 93, \"great\": 2077, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2358}}',110.854,181036360,1817984,NULL,'2023-10-02 19:15:23',1696274123,NULL),(1861402702,9858760,1,797290,1,1,1,'A',1,0.947712,451,807611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',111.506,157173909,487440,NULL,'2020-12-24 17:37:35',1608831455,NULL),(1871169527,9858760,1,3412638,1,1,1,'A',1,0.912393,151,623538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',111.814,171922950,371020,NULL,'2022-05-15 21:33:54',1652650434,NULL),(1861521960,9858760,1,200736,0,1,1,'A',1,0.95935,340,805654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',111.869,157344947,456730,NULL,'2020-12-30 11:23:40',1609327420,NULL),(1874048550,9858760,1,93949,1,1,1,'A',1,0.96832,658,841713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726}}',112.136,176003045,823076,NULL,'2022-12-02 18:41:07',1670006467,NULL),(1861049791,9858760,1,251043,1,1,1,'S',1,0.979167,408,884601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',112.208,156741554,443780,NULL,'2020-12-11 02:57:25',1607655445,NULL),(1862506253,9858760,1,160056,1,1,1,'S',1,0.988775,490,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',112.253,158847156,577000,NULL,'2021-02-16 15:05:01',1613487901,NULL),(1862309213,9858760,1,1890980,1,1,1,'A',1,0.958163,275,762701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',112.265,158513613,390624,NULL,'2021-02-06 23:37:18',1612654638,NULL),(1874006999,9858760,1,1826743,1,1,1,'A',1,0.905565,181,599636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 593}}',112.404,176018118,398882,NULL,'2022-12-03 13:38:29',1670074709,NULL),(1871711073,9858760,1,1660974,1,1,1,'A',1,0.93178,427,743306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',112.449,172740844,577596,NULL,'2022-06-19 15:33:16',1655652796,NULL),(1861950766,9858760,1,113978,1,1,1,'S',1,0.984199,443,872256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',112.777,158050935,531430,NULL,'2021-01-23 13:08:58',1611407338,NULL),(1865425890,9858760,1,1418477,1,1,1,'A',1,0.902464,164,752685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',112.847,163424276,391515,NULL,'2021-06-28 13:49:32',1624888172,NULL),(1865091060,9858760,1,60064,1,1,1,'S',1,0.991285,459,878005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',113.262,162707230,573840,NULL,'2021-06-05 19:23:45',1622921025,NULL),(1867917762,9858760,1,1807642,1,1,1,'A',1,0.934932,271,721546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 584}}',113.355,166963583,530010,NULL,'2021-10-26 09:44:57',1635241497,NULL),(1861583208,9858760,1,953900,1,1,1,'S',1,0.983728,338,912281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',113.59,157471097,364190,NULL,'2021-01-03 15:19:07',1609687147,NULL),(1864005884,9858760,1,1769144,1,1,1,'A',1,0.911616,358,659227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',113.816,161247343,538466,NULL,'2021-04-25 15:15:12',1619363712,NULL),(1863111055,9858760,1,1677118,1,1,1,'S',1,0.967988,328,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',113.959,159812485,359760,NULL,'2021-03-17 21:50:27',1616017827,NULL),(1868372480,9858760,1,2879865,1,1,1,'A',1,0.96087,288,817995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',113.997,167812649,457680,NULL,'2021-11-28 02:57:22',1638068242,NULL),(1864934744,9858760,1,797288,1,1,1,'A',1,0.937848,254,715636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',114.533,162637296,477184,NULL,'2021-06-03 19:06:57',1622747217,NULL),(1870253017,9858760,1,2651581,1,1,1,'A',1,0.946188,227,715977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',114.775,170373153,384556,NULL,'2022-03-10 20:56:18',1646945778,NULL),(1864219213,9858760,1,537377,1,1,1,'A',1,0.949807,268,357612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 470, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 518}}',114.781,161392336,405306,NULL,'2021-04-29 17:03:39',1619715819,NULL),(1862542097,9858760,1,198171,1,1,1,'B',1,0.899137,361,605651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1274}}',115.666,158892557,1062414,NULL,'2021-02-17 21:11:04',1613596264,NULL),(1874370880,9858760,1,1995244,1,1,1,'B',1,0.895604,354,602484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',115.697,176622594,522510,NULL,'2023-01-04 17:08:54',1672852134,NULL),(1865093743,9858760,1,823324,1,1,1,'S',1,0.969163,454,873207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 426}, \"maximum_statistics\": {\"great\": 454}}',115.721,162824625,465140,NULL,'2021-06-09 13:50:26',1623246626,NULL),(1866959727,9858760,1,2917836,1,1,1,'S',1,0.978324,346,951590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',115.758,165662600,405528,NULL,'2021-09-08 17:42:54',1631122974,NULL),(1861235833,9858760,1,46805,1,1,1,'S',1,0.979532,342,956104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',115.869,156940806,404856,NULL,'2020-12-17 12:56:02',1608209762,NULL),(1861073544,9858760,1,614213,1,1,1,'S',1,0.98017,353,860388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',115.965,156722872,387330,NULL,'2020-12-10 13:34:19',1607607259,NULL),(1861090550,9858760,1,877335,1,1,1,'A',1,0.965587,436,805668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',116.206,156699862,493270,NULL,'2020-12-09 18:34:17',1607538857,NULL),(1863879133,9858760,1,2736308,1,1,1,'A',1,0.960875,382,401528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',116.478,161073653,455950,NULL,'2021-04-20 21:21:05',1618953665,NULL),(1864920302,9858760,1,757823,1,1,1,'S',1,0.983015,471,907169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',117.194,162632391,563040,NULL,'2021-06-03 16:24:37',1622737477,NULL),(1865070823,9858760,1,2514918,1,1,1,'A',1,0.942731,331,745153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',117.213,162760013,395380,NULL,'2021-06-07 12:30:50',1623069050,NULL),(1865256714,9858760,1,2411514,1,1,1,'A',1,0.908163,155,598613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',117.315,162930001,544714,NULL,'2021-06-12 20:00:46',1623528046,NULL),(1874273842,9858760,1,3649350,1,1,1,'A',1,0.949474,240,739124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 475}}',117.461,176544950,406514,NULL,'2022-12-31 12:23:15',1672489395,NULL),(1863750859,9858760,1,1322507,1,1,1,'SH',1,0.988189,254,1056508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',117.534,160888461,287760,NULL,'2021-04-16 02:23:39',1618539819,NULL),(1862580124,9858760,1,2479395,1,1,1,'A',1,0.933684,475,735566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',117.534,159063454,525230,NULL,'2021-02-23 00:01:27',1614038487,NULL),(1864455043,9858760,1,1206034,1,1,1,'S',1,0.981567,434,862599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 434}}',117.567,161707697,520080,NULL,'2021-05-08 12:45:33',1620477933,NULL),(1867198471,9858760,1,2505758,1,1,1,'A',1,0.917836,153,677194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',117.683,166016626,365623,NULL,'2021-09-21 15:47:51',1632239271,NULL),(1863096541,9858760,1,277848,1,1,1,'A',1,0.957806,422,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',117.837,159812424,519580,NULL,'2021-03-17 21:46:00',1616017560,NULL),(1868681981,9858760,1,2335991,1,1,1,'A',1,0.945996,312,722381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',118.027,168116311,471418,NULL,'2021-12-10 07:26:47',1639121207,NULL),(1865211274,9858760,1,1796684,1,1,1,'A',1,0.920415,271,634906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',118.317,162858590,401258,NULL,'2021-06-10 15:09:57',1623337797,NULL),(1868060567,9858760,1,1648505,1,1,1,'B',1,0.884137,482,598834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 43, \"great\": 1094, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1368}}',118.336,167231799,1118342,NULL,'2021-11-05 05:06:00',1636088760,NULL),(1874246308,9858760,1,3834008,1,1,1,'A',1,0.922018,240,683608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',118.519,176470164,410990,NULL,'2022-12-27 15:43:49',1672155829,NULL),(1861034828,9858760,1,233070,1,1,1,'S',1,0.981053,475,901568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',118.713,156662987,510460,NULL,'2020-12-08 14:20:05',1607437205,NULL),(1863784674,9858760,1,1946302,1,1,1,'S',1,0.964356,505,856440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',119.269,160740495,578170,NULL,'2021-04-11 20:41:19',1618173679,NULL),(1860887429,9858760,1,1811156,1,1,1,'S',1,0.96729,428,842228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',120.083,156278764,489340,NULL,'2020-11-26 02:19:33',1606357173,NULL),(1862779072,9858760,1,1555717,1,1,1,'A',1,0.907861,298,302569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 48, \"great\": 1646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1959}}',120.634,159154332,1007634,NULL,'2021-02-25 21:22:11',1614288131,NULL),(1862478653,9858760,1,124701,1,1,1,'A',1,0.931766,394,669589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 872}}',120.879,158888533,757788,NULL,'2021-02-17 18:50:19',1613587819,NULL),(1865081867,9858760,1,1613232,1,1,1,'S',1,0.993644,236,936665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',122.327,162720321,257660,NULL,'2021-06-06 05:29:33',1622957373,NULL),(1864893386,9858760,1,994495,1,1,1,'S',1,0.977459,244,845105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',122.692,162609088,264680,NULL,'2021-06-02 23:05:15',1622675115,NULL),(1862613375,9858760,1,136825,0,1,1,'A',1,0.97669,299,849092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',123.097,159114019,440800,NULL,'2021-02-24 15:38:53',1614181133,NULL),(1866747538,9858760,1,628139,1,1,1,'S',1,0.971883,409,837959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',123.147,165177336,441290,NULL,'2021-08-22 17:01:19',1629651679,NULL),(1863728304,9858760,1,1262832,1,1,1,'S',1,0.973461,471,838305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',123.17,160884134,545370,NULL,'2021-04-15 23:16:40',1618528600,NULL),(1862617534,9858760,1,1965540,1,1,1,'A',1,0.953947,345,783969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',123.337,158960526,444880,NULL,'2021-02-19 21:38:50',1613770730,NULL),(1874453226,9858760,1,3807328,1,1,1,'S',1,0.993961,828,936111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',123.488,176622513,941510,NULL,'2023-01-04 17:03:32',1672851812,NULL),(1860909067,9858760,1,1616715,1,1,1,'S',1,0.996222,397,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',123.607,156572727,458740,NULL,'2020-12-05 18:09:35',1607191775,NULL),(1862532827,9858760,1,184241,1,1,1,'A',1,0.921589,256,671831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',123.738,158892806,891598,NULL,'2021-02-17 21:21:07',1613596867,NULL),(1863947074,9858760,1,1729060,1,1,1,'S',1,0.984813,428,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',123.789,160945075,485550,NULL,'2021-04-17 13:14:05',1618665245,NULL),(1861063153,9858760,1,1606044,1,1,1,'S',1,0.980306,457,899376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',123.871,156671724,508150,NULL,'2020-12-08 19:33:14',1607455994,NULL),(1861516674,9858760,1,1034889,1,1,1,'S',1,0.98125,400,898473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',124.357,157344188,436330,NULL,'2020-12-30 10:40:37',1609324837,NULL),(1862707003,9858760,1,1155425,1,1,1,'A',1,0.937622,290,727980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',124.551,159299260,488212,NULL,'2021-03-02 14:26:16',1614695176,NULL),(1867296611,9858760,1,706157,1,1,1,'S',1,0.978211,436,899932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',124.667,166018330,477000,NULL,'2021-09-21 17:11:42',1632244302,NULL),(1877390469,9858760,1,843013,1,1,1,'A',1,0.90442,228,583166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 1471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1742}}',124.696,180867477,1157932,NULL,'2023-09-20 16:44:40',1695228280,NULL),(1870168546,9858760,1,3322286,1,1,1,'A',1,0.951346,343,751409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',125.263,170385107,489180,NULL,'2022-03-11 11:19:08',1646997548,NULL),(1862842231,9858760,1,1209277,1,1,1,'S',1,0.9601,401,845558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',125.6,159472724,442880,NULL,'2021-03-07 22:12:49',1615155169,NULL),(1864126739,9858760,1,1729806,1,1,1,'S',1,0.991903,494,924541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',125.711,161341675,552360,NULL,'2021-04-28 07:20:26',1619594426,NULL),(1865005104,9858760,1,1251792,1,1,1,'S',1,0.952929,478,820491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',125.837,162854551,508650,NULL,'2021-06-10 12:57:02',1623329822,NULL),(1863052787,9858760,1,2368758,1,1,1,'A',1,0.912339,516,633380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 44, \"great\": 1648, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1945}}',125.84,159680897,1649898,NULL,'2021-03-14 00:05:48',1615680348,NULL),(1865247574,9858760,1,265290,0,1,1,'A',1,0.935217,313,702196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 1038, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1150}}',125.903,162898963,914010,NULL,'2021-06-11 21:15:34',1623446134,NULL),(1876592254,9858760,1,2054534,1,1,1,'A',1,0.936702,995,381357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 1558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1722}}',125.966,179933047,1178542,NULL,'2023-07-20 20:47:28',1689886048,NULL),(1865120570,9858760,1,1685633,1,1,1,'A',1,0.950327,621,759115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 703, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',126.067,162822579,753150,NULL,'2021-06-09 12:27:06',1623241626,NULL),(1862689447,9858760,1,2673768,1,1,1,'A',1,0.921769,446,682160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',126.275,159120563,620620,NULL,'2021-02-24 19:44:12',1614195852,NULL),(1862583129,9858760,1,99414,1,1,1,'S',1,0.99639,554,939001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',126.568,159137150,657520,NULL,'2021-02-25 09:55:06',1614246906,NULL),(1865334236,9858760,1,468994,1,1,1,'A',1,0.900605,270,608004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',126.905,163100287,703562,NULL,'2021-06-18 08:32:51',1624005171,NULL),(1864931556,9858760,1,1923650,1,1,1,'S',1,0.975708,741,880135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 705, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 741}}',127.483,162623199,1108040,NULL,'2021-06-03 11:08:18',1622718498,NULL),(1862594276,9858760,1,291523,1,1,1,'S',1,0.952906,499,819750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',127.502,159092592,580470,NULL,'2021-02-23 22:07:54',1614118074,NULL),(1865318075,9858760,1,168355,1,1,1,'S',1,0.958835,498,841167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',127.701,163103954,534990,NULL,'2021-06-18 11:39:07',1624016347,NULL),(1861407714,9858760,1,805256,1,1,1,'A',1,0.955776,279,770604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',128.064,157173795,526798,NULL,'2020-12-24 17:33:32',1608831212,NULL),(1869567313,9858760,1,2518267,1,1,1,'A',1,0.945866,508,772540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',128.144,169472153,554500,NULL,'2022-02-01 19:07:25',1643742445,NULL),(1862937987,9858760,1,828806,1,1,1,'A',1,0.94985,668,787210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 668}}',128.227,159489979,732310,NULL,'2021-03-08 13:14:43',1615209283,NULL),(1862670461,9858760,1,1409814,1,1,1,'A',1,0.94172,394,715172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 1427, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1570}}',128.267,159121024,1486268,NULL,'2021-02-24 20:01:24',1614196884,NULL),(1861345878,9858760,1,142449,1,1,1,'A',1,0.975269,428,823835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',128.74,157132461,526632,NULL,'2020-12-23 09:13:59',1608714839,NULL),(1876673189,9858760,1,953394,1,1,1,'S',1,0.986919,344,920740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',128.767,180018367,374340,NULL,'2023-07-26 11:20:50',1690370450,NULL),(1861602460,9858760,1,991105,1,1,1,'S',1,0.996259,401,947272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',128.894,157467597,458050,NULL,'2021-01-03 13:00:13',1609678813,NULL),(1869076935,9858760,1,1876815,1,1,1,'S',1,0.956439,528,797849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',129.073,168776318,578250,NULL,'2022-01-04 20:51:49',1641329509,NULL),(1863960069,9858760,1,1915798,1,1,1,'A',1,0.926383,530,709820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 56, \"great\": 1782, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2024}}',129.174,161082362,1934120,NULL,'2021-04-21 03:56:12',1618977372,NULL),(1863594805,9858760,1,234328,0,1,1,'A',1,0.981928,281,848449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',129.194,160398905,452478,NULL,'2021-04-02 14:32:30',1617373950,NULL),(1862246547,9858760,1,968101,1,1,1,'A',1,0.966574,468,819790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1011, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1077}}',129.248,158513305,1170824,NULL,'2021-02-06 23:24:37',1612653877,NULL),(1866830427,9858760,1,156687,1,1,1,'S',1,0.985023,434,869693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',129.25,165460979,484580,NULL,'2021-09-01 04:00:22',1630468822,NULL),(1863534647,9858760,1,101709,1,1,1,'S',1,0.989865,444,926396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',129.353,160517823,527830,NULL,'2021-04-05 17:34:56',1617644096,NULL),(1862463477,9858760,1,27845,1,1,1,'S',1,0.966443,447,860904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',129.487,158889702,462580,NULL,'2021-02-17 19:32:09',1613590329,NULL),(1861363713,9858760,1,972844,1,1,1,'A',1,0.949088,406,747723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1316}}',129.52,157021921,1247308,NULL,'2020-12-19 21:22:21',1608412941,NULL),(1865283010,9858760,1,123982,1,1,1,'B',1,0.891858,393,742771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',129.607,163057330,422819,NULL,'2021-06-16 22:17:32',1623881852,NULL),(1862549591,9858760,1,209886,1,1,1,'S',1,0.97494,419,875913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',129.645,158894759,474540,NULL,'2021-02-17 22:38:46',1613601526,NULL),(1873980562,9858760,1,3773916,1,1,1,'A',1,0.934002,373,707442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 2168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2394}}',130.338,176018263,1904602,NULL,'2022-12-03 13:45:30',1670075130,NULL),(1864126746,9858760,1,1729807,1,1,1,'S',1,0.955638,541,827149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',130.367,161341723,587950,NULL,'2021-04-28 07:23:04',1619594584,NULL),(1862019929,9858760,1,2014469,1,1,1,'S',1,0.976581,427,855331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',130.742,158152512,455510,NULL,'2021-01-26 20:00:41',1611691241,NULL),(1878067188,9858760,1,4365631,1,1,1,'A',1,0.966814,441,865897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',131.061,181845930,483770,NULL,'2023-12-04 03:21:45',1701660105,NULL),(1873762771,9858760,1,3805207,1,1,1,'A',1,0.936893,194,745065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',131.079,175718810,403866,NULL,'2022-11-16 21:33:40',1668634420,NULL),(1877159151,9858760,1,1051587,1,1,1,'A',1,0.955908,379,398538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',131.209,180629735,373270,NULL,'2023-09-04 16:06:04',1693843564,NULL),(1863627260,9858760,1,2014469,1,1,1,'S',1,0.957845,427,852353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',131.209,160577256,460092,NULL,'2021-04-07 12:28:19',1617798499,NULL),(1867885464,9858760,1,3074520,1,1,1,'S',1,0.954268,492,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',131.247,166925652,539680,NULL,'2021-10-24 20:07:36',1635106056,NULL),(1876582400,9858760,1,1601126,1,1,1,'A',1,0.917072,957,706964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 38, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',131.282,179918746,1522698,NULL,'2023-07-19 21:20:10',1689801610,NULL),(1867235776,9858760,1,2362088,1,1,1,'A',1,0.96888,304,838058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',131.522,166018257,491098,NULL,'2021-09-21 17:08:08',1632244088,NULL),(1867207628,9858760,1,783399,1,1,1,'S',1,0.994885,391,944414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 391}}',131.672,166073791,455860,NULL,'2021-09-23 21:35:21',1632432921,NULL),(1877715185,9858760,1,3752467,1,1,1,'A',1,0.965306,488,849942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 490}}',131.991,181402505,525590,NULL,'2023-10-31 00:38:55',1698712735,NULL),(1870245820,9858760,1,1416839,1,1,1,'A',1,0.941379,502,763407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',132.122,170390188,899058,NULL,'2022-03-11 15:51:03',1647013863,NULL),(1865194405,9858760,1,804727,1,1,1,'S',1,0.995816,478,904479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 478}}',132.328,162978026,603450,NULL,'2021-06-14 10:30:16',1623666616,NULL),(1862493403,9858760,1,1266406,1,1,1,'S',1,0.967059,425,822190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',132.449,158895053,480220,NULL,'2021-02-17 22:53:31',1613602411,NULL),(1862807641,9858760,1,214162,1,1,1,'A',1,0.969632,801,830705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 1123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',132.468,159340853,1129226,NULL,'2021-03-03 23:12:01',1614813121,NULL),(1861213775,9858760,1,955864,1,1,1,'A',1,0.966466,790,805980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 933, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 999}}',132.494,156978751,1138030,NULL,'2020-12-18 15:55:52',1608306952,NULL),(1861479390,9858760,1,946136,1,1,1,'S',1,0.968447,412,866407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',132.495,157343925,483716,NULL,'2020-12-30 10:22:15',1609323735,NULL),(1865070125,9858760,1,780914,1,1,1,'S',1,0.979268,410,863606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',132.595,162714805,465370,NULL,'2021-06-06 01:02:09',1622941329,NULL),(1871187458,9858760,1,1975112,1,1,1,'A',1,0.933443,558,695106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 1621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',132.845,171975337,1514360,NULL,'2022-05-18 09:26:06',1652865966,NULL),(1862470216,9858760,1,2361060,1,1,1,'A',1,0.93499,344,738260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 934, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1046}}',133.425,158854983,1111516,NULL,'2021-02-16 19:37:23',1613504243,NULL),(1864005797,9858760,1,345283,1,1,1,'S',1,0.989464,522,881525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',133.455,161293497,619180,NULL,'2021-04-26 21:22:20',1619472140,NULL),(1864163951,9858760,1,757003,1,1,1,'A',1,0.911527,693,651782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 51, \"great\": 1679, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1978}}',133.536,161323197,1786976,NULL,'2021-04-27 18:12:10',1619547130,NULL),(1865232049,9858760,1,537377,1,1,1,'A',1,0.971042,510,812758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 489, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 518}}',133.61,162965470,723590,NULL,'2021-06-13 22:33:34',1623623614,NULL),(1862658020,9858760,1,1573659,1,1,1,'S',1,0.982778,871,872580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 841, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',133.634,159138085,1055160,NULL,'2021-02-25 10:45:57',1614249957,NULL),(1862651853,9858760,1,183511,1,1,1,'S',1,0.983529,425,900497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',133.873,159104946,522820,NULL,'2021-02-24 09:16:36',1614158196,NULL),(1862564895,9858760,1,2335808,1,1,1,'A',1,0.945725,442,706845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1237, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1345}}',133.969,158947638,1082904,NULL,'2021-02-19 14:30:10',1613745010,NULL),(1871310987,9858760,1,2395897,1,1,1,'A',1,0.935076,330,770256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',134.145,172084233,599814,NULL,'2022-05-22 18:41:32',1653244892,NULL),(1862092650,9858760,1,1610730,1,1,1,'S',1,0.968631,526,869526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',134.176,158247767,566520,NULL,'2021-01-29 22:23:25',1611959005,NULL),(1878059250,9858760,1,4021622,1,1,1,'A',1,0.97708,455,866763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',134.252,181753798,631990,NULL,'2023-11-26 20:03:24',1701029004,NULL),(1862644899,9858760,1,1028215,1,1,1,'S',1,0.977956,499,886136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',134.28,159113885,550590,NULL,'2021-02-24 15:33:36',1614180816,NULL),(1860889468,9858760,1,827932,1,1,1,'S',1,0.975191,524,882389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 524}}',134.434,156260343,564000,NULL,'2020-11-25 13:03:46',1606309426,NULL),(1877992175,9858760,1,1358048,0,1,1,'A',1,0.921471,474,686238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 81, \"great\": 1514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1700}}',134.462,181755370,1448254,NULL,'2023-11-26 23:30:12',1701041412,NULL),(1863731713,9858760,1,2692550,1,1,1,'S',1,0.992263,517,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',134.528,160839272,588670,NULL,'2021-04-14 18:06:53',1618423613,NULL),(1869288922,9858760,1,47970,1,1,1,'S',1,0.992991,642,894980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',134.853,169120768,763570,NULL,'2022-01-18 21:32:24',1642541544,NULL),(1872096145,9858760,1,3553847,1,1,1,'A',1,0.927445,416,697634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',134.963,173298616,530900,NULL,'2022-07-14 10:32:37',1657794757,NULL),(1871807556,9858760,1,917817,1,1,1,'S',1,0.985549,519,908444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',135.417,172905281,597820,NULL,'2022-06-26 18:55:42',1656269742,NULL),(1862768232,9858760,1,163973,1,1,1,'S',1,0.968317,505,854591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',135.484,159339979,587330,NULL,'2021-03-03 22:28:25',1614810505,NULL),(1863631360,9858760,1,360207,0,1,1,'A',1,0.955208,225,745654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',135.54,160599163,373572,NULL,'2021-04-08 02:02:02',1617847322,NULL),(1862316246,9858760,1,853412,1,1,1,'S',1,0.98589,815,873779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',135.63,158710697,1067630,NULL,'2021-02-12 16:32:06',1613147526,NULL),(1863781260,9858760,1,1095507,1,1,1,'A',1,0.948505,361,709582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1097, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1204}}',135.963,160739907,1001872,NULL,'2021-04-11 20:20:46',1618172446,NULL),(1863868242,9858760,1,1384919,1,1,1,'S',1,0.97817,481,850018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',135.963,161074311,539460,NULL,'2021-04-20 21:46:49',1618955209,NULL),(1862353844,9858760,1,139634,1,1,1,'S',1,0.978537,629,851729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',136.291,158632931,734700,NULL,'2021-02-10 11:29:11',1612956551,NULL),(1863643150,9858760,1,1053520,1,1,1,'A',1,0.969786,508,834410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',136.398,160577017,564080,NULL,'2021-04-07 12:18:03',1617797883,NULL),(1869919382,9858760,1,2547759,1,1,1,'A',1,0.969861,404,824534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',136.474,170068796,619998,NULL,'2022-02-25 21:12:29',1645823549,NULL),(1864167618,9858760,1,2358898,1,1,1,'S',1,0.984356,831,911615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 805, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 831}}',136.516,161503734,1058830,NULL,'2021-05-02 17:13:37',1619975617,NULL),(1866697742,9858760,1,2279303,1,1,1,'A',1,0.940797,728,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853}}',136.604,165177502,785114,NULL,'2021-08-22 17:07:48',1629652068,NULL),(1862006477,9858760,1,49672,1,1,1,'S',1,0.978003,591,949920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 1}}',136.656,158003186,838387,NULL,'2021-01-21 22:23:43',1611267823,NULL),(1862217148,9858760,1,289971,1,1,1,'S',1,0.986874,419,911086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',136.732,158477337,504830,NULL,'2021-02-05 22:32:28',1612564348,NULL),(1870878822,9858760,1,1142649,0,1,1,'A',1,0.927649,406,677671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',137.156,171288351,585140,NULL,'2022-04-18 20:24:09',1650313449,NULL),(1865175206,9858760,1,748983,1,1,1,'A',1,0.947761,469,777637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',137.279,162960238,493900,NULL,'2021-06-13 18:50:26',1623610226,NULL),(1863991385,9858760,1,1855218,1,1,1,'A',1,0.979608,323,868293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',137.413,161116477,697200,NULL,'2021-04-22 02:21:42',1619058102,NULL),(1862446631,9858760,1,246599,1,1,1,'S',1,0.984818,494,867199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',137.59,158947338,569430,NULL,'2021-02-19 14:20:25',1613744425,NULL),(1863821343,9858760,1,878963,1,1,1,'A',1,0.935849,424,717107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',137.862,160811794,506700,NULL,'2021-04-13 22:19:48',1618352388,NULL),(1864023087,9858760,1,1060576,1,1,1,'A',1,0.962607,335,793177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',138.553,161247149,485830,NULL,'2021-04-25 15:10:03',1619363403,NULL),(1867112800,9858760,1,2736308,1,1,1,'A',1,0.953581,466,789021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',139.08,165875888,692970,NULL,'2021-09-16 16:38:20',1631810300,NULL),(1861436935,9858760,1,110626,1,1,1,'S',1,0.986823,683,910846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683}}',139.275,157267795,822482,NULL,'2020-12-27 21:34:21',1609104861,NULL),(1870670788,9858760,1,2728176,1,1,1,'A',1,0.973636,430,852205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',139.598,171230173,561310,NULL,'2022-04-16 12:08:06',1650110886,NULL),(1870134206,9858760,1,1752313,1,1,1,'S',1,0.975309,405,893877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',139.694,170482569,430260,NULL,'2022-03-15 12:13:01',1647346381,NULL),(1864619649,9858760,1,2857598,1,1,1,'S',1,0.959499,679,837819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',140.019,161916556,778658,NULL,'2021-05-14 11:03:57',1620990237,NULL),(1862759473,9858760,1,1717787,1,1,1,'S',1,0.972305,1011,871579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 955, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1011}}',140.05,159170679,1170970,NULL,'2021-02-26 11:54:19',1614340459,NULL),(1862541410,9858760,1,2084350,1,1,1,'S',1,0.981943,1163,908322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1163}}',140.125,158855392,1343490,NULL,'2021-02-16 19:53:00',1613505180,NULL),(1865945528,9858760,1,407041,1,1,1,'S',1,0.965986,441,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',140.779,164017994,517400,NULL,'2021-07-16 21:31:55',1626471115,NULL),(1876906954,9858760,1,1983395,1,1,1,'B',1,0.896204,344,620357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 68, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1291}}',140.819,180130484,1037962,NULL,'2023-08-02 12:08:45',1690978125,NULL),(1863658693,9858760,1,453042,1,1,1,'S',1,0.96728,489,825695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',140.943,160577086,553500,NULL,'2021-04-07 12:21:06',1617798066,NULL),(1867234011,9858760,1,1730616,1,1,1,'A',1,0.954016,202,745928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 723}, \"maximum_statistics\": {\"great\": 772}}',140.944,165996844,563030,NULL,'2021-09-20 20:13:27',1632168807,NULL),(1862719347,9858760,1,103300,1,1,1,'S',1,0.98773,489,869658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',141.06,159340073,573480,NULL,'2021-03-03 22:32:55',1614810775,NULL),(1863566119,9858760,1,1654261,1,1,1,'S',1,0.972589,985,869560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',141.12,160399513,1161040,NULL,'2021-04-02 14:49:41',1617374981,NULL),(1861213247,9858760,1,353597,1,1,1,'S',1,0.98218,477,904504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460}, \"maximum_statistics\": {\"great\": 477}}',141.191,156915756,543440,NULL,'2020-12-16 16:41:39',1608136899,NULL),(1865432063,9858760,1,789818,1,1,1,'A',1,0.940762,317,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 631, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 709}}',141.286,163400074,612220,NULL,'2021-06-27 18:15:40',1624817740,NULL),(1862478462,9858760,1,914578,1,1,1,'S',1,0.989209,695,927752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',141.482,158955730,814640,NULL,'2021-02-19 18:54:43',1613760883,NULL),(1870158009,9858760,1,2730376,1,1,1,'S',1,0.991071,784,925871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',141.612,170482644,941340,NULL,'2022-03-15 12:18:47',1647346727,NULL),(1866746554,9858760,1,2535223,1,1,1,'S',1,0.988142,506,924493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',142.526,165199241,576680,NULL,'2021-08-23 11:44:36',1629719076,NULL),(1866929792,9858760,1,952620,1,1,1,'S',1,0.988152,422,882698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',142.556,165662444,490050,NULL,'2021-09-08 17:37:37',1631122657,NULL),(1861955844,9858760,1,290581,1,1,1,'A',1,0.976368,694,866785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 774, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 804}}',143.196,158021317,992686,NULL,'2021-01-22 14:29:49',1611325789,NULL),(1862894545,9858760,1,1893431,1,1,1,'A',1,0.938614,307,764349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',143.507,159487852,455310,NULL,'2021-03-08 11:48:13',1615204093,NULL),(1863026160,9858760,1,796624,1,1,1,'S',1,0.985178,506,899770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',143.601,159710404,608890,NULL,'2021-03-14 19:14:19',1615749259,NULL),(1866672697,9858760,1,766475,1,1,1,'A',1,0.981522,271,864799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',144.131,165242022,436374,NULL,'2021-08-24 19:44:06',1629834246,NULL),(1865259103,9858760,1,1256373,1,1,1,'A',1,0.920175,313,642758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',144.576,163014804,471146,NULL,'2021-06-15 15:08:04',1623769684,NULL),(1867153084,9858760,1,2427610,1,1,1,'A',1,0.941321,423,724145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 67, \"great\": 2045, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2241}}',144.658,165853722,1834144,NULL,'2021-09-15 20:32:07',1631737927,NULL),(1870431369,9858760,1,1775840,1,1,1,'S',1,0.972222,576,877574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',145.132,170856381,630630,NULL,'2022-03-31 09:06:46',1648717606,NULL),(1865223600,9858760,1,2022201,1,1,1,'A',1,0.981188,452,877234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',145.205,163026286,530630,NULL,'2021-06-15 22:50:43',1623797443,NULL),(1863598977,9858760,1,97338,1,1,1,'S',1,0.9869,916,910827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',145.472,160592325,1003300,NULL,'2021-04-07 20:49:47',1617828587,NULL),(1876911620,9858760,1,3510655,1,1,1,'S',1,0.977178,723,856870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',145.534,180117293,825230,NULL,'2023-08-01 15:02:18',1690902138,NULL),(1862850553,9858760,1,1486582,1,1,1,'A',1,0.96393,798,807174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1126, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1206}}',145.634,159461718,1360916,NULL,'2021-03-07 15:14:47',1615130087,NULL),(1863730393,9858760,1,1267571,1,1,1,'A',1,0.967963,335,800500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',145.718,160811525,446236,NULL,'2021-04-13 22:08:40',1618351720,NULL),(1864458603,9858760,1,882432,1,1,1,'S',1,0.994493,454,938647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',145.744,161779268,503940,NULL,'2021-05-10 12:28:17',1620649697,NULL),(1863805898,9858760,1,830250,1,1,1,'A',1,0.939107,549,722001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1186, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1322}}',145.783,160885100,1248972,NULL,'2021-04-15 23:59:46',1618531186,NULL),(1866713806,9858760,1,1247797,1,1,1,'S',1,0.977941,476,892741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',145.89,165196225,532810,NULL,'2021-08-23 09:15:24',1629710124,NULL),(1862564706,9858760,1,239265,1,1,1,'S',1,0.972172,557,833870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',146.291,158817443,666230,NULL,'2021-02-15 17:12:10',1613409130,NULL),(1866820880,9858760,1,2627177,1,1,1,'S',1,0.995392,434,940510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',146.373,165383324,493700,NULL,'2021-08-29 11:55:05',1630238105,NULL),(1864292268,9858760,1,2671986,1,1,1,'A',1,0.965849,524,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 542, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 571}}',146.446,161528305,648716,NULL,'2021-05-03 11:37:39',1620041859,NULL),(1865114943,9858760,1,885030,1,1,1,'S',1,0.99187,492,928790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',146.552,162822754,558550,NULL,'2021-06-09 12:34:37',1623242077,NULL),(1867493237,9858760,1,193647,1,1,1,'S',1,0.958191,586,804421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',146.671,166461011,589870,NULL,'2021-10-08 13:29:48',1633699788,NULL),(1863987474,9858760,1,104229,1,1,1,'A',1,0.959163,907,813882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 926, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1004}}',146.721,161212435,1099100,NULL,'2021-04-24 16:43:02',1619282582,NULL),(1863795400,9858760,1,1804239,1,1,1,'S',1,0.951193,461,777889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',146.854,160903180,532650,NULL,'2021-04-16 13:18:19',1618579099,NULL),(1865425850,9858760,1,1418477,1,1,1,'SH',1,0.951745,487,925047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',147.097,163421988,539801,NULL,'2021-06-28 12:19:56',1624882796,NULL),(1867080580,9858760,1,2324859,1,1,1,'A',1,0.944444,425,735583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',147.17,165789390,506484,NULL,'2021-09-13 11:05:05',1631531105,NULL),(1861605857,9858760,1,1288450,1,1,1,'S',1,0.987205,508,877277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',147.173,157475335,540430,NULL,'2021-01-03 18:32:23',1609698743,NULL),(1867212224,9858760,1,1678185,1,1,1,'A',1,0.976291,378,851499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 908, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 949}}',147.494,166018206,995504,NULL,'2021-09-21 17:04:49',1632243889,NULL),(1863931367,9858760,1,1233411,1,1,1,'S',1,0.978947,665,884715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 665}}',147.813,160946179,822880,NULL,'2021-04-17 13:47:36',1618667256,NULL),(1869131247,9858760,1,2687313,1,1,1,'A',1,0.985227,792,901824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',148.026,168850007,883170,NULL,'2022-01-07 20:34:03',1641587643,NULL),(1863897681,9858760,1,1640362,1,1,1,'A',1,0.960307,640,785540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 781}}',148.126,160949174,752530,NULL,'2021-04-17 15:02:27',1618671747,NULL),(1867531756,9858760,1,1026666,1,1,1,'A',1,0.978304,311,824947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',148.479,166473393,505444,NULL,'2021-10-08 21:35:01',1633728901,NULL),(1864226033,9858760,1,556312,1,1,1,'S',1,0.953901,423,762198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',148.619,161342850,452370,NULL,'2021-04-28 08:31:17',1619598677,NULL),(1862819276,9858760,1,231664,1,1,1,'S',1,0.983463,514,907422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',149.163,159344595,561362,NULL,'2021-03-04 02:45:50',1614825950,NULL),(1863512615,9858760,1,2292851,1,1,1,'S',1,0.9875,520,923897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',149.464,160442209,569390,NULL,'2021-04-03 16:09:28',1617466168,NULL),(1865245688,9858760,1,1149541,1,1,1,'A',1,0.988411,550,890221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 594, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 604}}',149.545,163026839,686830,NULL,'2021-06-15 23:18:48',1623799128,NULL),(1864408164,9858760,1,1414505,1,1,1,'S',1,0.980932,472,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',149.761,161776979,516820,NULL,'2021-05-10 10:55:36',1620644136,NULL),(1865118223,9858760,1,2567311,1,1,1,'S',1,0.98954,717,929171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',150.018,162714969,752450,NULL,'2021-06-06 01:10:15',1622941815,NULL),(1865371985,9858760,1,249596,1,1,1,'S',1,0.976415,530,839635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',150.296,163236939,578770,NULL,'2021-06-22 16:35:53',1624379753,NULL),(1870780861,9858760,1,147365,1,1,1,'S',1,0.998239,284,954927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',150.314,171344431,269250,NULL,'2022-04-21 13:30:01',1650547801,NULL),(1863582165,9858760,1,2681725,1,1,1,'S',1,0.996516,287,947881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',150.965,160469608,291790,NULL,'2021-04-04 10:21:34',1617531694,NULL),(1863746828,9858760,1,2424957,1,1,1,'S',1,0.986801,644,882589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 627}, \"maximum_statistics\": {\"great\": 644}}',151.541,160740045,661130,NULL,'2021-04-11 20:25:41',1618172741,NULL),(1867082450,9858760,1,2508101,1,1,1,'A',1,0.96475,253,823511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 507, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 539}}',151.547,165875823,507641,NULL,'2021-09-16 16:35:40',1631810140,NULL),(1876817081,9858760,1,1051587,1,1,1,'S',1,0.979718,567,892891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',151.955,180268264,643280,NULL,'2023-08-11 10:51:36',1691751096,NULL),(1869918730,9858760,1,517595,1,1,1,'S',1,0.962469,1199,797421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1109, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1199}}',152.001,170068318,1525270,NULL,'2022-02-25 20:49:57',1645822197,NULL),(1866772610,9858760,1,1418477,1,1,1,'S',1,0.971253,487,878886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',152.423,165295120,511480,NULL,'2021-08-26 14:59:05',1629989945,NULL),(1865315857,9858760,1,1426892,1,1,1,'S',1,0.991337,404,934379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',152.56,163120250,428560,NULL,'2021-06-18 21:42:48',1624052568,NULL),(1867210427,9858760,1,2326579,1,1,1,'A',1,0.964943,549,819812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 813, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',152.597,166021678,837190,NULL,'2021-09-21 19:46:52',1632253612,NULL),(1862258737,9858760,1,986609,1,1,1,'S',1,0.98125,480,867807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',152.704,158477268,536220,NULL,'2021-02-05 22:30:08',1612564208,NULL),(1861579125,9858760,1,945096,1,1,1,'S',1,0.987526,481,917837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',153.023,157467655,523930,NULL,'2021-01-03 13:02:48',1609678968,NULL),(1866706723,9858760,1,2292925,1,1,1,'A',1,0.974178,474,865221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 613}, \"maximum_statistics\": {\"great\": 639}}',153.056,165292235,602130,NULL,'2021-08-26 13:15:50',1629983750,NULL),(1862482085,9858760,1,665200,1,1,1,'S',1,0.98494,498,871473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',153.83,158790870,546820,NULL,'2021-02-14 21:28:15',1613338095,NULL),(1861822576,9858760,1,2390455,1,1,1,'S',1,0.992248,387,929544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',154.233,157926857,429700,NULL,'2021-01-19 08:39:06',1611045546,NULL),(1874417700,9858760,1,2640145,1,1,1,'S',1,0.966337,505,823865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',154.762,176701769,563560,NULL,'2023-01-08 17:32:48',1673199168,NULL),(1867944276,9858760,1,123538,1,1,1,'S',1,0.995455,440,947372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',155.186,166892874,526140,NULL,'2021-10-23 18:12:59',1635012779,NULL),(1864173324,9858760,1,783399,1,1,1,'S',1,0.983376,391,964841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',155.223,161416743,466602,NULL,'2021-04-30 10:51:03',1619779863,NULL),(1866879670,9858760,1,1769121,1,1,1,'A',1,0.965488,549,811111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',155.873,165415822,624868,NULL,'2021-08-30 14:13:18',1630332798,NULL),(1862013440,9858760,1,1034620,1,1,1,'S',1,0.969407,523,869327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',156.15,158043504,585660,NULL,'2021-01-23 06:46:47',1611384407,NULL),(1865163697,9858760,1,1019311,1,1,1,'A',1,0.942122,311,759117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',156.171,163044702,337730,NULL,'2021-06-16 14:33:11',1623853991,NULL),(1862921241,9858760,1,459484,1,1,1,'S',1,0.994231,520,936476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',156.33,159461521,590310,NULL,'2021-03-07 15:06:33',1615129593,NULL),(1876735341,9858760,1,2054534,1,1,1,'A',1,0.952671,1120,809861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 1591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1722}}',156.458,180018282,1876412,NULL,'2023-07-26 11:10:44',1690369844,NULL),(1862656948,9858760,1,1370207,1,1,1,'S',1,0.986747,415,876546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',156.68,159116465,489342,NULL,'2021-02-24 17:06:52',1614186412,NULL),(1877882375,9858760,1,2558487,1,1,1,'A',1,0.956636,1185,806062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 1623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1718}}',156.917,181698928,1707490,NULL,'2023-11-22 17:33:43',1700674423,NULL),(1861969035,9858760,1,136400,1,1,1,'S',1,0.991639,598,922717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',156.982,158030524,696160,NULL,'2021-01-22 20:12:03',1611346323,NULL),(1862717815,9858760,1,885257,1,1,1,'A',1,0.972549,286,800035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',157.007,159299381,494192,NULL,'2021-03-02 14:30:05',1614695405,NULL),(1864214657,9858760,1,1205930,1,1,1,'S',1,0.992857,140,988234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',157.362,161439225,172480,NULL,'2021-04-30 23:10:44',1619824244,NULL),(1865043447,9858760,1,354185,1,1,1,'A',1,0.97191,441,818706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',157.724,162799852,544480,NULL,'2021-06-08 17:27:23',1623173243,NULL),(1874385140,9858760,1,2877535,1,1,1,'A',1,0.93825,345,749432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 583}}',158.366,176701334,529186,NULL,'2023-01-08 17:01:54',1673197314,NULL),(1867299973,9858760,1,2660465,1,1,1,'S',1,0.993994,333,923329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',158.529,165996991,394380,NULL,'2021-09-20 20:20:14',1632169214,NULL),(1867134802,9858760,1,1506523,1,1,1,'A',1,0.956022,461,776451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 739}}',159.265,165867202,676268,NULL,'2021-09-16 10:16:34',1631787394,NULL),(1865046431,9858760,1,1018222,1,1,1,'A',1,0.969903,409,835606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',159.329,162800358,606226,NULL,'2021-06-08 17:44:20',1623174260,NULL),(1865157461,9858760,1,128718,1,1,1,'A',1,0.981278,599,870653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',159.399,162957951,1011642,NULL,'2021-06-13 17:15:58',1623604558,NULL),(1862595776,9858760,1,2166311,1,1,1,'S',1,0.970541,628,829727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',159.439,159115339,668950,NULL,'2021-02-24 16:28:56',1614184136,NULL),(1870953072,9858760,1,2600870,1,1,1,'S',1,0.976884,584,879139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 584}}',159.561,171488268,637550,NULL,'2022-04-27 16:14:11',1651076051,NULL),(1864964117,9858760,1,858746,1,1,1,'S',1,0.98279,552,862544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 552}}',159.607,162637423,664040,NULL,'2021-06-03 19:12:07',1622747527,NULL),(1863877672,9858760,1,374421,1,1,1,'A',1,0.983365,783,886249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1025, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',159.649,161086052,1231428,NULL,'2021-04-21 07:09:35',1618988975,NULL),(1871016586,9858760,1,783044,0,1,1,'A',1,0.935682,214,701155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 1395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1547}}',159.681,171604305,1272808,NULL,'2022-05-02 13:00:07',1651496407,NULL),(1862464487,9858760,1,110628,1,1,1,'S',1,0.964424,773,818548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',159.732,158947425,935096,NULL,'2021-02-19 14:23:34',1613744614,NULL),(1865360614,9858760,1,1669644,1,1,1,'S',1,0.992661,545,938278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 545}}',159.939,163083064,558900,NULL,'2021-06-17 18:31:50',1623954710,NULL),(1870628216,9858760,1,1188131,1,1,1,'A',1,0.979815,620,860707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 867}}',160.123,170882246,1038482,NULL,'2022-04-01 13:42:50',1648820570,NULL),(1867083008,9858760,1,146915,0,1,1,'A',1,0.952613,259,730797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1048, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1129}}',160.351,165789677,859958,NULL,'2021-09-13 11:26:51',1631532411,NULL),(1864089963,9858760,1,2887575,1,1,1,'A',1,0.95947,1050,823558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1283}}',160.855,161181527,1431418,NULL,'2021-04-23 20:45:17',1619210717,NULL),(1865153941,9858760,1,124321,1,1,1,'A',1,0.944681,514,763250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1053, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1175}}',160.899,162857541,1228116,NULL,'2021-06-10 14:37:39',1623335859,NULL),(1863804382,9858760,1,200734,1,1,1,'S',1,0.976103,544,893431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',160.9,160748396,595450,NULL,'2021-04-12 02:30:32',1618194632,NULL),(1867882788,9858760,1,996108,1,1,1,'A',1,0.956454,288,755655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',161.489,166983529,546674,NULL,'2021-10-27 03:37:58',1635305878,NULL),(1864208539,9858760,1,857395,1,1,1,'A',1,0.987749,455,891783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',161.689,161491419,717700,NULL,'2021-05-02 09:48:09',1619948889,NULL),(1864333954,9858760,1,2424957,1,1,1,'S',1,0.96972,644,885992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 605}, \"maximum_statistics\": {\"great\": 644}}',162.862,161526485,673140,NULL,'2021-05-03 10:12:12',1620036732,NULL),(1867686020,9858760,1,117424,1,1,1,'S',1,0.955521,978,837568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',162.998,166617710,1101690,NULL,'2021-10-14 02:25:09',1634178309,NULL),(1874379936,9858760,1,2007483,1,1,1,'A',1,0.930579,605,772938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',163.058,176601133,656520,NULL,'2023-01-03 14:19:27',1672755567,NULL),(1876617263,9858760,1,103282,0,1,1,'A',1,0.956924,374,772779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 1473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',163.821,179768550,1291280,NULL,'2023-07-10 06:49:14',1688971754,NULL),(1862768086,9858760,1,163972,1,1,1,'S',1,0.987,500,915787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',163.973,159170888,589720,NULL,'2021-02-26 12:01:24',1614340884,NULL),(1871685383,9858760,1,1833903,1,1,1,'A',1,0.935055,417,725859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 639}}',163.992,172718108,538940,NULL,'2022-06-18 16:51:02',1655571062,NULL),(1867079359,9858760,1,141961,0,1,1,'A',1,0.94573,403,802546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 562}}',164.08,165789507,529687,NULL,'2021-09-13 11:14:49',1631531689,NULL),(1865298439,9858760,1,1034482,1,1,1,'S',1,0.985822,529,878633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',164.317,163123747,591170,NULL,'2021-06-19 00:18:56',1624061936,NULL),(1864349574,9858760,1,2722655,1,1,1,'A',1,0.928521,620,717797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 8, \"great\": 1213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1406}}',164.386,161532638,1467072,NULL,'2021-05-03 14:20:13',1620051613,NULL),(1866959738,9858760,1,2917836,1,1,1,'S',1,0.950867,346,908231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',165.161,165662927,409389,NULL,'2021-09-08 17:55:36',1631123736,NULL),(1867165250,9858760,1,652234,1,1,1,'A',1,0.934679,472,694370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 1117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1263}}',165.347,165875621,1131506,NULL,'2021-09-16 16:27:45',1631809665,NULL),(1867827273,9858760,1,1843608,1,1,1,'A',1,0.937345,543,765401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 715, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',165.638,166865681,784520,NULL,'2021-10-22 21:07:43',1634936863,NULL),(1867080776,9858760,1,2324863,1,1,1,'A',1,0.952525,329,756118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',165.715,165789539,450300,NULL,'2021-09-13 11:17:13',1631531833,NULL),(1864976733,9858760,1,900631,1,1,1,'S',1,0.988584,438,869364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',165.723,162627074,535700,NULL,'2021-06-03 13:38:04',1622727484,NULL),(1864895444,9858760,1,2474766,1,1,1,'A',1,0.954244,468,773028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1392, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1508}}',165.771,162605547,1436642,NULL,'2021-06-02 20:29:46',1622665786,NULL),(1866502463,9858760,1,2537918,1,1,1,'S',1,0.991917,433,936365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',166.118,164937529,494112,NULL,'2021-08-14 21:25:12',1628976312,NULL),(1864223210,9858760,1,898367,1,1,1,'S',1,0.995066,912,905253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 903, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 912}}',166.233,161343218,1085700,NULL,'2021-04-28 08:51:54',1619599914,NULL),(1865183972,9858760,1,163974,0,1,1,'A',1,0.965,372,835067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',166.373,162963046,636248,NULL,'2021-06-13 20:42:18',1623616938,NULL),(1865250417,9858760,1,1729805,1,1,1,'S',1,0.98279,552,898840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',166.433,163025975,618200,NULL,'2021-06-15 22:34:11',1623796451,NULL),(1864218014,9858760,1,1214269,1,1,1,'A',1,0.950709,481,765541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1351, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1481}}',166.469,161500650,1587030,NULL,'2021-05-02 15:23:31',1619969011,NULL),(1877338719,9858760,1,662590,1,1,1,'A',1,0.951701,323,725292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',166.815,180867071,883606,NULL,'2023-09-20 16:11:16',1695226276,NULL),(1865145638,9858760,1,304289,1,1,1,'S',1,0.953382,547,778624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',167.12,163015028,633820,NULL,'2021-06-15 15:16:49',1623770209,NULL),(1864040358,9858760,1,809469,1,1,1,'A',1,0.933813,474,691101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 41, \"great\": 1791, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2017}}',167.25,161291282,1915310,NULL,'2021-04-26 20:02:56',1619467376,NULL),(1863773669,9858760,1,766460,1,1,1,'A',1,0.950846,557,742343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1241}}',167.393,160811487,1187402,NULL,'2021-04-13 22:06:54',1618351614,NULL),(1870189522,9858760,1,2539942,1,1,1,'A',1,0.948702,485,752570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1657}}',167.749,170460724,1570972,NULL,'2022-03-14 11:15:17',1647256517,NULL),(1865148466,9858760,1,1769222,1,1,1,'S',1,0.961165,618,811021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',167.876,163026440,674150,NULL,'2021-06-15 22:58:05',1623797885,NULL),(1869301547,9858760,1,984019,1,1,1,'S',1,0.97025,521,834907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',168.286,168996258,570790,NULL,'2022-01-13 20:49:52',1642106992,NULL),(1862646390,9858760,1,1031480,1,1,1,'S',1,0.971223,556,837593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',168.383,159137318,624620,NULL,'2021-02-25 10:04:18',1614247458,NULL),(1866175988,9858760,1,143244,1,1,1,'S',1,0.997868,469,951057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 469}}',168.442,164513810,587820,NULL,'2021-08-01 12:02:06',1627819326,NULL),(1865243733,9858760,1,87778,0,1,1,'A',1,0.940329,356,740441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 882, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972}}',168.573,162858815,853856,NULL,'2021-06-10 15:17:30',1623338250,NULL),(1874147111,9858760,1,2022204,1,1,1,'S',1,0.987524,521,880668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',169.386,176296796,584710,NULL,'2022-12-18 13:34:02',1671370442,NULL),(1865148383,9858760,1,1768904,1,1,1,'A',1,0.967282,564,817845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',169.424,163009842,642976,NULL,'2021-06-15 12:06:42',1623758802,NULL),(1863481957,9858760,1,95459,1,1,1,'A',1,0.974765,690,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',169.674,160484756,1116090,NULL,'2021-04-04 18:52:07',1617562327,NULL),(1870181738,9858760,1,2765071,1,1,1,'A',1,0.963162,760,804890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1208}}',169.964,170449497,1243608,NULL,'2022-03-13 20:55:16',1647204916,NULL),(1867187254,9858760,1,322578,1,1,1,'A',1,0.965849,394,830183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 537, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 571}}',170.025,165942588,651888,NULL,'2021-09-18 21:12:29',1631999549,NULL),(1865459179,9858760,1,840538,1,1,1,'A',1,0.982667,1118,868535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1125}}',170.117,163398406,1310460,NULL,'2021-06-27 17:08:17',1624813697,NULL),(1877363061,9858760,1,1222234,1,1,1,'A',1,0.969622,498,841149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',170.172,180867347,627490,NULL,'2023-09-20 16:35:19',1695227719,NULL),(1863887264,9858760,1,150837,1,1,1,'A',1,0.939928,941,768521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1390}}',170.196,160947571,1430292,NULL,'2021-04-17 14:24:50',1618669490,NULL),(1863820878,9858760,1,538214,1,1,1,'S',1,0.953626,593,788380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',171.631,160800849,630160,NULL,'2021-04-13 15:56:14',1618329374,NULL),(1863277816,9858760,1,1979892,1,1,1,'S',1,0.973864,440,876608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',171.961,159946688,472390,NULL,'2021-03-21 16:57:10',1616345830,NULL),(1865230033,9858760,1,2546747,1,1,1,'A',1,0.986204,547,873037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1312, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1341}}',172.005,162888540,1465098,NULL,'2021-06-11 14:47:06',1623422826,NULL),(1870557364,9858760,1,1635388,1,1,1,'A',1,0.939362,622,735793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 1302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',172.227,171020351,1525866,NULL,'2022-04-07 13:16:47',1649337407,NULL),(1864999944,9858760,1,1720964,1,1,1,'S',1,0.975163,765,850393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727}, \"maximum_statistics\": {\"great\": 765}}',172.568,162608825,850430,NULL,'2021-06-02 22:52:46',1622674366,NULL),(1876314714,9858760,1,1033154,1,1,1,'A',1,0.964351,538,855261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',172.685,179543917,544880,NULL,'2023-06-25 13:26:52',1687699612,NULL),(1863908938,9858760,1,1170747,1,1,1,'S',1,0.98894,1085,921176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1061, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1085}}',172.839,160945598,1261890,NULL,'2021-04-17 13:30:37',1618666237,NULL),(1863678760,9858760,1,2508101,1,1,1,'S',1,0.992579,539,926821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 539}}',172.952,160591437,670450,NULL,'2021-04-07 20:19:47',1617826787,NULL),(1864248328,9858760,1,305454,1,1,1,'S',1,0.992091,569,927548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',173.011,161545268,629910,NULL,'2021-05-03 21:11:10',1620076270,NULL),(1865173018,9858760,1,2879865,1,1,1,'A',1,0.91087,277,757770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',173.12,162952757,451882,NULL,'2021-06-13 13:47:00',1623592020,NULL),(1865138671,9858760,1,287269,1,1,1,'S',1,0.975962,520,850170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',174.174,163010064,602730,NULL,'2021-06-15 12:16:30',1623759390,NULL),(1863582201,9858760,1,2681725,1,1,1,'S',1,0.991289,287,986819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',174.253,160484460,300320,NULL,'2021-04-04 18:41:17',1617561677,NULL),(1874097715,9858760,1,3897329,1,1,1,'A',1,0.979821,219,936394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',175.391,176024949,245154,NULL,'2022-12-03 19:53:39',1670097219,NULL),(1865102293,9858760,1,1465472,1,1,1,'S',1,0.994012,668,939103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',175.524,162742055,751050,NULL,'2021-06-06 20:21:57',1623010917,NULL),(1863879099,9858760,1,2736308,1,1,1,'A',1,0.958223,575,879270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',175.546,161025512,803682,NULL,'2021-04-19 14:44:44',1618843484,NULL),(1864290506,9858760,1,2023821,1,1,1,'A',1,0.952996,662,810876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',175.632,161527174,1023792,NULL,'2021-05-03 10:46:38',1620038798,NULL),(1863821961,9858760,1,2123606,1,1,1,'S',1,0.985395,582,912240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',175.713,160748706,697840,NULL,'2021-04-12 02:44:06',1618195446,NULL),(1862302042,9858760,1,1876016,1,1,1,'A',1,0.983402,349,877859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',175.891,158513499,494500,NULL,'2021-02-06 23:32:32',1612654352,NULL),(1864174840,9858760,1,1083220,1,1,1,'S',1,0.983813,278,958166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',175.998,161346270,312188,NULL,'2021-04-28 11:11:46',1619608306,NULL),(1865358015,9858760,1,2530944,1,1,1,'A',1,0.960246,380,770473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1445, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1547}}',176.496,163181148,1426994,NULL,'2021-06-20 18:43:31',1624214611,NULL),(1873376074,9858760,1,2877537,1,1,1,'S',1,0.981557,488,900165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',176.518,175125844,538280,NULL,'2022-10-16 10:26:33',1665915993,NULL),(1874420163,9858760,1,1890972,1,1,1,'A',1,0.973874,545,843908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',176.546,176639086,599580,NULL,'2023-01-05 14:47:32',1672930052,NULL),(1863800740,9858760,1,819944,1,1,1,'A',1,0.949526,876,791898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1476}}',176.671,160884598,1502820,NULL,'2021-04-15 23:37:35',1618529855,NULL),(1862469444,9858760,1,114716,1,1,1,'S',1,0.976862,886,880832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',176.787,158887887,1128170,NULL,'2021-02-17 18:26:25',1613586385,NULL),(1874402172,9858760,1,1582612,1,1,1,'A',1,0.953817,746,761723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',177.173,176618670,1085758,NULL,'2023-01-04 13:07:48',1672837668,NULL),(1863808797,9858760,1,844072,1,1,1,'S',1,0.973366,826,875555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 782}, \"maximum_statistics\": {\"great\": 826}}',177.69,160800801,886820,NULL,'2021-04-13 15:54:10',1618329250,NULL),(1870599132,9858760,1,2346587,1,1,1,'S',1,0.989909,991,929470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 971, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',178.344,170881938,1148130,NULL,'2022-04-01 13:26:23',1648819583,NULL),(1877824202,9858760,1,3740133,1,1,1,'A',1,0.958197,678,813262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1531}}',178.36,181678957,1686890,NULL,'2023-11-21 02:02:24',1700532144,NULL),(1863955534,9858760,1,956502,1,1,1,'S',1,0.978221,551,859562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',178.378,161051062,608860,NULL,'2021-04-20 08:26:07',1618907167,NULL),(1875503949,9858760,1,3826051,1,1,1,'S',1,0.971296,540,876034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 509}, \"maximum_statistics\": {\"great\": 540}}',178.546,178240746,625216,NULL,'2023-04-05 20:24:22',1680726262,NULL),(1865179447,9858760,1,158870,1,1,1,'S',1,0.993274,892,928771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 880, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',179.026,163009780,1082350,NULL,'2021-06-15 12:04:05',1623758645,NULL),(1865220277,9858760,1,2164997,1,1,1,'S',1,0.986864,609,876266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 609}}',179.064,162977938,687250,NULL,'2021-06-14 10:25:24',1623666324,NULL),(1865100180,9858760,1,838482,1,1,1,'A',1,0.976008,482,847024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1385, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1438}}',179.435,162823204,1526280,NULL,'2021-06-09 12:54:07',1623243247,NULL),(1874222193,9858760,1,3693888,1,1,1,'S',1,0.995455,660,943143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 660}}',180.745,176297116,742610,NULL,'2022-12-18 13:51:15',1671371475,NULL),(1867168177,9858760,1,991564,1,1,1,'S',1,0.988562,612,924935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',181.557,165798630,701634,NULL,'2021-09-13 18:50:18',1631559018,NULL),(1865176504,9858760,1,2076261,1,1,1,'A',1,0.953858,393,792583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',181.758,163044558,1361510,NULL,'2021-06-16 14:27:27',1623853647,NULL),(1872775962,9858760,1,2567990,1,1,1,'A',1,0.926808,274,694831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',182.068,174176276,909034,NULL,'2022-08-26 11:20:10',1661512810,NULL),(1874097703,9858760,1,3897329,1,1,1,'X',1,1,223,940931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',182.584,176024930,243220,NULL,'2022-12-03 19:52:36',1670097156,NULL),(1874053565,9858760,1,3825375,1,1,1,'S',1,0.998753,401,956455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401}}',182.695,176002792,421030,NULL,'2022-12-02 18:26:51',1670005611,NULL),(1865149839,9858760,1,1848919,1,1,1,'S',1,0.987595,524,883509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',183.096,163025739,565860,NULL,'2021-06-15 22:23:04',1623795784,NULL),(1865138692,9858760,1,287270,1,1,1,'S',1,0.97053,509,875820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 479, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',183.476,163010014,594380,NULL,'2021-06-15 12:14:34',1623759274,NULL),(1863568114,9858760,1,143244,1,1,1,'S',1,0.992537,469,988174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469}}',183.58,160485266,602346,NULL,'2021-04-04 19:09:49',1617563389,NULL),(1865166564,9858760,1,138551,0,1,1,'A',1,0.950862,386,777756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',183.705,163010571,540072,NULL,'2021-06-15 12:38:23',1623760703,NULL),(1865220039,9858760,1,2163253,1,1,1,'A',1,0.935872,499,789687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',184.065,163045524,540330,NULL,'2021-06-16 15:03:00',1623855780,NULL),(1864172812,9858760,1,782310,1,1,1,'A',1,0.979903,820,902217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 821}}',184.151,161345213,920390,NULL,'2021-04-28 10:22:30',1619605350,NULL),(1864164522,9858760,1,757976,1,1,1,'A',1,0.941107,634,766026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 760, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',184.307,161397579,932792,NULL,'2021-04-29 19:48:22',1619725702,NULL),(1877389710,9858760,1,102924,1,1,1,'S',1,0.997148,526,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 526}}',185.254,180867493,614290,NULL,'2023-09-20 16:46:20',1695228380,NULL),(1874432418,9858760,1,3910663,1,1,1,'S',1,0.969163,227,859223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',185.544,176619317,216280,NULL,'2023-01-04 13:50:12',1672840212,NULL),(1866897754,9858760,1,1571231,1,1,1,'A',1,0.969166,458,827586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 783, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 827}}',185.78,165416232,835712,NULL,'2021-08-30 14:29:33',1630333773,NULL),(1873762798,9858760,1,3805207,1,1,1,'S',1,0.994175,515,936586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 515}}',186.924,175729210,576060,NULL,'2022-11-17 13:45:06',1668692706,NULL),(1865037268,9858760,1,126009,0,1,1,'A',1,0.974122,410,831770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541}}',187.723,162761499,570288,NULL,'2021-06-07 13:27:31',1623072451,NULL),(1867198462,9858760,1,2505758,1,1,1,'S',1,0.993988,499,936004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',189.057,166016424,596540,NULL,'2021-09-21 15:40:16',1632238816,NULL),(1865349617,9858760,1,211697,1,1,1,'S',1,0.991477,704,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',189.321,163175475,775050,NULL,'2021-06-20 14:48:36',1624200516,NULL),(1866787635,9858760,1,1099907,1,1,1,'A',1,0.986249,862,891852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 885, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 909}}',190.059,165227443,1148446,NULL,'2021-08-24 09:32:32',1629797552,NULL),(1865037444,9858760,1,126556,0,1,1,'A',1,0.953354,1305,799573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 1517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1640}}',190.131,162767773,1599636,NULL,'2021-06-07 17:14:24',1623086064,NULL),(1872808264,9858760,1,3198649,1,1,1,'X',1,1,493,951707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',190.936,174102147,573880,NULL,'2022-08-22 08:38:07',1661157487,NULL),(1867029568,9858760,1,907850,1,1,1,'A',1,0.955533,798,805468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1473}}',191.734,165657622,1555506,NULL,'2021-09-08 14:17:25',1631110645,NULL),(1866897594,9858760,1,2863215,1,1,1,'A',1,0.969468,941,821771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1561, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1654}}',191.928,165416063,1885212,NULL,'2021-08-30 14:22:23',1630333343,NULL),(1863917741,9858760,1,1194879,1,1,1,'S',1,0.991429,700,935070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',192.35,160946563,824400,NULL,'2021-04-17 13:56:57',1618667817,NULL),(1877832304,9858760,1,3754113,1,1,1,'S',1,0.994243,608,943770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601}, \"maximum_statistics\": {\"great\": 608}}',192.805,181698802,670380,NULL,'2023-11-22 17:23:08',1700673788,NULL),(1871433441,9858760,1,2182483,1,1,1,'S',1,0.993544,1394,934645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1394}}',192.882,172213520,1696050,NULL,'2022-05-28 09:23:59',1653729839,NULL),(1867193146,9858760,1,121642,1,1,1,'A',1,0.982061,584,897594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1087}}',193.449,165996753,1168410,NULL,'2021-09-20 20:09:12',1632168552,NULL),(1875870134,9858760,1,2090128,1,1,1,'S',1,0.990451,576,923259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 576}}',193.846,178651033,688660,NULL,'2023-04-30 10:05:48',1682849148,NULL),(1874036101,9858760,1,3702970,1,1,1,'S',1,0.987944,788,926120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',194.297,176017266,932630,NULL,'2022-12-03 12:45:04',1670071504,NULL),(1874111293,9858760,1,1017971,1,1,1,'A',1,0.975163,1374,870821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1530}}',194.892,176283457,1736810,NULL,'2022-12-17 20:50:16',1671310216,NULL),(1876374028,9858760,1,1649183,1,1,1,'A',1,0.981083,846,846731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',194.926,179485318,1254434,NULL,'2023-06-21 19:29:07',1687375747,NULL),(1863847171,9858760,1,1154653,1,1,1,'S',1,0.999102,557,955395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',195.95,160727223,615210,NULL,'2021-04-11 13:14:56',1618146896,NULL),(1877540009,9858760,1,151791,0,1,1,'A',1,0.965213,551,800443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 1935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',196.639,181052314,1899976,NULL,'2023-10-04 02:46:37',1696387597,NULL),(1865196651,9858760,1,1609251,1,1,1,'S',1,0.980734,545,902266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',196.981,162965545,597520,NULL,'2021-06-13 22:37:45',1623623865,NULL),(1863512857,9858760,1,1363164,1,1,1,'S',1,0.989691,582,923347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',197.288,160393572,753714,NULL,'2021-04-02 11:44:17',1617363857,NULL),(1864952796,9858760,1,2542796,1,1,1,'S',1,0.983836,464,910372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',198.484,162605832,521830,NULL,'2021-06-02 20:39:50',1622666390,NULL),(1869134957,9858760,1,2475987,1,1,1,'S',1,0.981944,720,906221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',199.043,168879863,803160,NULL,'2022-01-08 22:40:31',1641681631,NULL),(1876611752,9858760,1,2090146,1,1,1,'A',1,0.959746,627,823929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',199.086,179768506,771554,NULL,'2023-07-10 06:43:25',1688971405,NULL),(1873836897,9858760,1,3825375,1,1,1,'S',1,0.987531,401,977762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',199.685,175718994,430362,NULL,'2022-11-16 21:51:19',1668635479,NULL),(1864945080,9858760,1,177271,0,1,1,'A',1,0.961268,821,824327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1420}}',199.993,162631802,1458652,NULL,'2021-06-03 16:00:07',1622736007,NULL),(1876884201,9858760,1,114635,1,1,1,'S',1,0.988293,1025,918261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1025}}',201.809,180228650,1174390,NULL,'2023-08-08 17:28:16',1691515696,NULL),(1863901286,9858760,1,1145548,1,1,1,'S',1,0.993569,622,939875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 622}}',202.172,161025338,732160,NULL,'2021-04-19 14:39:21',1618843161,NULL),(1867079377,9858760,1,141961,1,1,1,'S',1,0.987544,562,919503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',202.436,165852873,645070,NULL,'2021-09-15 19:53:44',1631735624,NULL),(1863878410,9858760,1,136902,1,1,1,'S',1,0.986289,547,920867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',203.837,161023538,637820,NULL,'2021-04-19 13:42:20',1618839740,NULL),(1864030827,9858760,1,415201,1,1,1,'S',1,0.987619,525,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',203.902,161287598,615990,NULL,'2021-04-26 18:04:38',1619460278,NULL),(1865256709,9858760,1,2411517,1,1,1,'S',1,0.991465,703,935746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 703}}',204.671,162929948,856350,NULL,'2021-06-12 19:58:35',1623527915,NULL),(1864880096,9858760,1,99342,1,1,1,'S',1,0.995551,899,941940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',205.634,162638319,1011670,NULL,'2021-06-03 19:47:02',1622749622,NULL),(1876307407,9858760,1,1984780,1,1,1,'S',1,0.994012,1002,938362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',205.885,179492534,1217350,NULL,'2023-06-22 08:37:36',1687423056,NULL),(1863209539,9858760,1,799060,1,1,1,'S',1,0.99147,1231,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1210, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1231}}',206.573,159812301,1489840,NULL,'2021-03-17 21:39:38',1616017178,NULL),(1865196161,9858760,1,1608726,1,1,1,'S',1,0.978417,417,898902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',206.727,163025339,472300,NULL,'2021-06-15 22:03:56',1623794636,NULL),(1872122192,9858760,1,3626228,1,1,1,'A',1,0.974313,612,842252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382}}',207.944,173302501,1326772,NULL,'2022-07-14 14:07:35',1657807655,NULL),(1864255657,9858760,1,120730,1,1,1,'A',1,0.983003,1000,897723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1059}}',208.449,161527542,1260042,NULL,'2021-05-03 11:03:39',1620039819,NULL),(1870156450,9858760,1,2726850,1,1,1,'S',1,0.994,750,925826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',209.413,170482687,866130,NULL,'2022-03-15 12:21:29',1647346889,NULL),(1866681716,9858760,1,1158325,1,1,1,'A',1,0.984079,488,852713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1130, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1162}}',209.778,165328185,1304806,NULL,'2021-08-27 16:40:15',1630082415,NULL),(1866727197,9858760,1,915795,1,1,1,'A',1,0.9893,1142,914495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1215}}',210.117,165275711,1471034,NULL,'2021-08-25 22:19:14',1629929954,NULL),(1876571224,9858760,1,1555717,1,1,1,'A',1,0.960949,1244,818998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1959}}',211.877,179913828,2193830,NULL,'2023-07-19 14:29:20',1689776960,NULL),(1871790192,9858760,1,3273323,1,1,1,'S',1,0.98833,557,920876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 557}}',212.451,172718238,634390,NULL,'2022-06-18 16:57:47',1655571467,NULL),(1865509047,9858760,1,153307,0,1,1,'A',1,0.972376,1101,855662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1448}}',212.855,163428955,1546578,NULL,'2021-06-28 16:48:09',1624898889,NULL),(1867216882,9858760,1,1985616,1,1,1,'S',1,0.99749,1195,952912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1195}}',212.862,165996954,1368180,NULL,'2021-09-20 20:18:11',1632169091,NULL),(1867263740,9858760,1,66475,0,1,1,'A',1,0.980392,626,926246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',214.073,165942731,849095,NULL,'2021-09-18 21:19:49',1631999989,NULL),(1863813186,9858760,1,66475,0,1,1,'S',1,0.992157,765,935889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',215.117,160884949,910670,NULL,'2021-04-15 23:53:21',1618530801,NULL),(1865218471,9858760,1,215581,1,1,1,'S',1,0.995982,871,947547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871}}',215.762,163015214,1008250,NULL,'2021-06-15 15:23:49',1623770629,NULL),(1864308981,9858760,1,187884,1,1,1,'S',1,0.989431,615,924243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 615}}',215.991,161560656,744400,NULL,'2021-05-04 09:40:13',1620121213,NULL),(1865180151,9858760,1,403050,1,1,1,'A',1,0.958174,992,824066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 1948, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2092}}',216.36,162854715,2131280,NULL,'2021-06-10 13:03:26',1623330206,NULL),(1864985466,9858760,1,2048462,0,1,1,'A',1,0.983154,855,874903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1358, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1395}}',216.746,162635415,1468068,NULL,'2021-06-03 18:04:46',1622743486,NULL),(1863531731,9858760,1,2090128,1,1,1,'S',1,0.990451,576,976969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',218.41,160442561,713064,NULL,'2021-04-03 16:20:26',1617466826,NULL),(1877322460,9858760,1,1028482,1,1,1,'S',1,0.993531,541,937401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',218.453,180867638,667460,NULL,'2023-09-20 16:57:52',1695229072,NULL),(1874163913,9858760,1,3848157,1,1,1,'A',1,0.972469,464,847432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',219.64,176303314,565556,NULL,'2022-12-18 21:00:34',1671397234,NULL),(1865189251,9858760,1,434380,1,1,1,'A',1,0.987279,429,887468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 887, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',221.08,162857271,1012542,NULL,'2021-06-10 14:29:02',1623335342,NULL),(1864339272,9858760,1,240260,0,1,1,'S',1,0.993289,596,936971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',221.609,161526565,673640,NULL,'2021-05-03 10:16:34',1620036994,NULL),(1877813291,9858760,1,2731217,1,1,1,'S',1,0.997,1000,951139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',222.822,181678879,1284428,NULL,'2023-11-21 01:51:01',1700531461,NULL),(1868103749,9858760,1,160839,0,1,1,'A',1,0.970452,796,861842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1029, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1083}}',223.855,167362429,1106200,NULL,'2021-11-10 03:51:43',1636516303,NULL),(1865029448,9858760,1,2759819,1,1,1,'A',1,0.981345,1166,887402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1834, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1903}}',224.343,162766896,2123334,NULL,'2021-06-07 16:41:32',1623084092,NULL),(1868142814,9858760,1,1385935,1,1,1,'A',1,0.991386,1140,921440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1370, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1393}}',225.853,167362594,1633078,NULL,'2021-11-10 04:01:56',1636516916,NULL),(1865230135,9858760,1,235751,1,1,1,'S',1,0.990371,727,927312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',225.942,163009668,866560,NULL,'2021-06-15 11:58:42',1623758322,NULL),(1876851608,9858760,1,3680870,1,1,1,'S',1,0.995758,825,946432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 818}, \"maximum_statistics\": {\"great\": 825}}',232.876,180212680,961320,NULL,'2023-08-07 16:00:31',1691424031,NULL),(1864985282,9858760,1,82117,1,1,1,'S',1,0.993007,1287,937565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1269, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1287}}',234.384,162638899,1555280,NULL,'2021-06-03 20:07:27',1622750847,NULL),(1877527867,9858760,1,3848254,1,1,1,'S',1,0.988051,544,924829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',234.748,181028103,609540,NULL,'2023-10-02 03:54:06',1696218846,NULL),(1877407150,9858760,1,3828135,1,1,1,'S',1,0.997911,718,954032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 718}}',234.753,180867167,813890,NULL,'2023-09-20 16:19:15',1695226755,NULL),(1872086594,9858760,1,3550614,1,1,1,'S',1,0.994159,428,934208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',235.9,173298576,476490,NULL,'2022-07-14 10:30:32',1657794632,NULL),(1867426332,9858760,1,1913439,1,1,1,'S',1,0.997312,1116,950406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1110, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1116}}',236.146,166200942,1331510,NULL,'2021-09-28 13:45:17',1632836717,NULL),(1877180673,9858760,1,3828480,1,1,1,'A',1,0.973204,400,850731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 877}}',236.767,180764936,867470,NULL,'2023-09-13 16:38:38',1694623118,NULL),(1877767658,9858760,1,1418183,1,1,1,'A',1,0.987179,772,904103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1326}}',237.707,181521577,1562182,NULL,'2023-11-09 04:04:32',1699502672,NULL),(1878065552,9858760,1,4365626,1,1,1,'S',1,0.983761,585,911274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',238.069,181851001,638980,NULL,'2023-12-04 14:56:41',1701701801,NULL),(1877762222,9858760,1,3828120,1,1,1,'A',1,0.977848,1049,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1738}}',238.774,181508440,1954090,NULL,'2023-11-08 00:25:29',1699403129,NULL),(1876389036,9858760,1,2090146,1,1,1,'A',1,0.97952,488,430556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',241.183,179479327,498688,NULL,'2023-06-21 12:30:05',1687350605,NULL),(1876902997,9858760,1,931556,1,1,1,'A',1,0.989933,831,905328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 2202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2235}}',241.665,180198321,2484574,NULL,'2023-08-06 16:37:28',1691339848,NULL),(1876164445,9858760,1,3869481,1,1,1,'A',1,0.985533,941,886920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1077, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1106}}',242.754,179335992,1293252,NULL,'2023-06-11 21:50:23',1686520223,NULL),(1876278981,9858760,1,1949171,1,1,1,'S',1,0.997018,1006,950056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',243.266,179408319,1274500,NULL,'2023-06-16 21:33:14',1686951194,NULL),(1876806118,9858760,1,1008143,1,1,1,'S',1,0.998663,1122,953325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',244.618,180198397,1419200,NULL,'2023-08-06 16:43:23',1691340203,NULL),(1877358081,9858760,1,3541769,1,1,1,'S',1,0.992344,849,938554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 849}}',254.421,180992165,883190,NULL,'2023-09-29 15:50:44',1696002644,NULL),(1877841252,9858760,1,3778187,1,1,1,'S',1,0.987179,624,920679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',255.653,181678830,743096,NULL,'2023-11-21 01:41:13',1700530873,NULL),(1864127527,9858760,1,105991,1,1,1,'A',1,0.986495,965,900487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1625, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1666}}',259.163,161322552,1939360,NULL,'2021-04-27 17:52:57',1619545977,NULL),(1877912620,9858760,1,1465469,1,1,1,'A',1,0.992248,535,915340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 774}}',262.906,181679096,818458,NULL,'2023-11-21 02:21:15',1700533275,NULL),(1876300623,9858760,1,3877795,1,1,1,'S',1,0.991876,677,932063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',268.184,179531074,792870,NULL,'2023-06-24 17:41:14',1687628474,NULL),(1876849668,9858760,1,2390456,1,1,1,'S',1,0.992819,557,933701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',283.638,180198754,628350,NULL,'2023-08-06 17:15:09',1691342109,NULL),(1877363557,9858760,1,1913436,0,1,1,'A',1,0.982826,1245,902117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',287.264,180897236,1468530,NULL,'2023-09-22 20:29:06',1695414546,NULL),(1876791232,9858760,1,1990449,1,1,1,'A',1,0.974735,995,870064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 2241}, \"maximum_statistics\": {\"great\": 2355}}',299.695,180212926,2386540,NULL,'2023-08-07 16:19:21',1691425161,NULL),(1876307164,9858760,1,1984759,1,1,1,'S',1,0.988024,1169,922565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',300.662,179532001,1420140,NULL,'2023-06-24 18:45:00',1687632300,NULL),(1876899815,9858760,1,920312,1,1,1,'A',1,0.990926,1174,922243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1598}}',309.076,180229252,1931844,NULL,'2023-08-08 18:19:12',1691518752,NULL),(3446213965,9882493,1,173361,0,1,1,'C',1,0.79918,135,391595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 495}, \"maximum_statistics\": {\"great\": 732}}',37.4815,185271983,360792,NULL,'2024-09-02 08:11:27',1725264687,NULL),(2401389450,9882493,1,77928,0,1,1,'C',1,0.788721,176,399292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 15, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',46.7658,182918358,386102,NULL,'2024-02-24 15:35:19',1708788919,NULL),(3487263486,9882493,1,90616,0,1,1,'B',1,0.854452,204,498079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 673}, \"maximum_statistics\": {\"great\": 876}}',77.7783,185355521,533880,NULL,'2024-09-09 10:12:01',1725876721,NULL),(3487230791,9882493,1,263683,0,1,1,'B',1,0.849558,222,469813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 59, \"great\": 691}, \"maximum_statistics\": {\"great\": 904}}',78.1612,185355453,456524,NULL,'2024-09-09 10:01:14',1725876074,NULL),(1853402814,9882533,1,1775270,0,1,1,'D',1,0.640845,63,165402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 42, \"great\": 142}, \"maximum_statistics\": {\"great\": 355}}',NULL,144895387,88890,NULL,'2019-06-17 12:09:36',1560773376,NULL),(1845642591,9882533,1,1377273,1,1,1,'D',1,0.349891,12,13123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 987, \"great\": 434}, \"maximum_statistics\": {\"great\": 1842}}',0.03154,132879545,244100,NULL,'2017-09-09 14:24:47',1504967087,NULL),(1866004239,9882533,1,2202788,0,1,1,'D',1,0.681435,34,239312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 237}}',2.15066,164013303,108620,NULL,'2021-07-16 18:21:26',1626459686,NULL),(1852989522,9882533,1,1201505,1,1,1,'C',1,0.720588,34,411550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',4.25731,144208126,32410,NULL,'2019-05-11 07:27:30',1557559650,NULL),(1853822600,9882533,1,935029,1,1,1,'C',1,0.757282,33,270735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',7.81925,145516102,42900,NULL,'2019-07-25 10:59:21',1564052361,NULL),(1852738747,9882533,1,1201505,1,1,1,'B',1,0.852941,34,590236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',9.44126,143824295,34920,NULL,'2019-04-19 17:03:35',1555693415,NULL),(1853079132,9882533,1,1149619,0,1,1,'B',1,0.807143,49,388197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',10.7873,144208091,29458,NULL,'2019-05-11 07:25:09',1557559509,NULL),(1852999089,9882533,1,1808733,0,1,1,'S',1,0.972222,36,749895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',11.0734,144208019,18992,NULL,'2019-05-11 07:20:16',1557559216,NULL),(1853014884,9882533,1,1415001,0,1,1,'C',1,0.783951,53,370759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 81}}',11.4549,144333523,28374,NULL,'2019-05-17 21:35:04',1558128904,NULL),(1845539562,9882533,1,1200449,0,1,1,'A',1,0.925,40,615861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.4941,132879558,19492,NULL,'2017-09-09 14:25:38',1504967138,NULL),(1844413398,9882533,1,819622,0,1,1,'A',1,0.915094,53,746240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',12.2881,131112890,23280,NULL,'2017-06-08 11:17:50',1496920670,NULL),(1878182396,9882533,1,3100921,1,1,1,'C',1,0.784123,83,328588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 359}}',12.7549,181957167,123092,NULL,'2023-12-12 19:54:20',1702410860,NULL),(1846131767,9882533,1,1155862,1,1,1,'C',1,0.792929,99,477561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',12.9659,133614716,55708,NULL,'2017-10-21 18:21:50',1508610110,NULL),(1852802829,9882533,1,786344,1,1,1,'B',1,0.8375,49,544220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',13.4227,143824416,111757,NULL,'2019-04-19 17:10:54',1555693854,NULL),(1852770646,9882533,1,1414508,0,1,1,'B',1,0.811321,69,518197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',13.5455,143824395,126165,NULL,'2019-04-19 17:09:46',1555693786,NULL),(1846209608,9882533,1,670299,0,1,1,'B',1,0.868132,32,458399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',13.5766,133845097,29220,NULL,'2017-11-03 18:05:41',1509732341,NULL),(1853067590,9882533,1,1854032,0,1,1,'S',1,0.987805,41,744635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.8424,144208079,96718,NULL,'2019-05-11 07:24:13',1557559453,NULL),(1848935625,9882533,1,1001282,1,1,1,'B',1,0.831152,101,437324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 382}}',14.6244,137975098,271976,NULL,'2018-05-30 09:41:32',1527673292,NULL),(1851054123,9882533,1,1614262,0,1,1,'B',1,0.855357,105,462218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',14.7512,141354433,141732,NULL,'2018-11-24 18:55:22',1543085722,NULL),(1852712615,9882533,1,1854033,0,1,1,'B',1,0.844595,74,474575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',15.1006,143824366,89443,NULL,'2019-04-19 17:08:15',1555693695,NULL),(3400471170,9882533,1,1961271,1,1,1,'C',1,0.781915,56,329478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 188}}',15.1767,185173062,64340,NULL,'2024-08-25 13:50:00',1724593800,NULL),(1848829425,9882533,1,1010847,1,1,1,'A',1,0.934426,61,726001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',15.5736,137859547,103349,NULL,'2018-05-24 18:05:28',1527185128,NULL),(1852998852,9882533,1,1401607,1,1,1,'A',1,0.91,150,668465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',15.7228,144258169,331549,NULL,'2019-05-13 16:16:51',1557764211,NULL),(1845608363,9882533,1,146210,1,1,1,'B',1,0.886364,66,673348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',15.8526,132901227,74450,NULL,'2017-09-10 13:51:13',1505051473,NULL),(1853097575,9882533,1,1808734,0,1,1,'B',1,0.855556,90,560127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 64}, \"maximum_statistics\": {\"great\": 90}}',17.1732,144493507,55800,NULL,'2019-05-26 07:59:41',1558857581,NULL),(1845648568,9882533,1,994523,1,1,1,'S',1,0.967391,46,754168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',17.616,132901259,76844,NULL,'2017-09-10 13:52:55',1505051575,NULL),(1845574645,9882533,1,621103,1,1,1,'A',1,0.923077,91,731161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',17.7356,132901136,47024,NULL,'2017-09-10 13:46:35',1505051195,NULL),(2637133294,9882533,1,2593387,1,1,1,'C',1,0.787223,274,377035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 101, \"great\": 645}, \"maximum_statistics\": {\"great\": 947}}',18.0147,183460093,507682,NULL,'2024-04-07 20:59:46',1712523586,NULL),(1853083792,9882533,1,172619,0,1,1,'B',1,0.897059,68,602900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',18.3515,144258037,36200,NULL,'2019-05-13 16:09:15',1557763755,NULL),(1845605485,9882533,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.3965,132900995,37685,NULL,'2017-09-10 13:39:51',1505050791,NULL),(1845582604,9882533,1,930451,1,1,1,'A',1,0.940594,68,721173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',19.7797,132900937,116585,NULL,'2017-09-10 13:36:52',1505050612,NULL),(1853065186,9882533,1,753733,1,1,1,'B',1,0.890823,287,650730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 316}}',20.2847,144350128,246730,NULL,'2019-05-18 15:39:46',1558193986,NULL),(1856147451,9882533,1,650735,0,1,1,'B',1,0.850498,61,434879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',20.8636,148979587,123223,NULL,'2020-03-01 20:33:46',1583094826,NULL),(1846061635,9882533,1,974078,1,1,1,'A',1,0.929461,134,697487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',21.2805,133614701,229007,NULL,'2017-10-21 18:20:50',1508610050,NULL),(1846160785,9882533,1,1072786,1,1,1,'A',1,0.947761,67,382280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',21.993,133614792,69910,NULL,'2017-10-21 18:25:07',1508610307,NULL),(1844411446,9882533,1,819620,0,1,1,'S',1,0.958904,73,850885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',24.1887,131112873,41680,NULL,'2017-06-08 11:16:36',1496920596,NULL),(1845542091,9882533,1,1267493,1,1,1,'S',1,0.962963,81,818307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',24.694,132901064,58284,NULL,'2017-09-10 13:43:07',1505050987,NULL),(1846729465,9882533,1,224415,1,1,1,'S',1,0.959302,86,701978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',24.9079,134590024,48009,NULL,'2017-12-12 13:56:40',1513087000,NULL),(1852824524,9882533,1,1149619,0,1,1,'B',1,0.892857,70,526672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',25.6392,143824283,35684,NULL,'2019-04-19 17:02:59',1555693379,NULL),(1853154755,9882533,1,1937932,0,1,1,'A',1,0.902597,77,688684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',25.9917,144493528,45370,NULL,'2019-05-26 08:00:57',1558857657,NULL),(1853596013,9882533,1,1618048,1,1,1,'B',1,0.88172,106,534317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 372}}',26.4029,144997621,221371,NULL,'2019-06-23 10:23:18',1561285398,NULL),(3400440391,9882533,1,3971477,1,1,1,'B',1,0.83875,160,465097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 400}}',26.4981,185172983,209310,NULL,'2024-08-25 13:44:12',1724593452,NULL),(1848773214,9882533,1,1053503,1,1,1,'A',1,0.968619,193,786334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',27.038,137859514,223968,NULL,'2018-05-24 18:03:46',1527185026,NULL),(2614463348,9882533,1,485614,0,1,1,'A',1,0.940367,97,742962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',27.0731,183406761,72002,NULL,'2024-04-03 19:32:15',1712172735,NULL),(1848746057,9882533,1,1473300,1,1,1,'A',1,0.914545,149,653516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',27.2509,137859621,222901,NULL,'2018-05-24 18:09:57',1527185397,NULL),(3400430232,9882533,1,2609041,1,1,1,'B',1,0.815698,101,393104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 62, \"great\": 605}, \"maximum_statistics\": {\"great\": 860}}',28.4187,185172958,396466,NULL,'2024-08-25 13:42:17',1724593337,NULL),(1845635859,9882533,1,339056,1,1,1,'S',1,0.985294,68,862940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',28.6302,132901325,51216,NULL,'2017-09-10 13:55:30',1505051730,NULL),(1878132551,9882533,1,3832026,1,1,1,'B',1,0.846774,91,433965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 434}}',29.0572,181957261,181506,NULL,'2023-12-12 20:03:45',1702411425,NULL),(1848899868,9882533,1,1414509,0,1,1,'B',1,0.894737,86,582662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',29.108,137975384,148327,NULL,'2018-05-30 10:03:50',1527674630,NULL),(1870420839,9882533,1,906953,0,1,1,'A',1,0.907273,134,602903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 275}}',29.1584,170805183,176397,NULL,'2022-03-28 22:30:07',1648506607,NULL),(1878074616,9882533,1,3997419,1,1,1,'B',1,0.861111,155,528902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 288}}',29.5473,181957294,177188,NULL,'2023-12-12 20:07:45',1702411665,NULL),(1848984675,9882533,1,783400,0,1,1,'A',1,0.912766,85,592071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',29.8325,137975134,136064,NULL,'2018-05-30 09:43:31',1527673411,NULL),(1848762609,9882533,1,801611,1,1,1,'A',1,0.958042,142,785209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',30.2944,137859647,188557,NULL,'2018-05-24 18:11:49',1527185509,NULL),(1846155644,9882533,1,1066257,0,1,1,'A',1,0.960145,246,749374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',33.5811,133718917,236443,NULL,'2017-10-27 18:47:59',1509130079,NULL),(2672499553,9882533,1,2019244,1,1,1,'B',1,0.845017,243,481130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 91, \"great\": 908}, \"maximum_statistics\": {\"great\": 1184}}',34.4734,183541323,687968,NULL,'2024-04-14 16:00:15',1713110415,NULL),(1846058786,9882533,1,1267493,1,1,1,'A',1,0.932099,81,809715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',38.2971,133615209,56853,NULL,'2017-10-21 18:48:56',1508611736,NULL),(1874963011,9882533,1,1668354,0,1,1,'A',1,0.929752,185,692925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',39.7522,177377839,189058,NULL,'2023-02-15 22:07:51',1676498871,NULL),(2614508179,9882533,1,491220,0,1,1,'A',1,0.94152,146,752444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',49.7235,183406831,136662,NULL,'2024-04-03 19:42:05',1712173325,NULL),(2672463067,9882533,1,3343991,1,1,1,'A',1,0.95471,245,754323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',51.3931,183541226,201770,NULL,'2024-04-14 15:53:00',1713109980,NULL),(2668082437,9882533,1,117426,0,1,1,'A',1,0.949192,366,772391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',54.3709,183529888,472590,NULL,'2024-04-13 20:44:48',1713041088,NULL),(2614544058,9882533,1,2468765,1,1,1,'A',1,0.959538,326,769446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 519}}',57.1731,183406899,519938,NULL,'2024-04-03 19:49:59',1712173799,NULL),(2673058078,9882533,1,4423828,1,1,1,'A',1,0.92623,183,760130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 183}}',58.9983,183542835,163570,NULL,'2024-04-14 17:52:19',1713117139,NULL),(2673093699,9882533,1,3748199,1,1,1,'A',1,0.940541,185,787200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',60.5587,183542899,168164,NULL,'2024-04-14 17:59:29',1713117569,NULL),(3242139948,9882533,1,3198188,1,1,1,'A',1,0.92522,207,696418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 341}}',60.6464,184830973,273038,NULL,'2024-07-29 16:13:47',1722269627,NULL),(2667974793,9882533,1,1813848,1,1,1,'S',1,0.986033,537,862440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',62.6561,183529662,641898,NULL,'2024-04-13 20:22:18',1713039738,NULL),(3400496312,9882533,1,2102288,1,1,1,'A',1,0.95092,136,752423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',65.2078,185173130,124740,NULL,'2024-08-25 13:54:43',1724594083,NULL),(2673048961,9882533,1,3832032,1,1,1,'S',1,0.975196,383,816610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',66.0734,183542818,340922,NULL,'2024-04-14 17:50:27',1713117027,NULL),(3400462900,9882533,1,4141173,1,1,1,'A',1,0.960059,508,785558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 635}, \"maximum_statistics\": {\"great\": 676}}',66.6538,185173046,539057,NULL,'2024-08-25 13:48:26',1724593706,NULL),(2637172518,9882533,1,4053876,1,1,1,'S',1,0.980427,562,877669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540}, \"maximum_statistics\": {\"great\": 562}}',79.5309,183460198,510596,NULL,'2024-04-07 21:09:30',1712524170,NULL),(3374192838,9882533,1,3865623,1,1,1,'A',1,0.973571,477,815634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 670}, \"maximum_statistics\": {\"great\": 700}}',82.1199,185114895,611209,NULL,'2024-08-21 02:53:36',1724208816,NULL),(3213040386,9882533,1,2807611,0,1,1,'S',1,0.973118,372,877811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 372}}',85.9674,184769071,410156,NULL,'2024-07-24 16:19:29',1721837969,NULL),(3396829525,9882533,1,2071495,1,1,1,'A',1,0.954139,350,772502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',87.5166,185164663,460150,NULL,'2024-08-24 21:42:55',1724535775,NULL),(2672561009,9882533,1,485616,1,1,1,'S',1,0.98913,230,921982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',101.596,183541476,224406,NULL,'2024-04-14 16:12:48',1713111168,NULL),(1877476986,9887091,1,2169170,0,1,1,'C',1,0.79,72,378350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',5.36552,181122569,63009,NULL,'2023-10-09 04:15:47',1696824947,NULL),(1877477648,9887091,1,2169372,0,1,1,'B',1,0.803333,72,365275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 300}}',10.8492,181122598,114856,NULL,'2023-10-09 04:20:40',1696825240,NULL),(1861102412,9900049,1,1864883,1,1,1,'D',1,0.584906,35,384713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 53}}',0.241912,156702437,66163,NULL,'2020-12-09 20:18:05',1607545085,NULL),(3665392594,9900049,1,2051068,0,1,1,'D',1,0.696875,56,222642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.24871,185738691,54103,NULL,'2024-10-11 20:03:45',1728677025,NULL),(1843362986,9900049,1,557816,0,1,1,'C',1,0.709751,41,225972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 261}, \"maximum_statistics\": {\"great\": 441}}',3.77218,129578994,132645,NULL,'2017-03-16 16:37:31',1489682251,NULL),(3617678957,9900049,1,3890666,1,1,1,'B',1,0.826923,34,399890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',7.19327,185633071,43122,NULL,'2024-10-02 21:51:03',1727905863,NULL),(1861093291,9900049,1,2149120,0,1,1,'C',1,0.746324,92,288438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 680}}',7.30859,156673205,228355,NULL,'2020-12-08 20:34:41',1607459681,NULL),(1843391701,9908043,1,176323,0,1,1,'C',1,0.755068,93,306758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',9.09812,129593955,126750,NULL,'2017-03-17 14:27:00',1489760820,NULL),(1843380754,9908043,1,315551,0,1,1,'B',1,0.822785,78,378795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 474}}',18.5585,129607085,210468,NULL,'2017-03-18 05:28:54',1489814934,NULL),(1843389388,9908043,1,175450,1,1,1,'A',1,0.937143,175,665267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',19.5837,129593923,111758,NULL,'2017-03-17 14:25:10',1489760710,NULL),(1843366230,9908043,1,166841,0,1,1,'B',1,0.839535,149,499621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 215}}',20.8471,129607196,187599,NULL,'2017-03-18 05:40:19',1489815619,NULL),(1843458440,9908043,1,374115,0,1,1,'A',1,0.926316,285,693632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',25.7804,129607121,414476,NULL,'2017-03-18 05:32:36',1489815156,NULL),(3591421169,9908043,1,1762731,0,1,1,'A',1,0.942529,87,653404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',31.4641,185574028,53616,NULL,'2024-09-28 02:50:09',1727491809,NULL),(1843382613,9908043,1,315553,0,1,1,'A',1,0.929889,271,707117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',31.5516,129607056,291636,NULL,'2017-03-18 05:26:02',1489814762,NULL),(1843404719,9908043,1,180323,1,1,1,'A',1,0.939189,206,696134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',31.8348,129607174,146418,NULL,'2017-03-18 05:38:34',1489815514,NULL),(1843435553,9908043,1,453359,0,1,1,'A',1,0.958333,237,738921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396}}',35.0194,129606993,275848,NULL,'2017-03-18 05:20:30',1489814430,NULL),(1843377537,9908043,1,397536,0,1,1,'A',1,0.954545,316,685508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 495}}',45.8555,129607154,390412,NULL,'2017-03-18 05:36:38',1489815398,NULL),(1846945214,9914395,1,463383,0,1,1,'A',1,0.932225,130,647877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 391}}',NULL,134974553,226537,NULL,'2017-12-30 21:35:51',1514669751,NULL),(1846978808,9914395,1,1082772,0,1,1,'A',1,0.923077,52,636763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',NULL,134974641,35481,NULL,'2017-12-30 21:41:06',1514670066,NULL),(1870878846,9914395,1,1142960,1,1,1,'A',1,0.93667,557,741649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 979}}',NULL,171265242,954518,NULL,'2022-04-17 19:55:06',1650225306,NULL),(1862867497,9914395,1,664472,0,1,1,'C',1,0.711679,30,243404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',3.33562,159491915,44236,NULL,'2021-03-08 14:24:23',1615213463,NULL),(1855656311,9914395,1,1078508,1,1,1,'C',1,0.72549,53,256636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 157}, \"maximum_statistics\": {\"great\": 255}}',4.01141,148424160,99037,NULL,'2020-01-31 09:15:49',1580462149,NULL),(1861225416,9914395,1,979232,0,1,1,'C',1,0.783654,46,374941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 149}, \"maximum_statistics\": {\"great\": 208}}',5.86718,156849689,99906,NULL,'2020-12-14 12:41:13',1607949673,NULL),(1844216019,9914395,1,293009,0,1,1,'B',1,0.861842,39,566694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',6.33259,130698718,97774,NULL,'2017-05-16 19:06:14',1494961574,NULL),(1846548606,9914395,1,1398510,0,1,1,'B',1,0.824786,59,446191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',7.199,134238778,52739,NULL,'2017-11-24 12:23:08',1511526188,NULL),(1860235995,9914395,1,1492009,0,1,1,'B',1,0.815385,29,431510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',10.954,155269932,19055,NULL,'2020-10-19 12:46:44',1603111604,NULL),(1863855274,9914395,1,2409646,0,1,1,'B',1,0.8875,29,526396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',12.2173,160955027,53720,NULL,'2021-04-17 17:42:00',1618681320,NULL),(1861427533,9914395,1,525451,1,1,1,'B',1,0.824742,80,528950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',12.6962,157204659,55316,NULL,'2020-12-25 19:01:44',1608922904,NULL),(1861230193,9914395,1,1265869,1,1,1,'C',1,0.771429,67,304010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 300}, \"maximum_statistics\": {\"great\": 455}}',12.8851,156862073,181756,NULL,'2020-12-14 20:43:21',1607978601,NULL),(1862881907,9914395,1,356546,1,1,1,'B',1,0.889222,75,568628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',14.4136,159491257,124277,NULL,'2021-03-08 14:00:11',1615212011,NULL),(2655712261,9914395,1,1397456,0,1,1,'B',1,0.82107,58,381427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 299}}',14.5728,183502337,106814,NULL,'2024-04-11 16:47:03',1712854023,NULL),(1858135853,9914395,1,1901389,1,1,1,'B',1,0.82485,169,431786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 334}}',15.63,152163809,177274,NULL,'2020-06-23 17:33:10',1592933590,NULL),(1855423542,9914395,1,1078504,1,1,1,'A',1,0.938356,51,723070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',15.6827,148011932,133769,NULL,'2020-01-05 00:18:46',1578183526,NULL),(1855676801,9914395,1,700320,0,1,1,'B',1,0.879928,40,482342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',17.8581,148426408,189424,NULL,'2020-01-31 12:31:27',1580473887,NULL),(1847039458,9914395,1,1476021,1,1,1,'S',1,0.964286,70,754799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',17.9856,134974588,50713,NULL,'2017-12-30 21:38:02',1514669882,NULL),(1864001732,9914395,1,2060307,1,1,1,'S',1,0.983051,59,892089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',18.1931,161250368,92188,NULL,'2021-04-25 16:47:50',1619369270,NULL),(1861526222,9914395,1,1521210,1,1,1,'B',1,0.856322,85,466029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 435}}',18.5018,157287870,291671,NULL,'2020-12-28 14:52:54',1609167174,NULL),(1846548522,9914395,1,1398510,1,1,1,'S',1,0.961538,117,786998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',20.9603,134210634,86891,NULL,'2017-11-22 19:39:35',1511379575,NULL),(1864439777,9914395,1,50919,1,1,1,'A',1,0.907563,146,651853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 5}}',21.5036,161819347,225918,NULL,'2021-05-11 15:48:30',1620748110,NULL),(1861258505,9914395,1,1829441,0,1,1,'B',1,0.89781,78,575246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',22.1403,156849626,165283,NULL,'2020-12-14 12:39:05',1607949545,NULL),(1869024538,9914395,1,3103323,1,1,1,'B',1,0.849567,117,406792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 462}}',23.0589,168751723,217474,NULL,'2022-01-03 20:27:11',1641241631,NULL),(1861538339,9914395,1,2291835,1,1,1,'B',1,0.878676,232,566110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 544}}',23.477,157287753,332543,NULL,'2020-12-28 14:49:10',1609166950,NULL),(1859055021,9914395,1,1476020,1,1,1,'A',1,0.942029,138,759289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',27.0456,153609951,129312,NULL,'2020-08-16 20:38:40',1597610320,NULL),(1859915846,9914395,1,124837,0,1,1,'A',1,0.922535,169,639021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 284}}',27.4983,154969476,298777,NULL,'2020-10-07 16:27:03',1602088023,NULL),(1863498752,9914395,1,1567626,1,1,1,'S',1,0.990476,105,846048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',27.5617,160402087,129989,NULL,'2021-04-02 16:02:31',1617379351,NULL),(1864468117,9914395,1,2944443,0,1,1,'A',1,0.947368,121,709690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',27.7485,161746108,124020,NULL,'2021-05-09 12:53:25',1620564805,NULL),(1863882496,9914395,1,2742957,1,1,1,'A',1,0.903509,129,610633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',28.2037,160955160,114998,NULL,'2021-04-17 17:45:41',1618681541,NULL),(1862862130,9914395,1,1687769,1,1,1,'A',1,0.904088,111,564053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',28.3639,159421515,142702,NULL,'2021-03-06 12:29:32',1615033772,NULL),(1862476268,9914395,1,2502528,0,1,1,'A',1,0.935115,98,705003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',29.654,158889963,75118,NULL,'2021-02-17 19:39:31',1613590771,NULL),(1861503957,9914395,1,1324201,0,1,1,'A',1,0.945946,185,788317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',30.7105,157288006,163456,NULL,'2020-12-28 14:56:51',1609167411,NULL),(1861407581,9914395,1,804942,0,1,1,'A',1,0.945714,130,743835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',30.7605,157112412,107938,NULL,'2020-12-22 17:00:43',1608656443,NULL),(1863934565,9914395,1,1702275,1,1,1,'A',1,0.927397,273,715773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 365}}',31.0625,160955351,239502,NULL,'2021-04-17 17:51:13',1618681873,NULL),(1861459278,9914395,1,1655999,0,1,1,'A',1,0.925403,107,630354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',31.3632,157287923,155798,NULL,'2020-12-28 14:54:27',1609167267,NULL),(1863027751,9914395,1,2347942,1,1,1,'A',1,0.951965,173,733846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',31.8767,159665082,312382,NULL,'2021-03-13 15:11:00',1615648260,NULL),(1862859476,9914395,1,2223258,1,1,1,'A',1,0.946565,131,734625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',32.9225,159421440,101936,NULL,'2021-03-06 12:26:53',1615033613,NULL),(1861503906,9914395,1,2118441,0,1,1,'A',1,0.938127,204,702482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',33.9655,157297326,227226,NULL,'2020-12-28 20:49:30',1609188570,NULL),(1863860924,9914395,1,2857962,1,1,1,'A',1,0.927518,263,691612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 407}}',34.3398,160955591,274023,NULL,'2021-04-17 17:57:40',1618682260,NULL),(1861246894,9914395,1,1027952,0,1,1,'A',1,0.903846,107,530949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',34.3961,156862020,206841,NULL,'2020-12-14 20:41:23',1607978483,NULL),(1864137810,9914395,1,983897,0,1,1,'S',1,0.97807,114,814424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',34.441,161461987,91729,NULL,'2021-05-01 14:55:08',1619880908,NULL),(1864172449,9914395,1,2514778,1,1,1,'S',1,0.956897,116,798324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',35.604,161461848,82248,NULL,'2021-05-01 14:50:23',1619880623,NULL),(1862858994,9914395,1,2397875,1,1,1,'A',1,0.944643,198,753097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 280}}',35.8522,159421396,202102,NULL,'2021-03-06 12:24:52',1615033492,NULL),(1869090292,9914395,1,2640147,0,1,1,'A',1,0.940994,244,683860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 322}}',37.2983,168751766,215804,NULL,'2022-01-03 20:28:58',1641241738,NULL),(1864655222,9914395,1,1360729,1,1,1,'A',1,0.934375,220,668849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',37.304,162114603,205609,NULL,'2021-05-19 21:09:57',1621458597,NULL),(1863977838,9914395,1,2169892,0,1,1,'S',1,0.9625,120,743077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',37.5836,160955100,84010,NULL,'2021-04-17 17:44:03',1618681443,NULL),(1861491067,9914395,1,2090848,0,1,1,'A',1,0.928261,126,658986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',37.7144,157296761,144446,NULL,'2020-12-28 20:29:35',1609187375,NULL),(1863956521,9914395,1,958863,0,1,1,'A',1,0.958167,169,743453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 251}}',37.8506,160955692,203865,NULL,'2021-04-17 18:00:42',1618682442,NULL),(1864163490,9914395,1,2102291,1,1,1,'S',1,0.983871,93,845995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',38.3926,161461938,74286,NULL,'2021-05-01 14:53:46',1619880826,NULL),(1863665077,9914395,1,2630269,1,1,1,'A',1,0.954741,91,667183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',38.9826,160627591,129438,NULL,'2021-04-08 21:12:18',1617916338,NULL),(1862829593,9914395,1,241185,0,1,1,'A',1,0.954416,266,758467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',39.1671,159421225,296842,NULL,'2021-03-06 12:18:32',1615033112,NULL),(1861518220,9914395,1,1039538,0,1,1,'A',1,0.925139,180,660095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 541}}',39.9465,157296566,362471,NULL,'2020-12-28 20:21:31',1609186891,NULL),(1863273636,9914395,1,1398500,1,1,1,'S',1,0.974619,197,846582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',40.6803,160002843,189100,NULL,'2021-03-23 08:19:12',1616487552,NULL),(1862866786,9914395,1,664387,0,1,1,'A',1,0.952128,90,671050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',40.767,159491281,78947,NULL,'2021-03-08 14:01:08',1615212068,NULL),(1863990330,9914395,1,1961324,1,1,1,'S',1,0.983193,119,902752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',41.2303,161210312,76060,NULL,'2021-04-24 15:36:56',1619278616,NULL),(1861288463,9914395,1,2639543,1,1,1,'S',1,0.967972,281,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',41.31,156862205,224768,NULL,'2020-12-14 20:48:55',1607978935,NULL),(1864187205,9914395,1,1619998,0,1,1,'S',1,0.954698,298,762178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',42.5224,161461469,271918,NULL,'2021-05-01 14:38:19',1619879899,NULL),(1870341531,9914395,1,611243,1,1,1,'S',1,0.984,250,871816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',48.4958,170583608,211178,NULL,'2022-03-19 17:17:20',1647710240,NULL),(1867314132,9914395,1,2658174,1,1,1,'S',1,0.986239,109,900818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',49.6558,166227078,81596,NULL,'2021-09-29 14:35:01',1632926101,NULL),(1869530117,9914395,1,1942554,1,1,1,'S',1,0.985356,239,863029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',49.667,169516773,242219,NULL,'2022-02-03 17:38:05',1643909885,NULL),(1864383389,9914395,1,1552516,1,1,1,'A',1,0.974138,195,807878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',52.3406,161710154,193082,NULL,'2021-05-08 14:08:23',1620482903,NULL),(1864235023,9914395,1,2941530,1,1,1,'S',1,0.981265,427,843136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 427}}',52.6367,161461784,407776,NULL,'2021-05-01 14:48:34',1619880514,NULL),(1864052789,9914395,1,823840,1,1,1,'S',1,0.995816,239,934023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',54.5297,161210228,217370,NULL,'2021-04-24 15:34:41',1619278481,NULL),(1861389055,9914395,1,69406,0,1,1,'A',1,0.970874,285,834601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',55.7866,157112486,284539,NULL,'2020-12-22 17:04:03',1608656643,NULL),(1863090355,9919100,1,2627768,1,1,1,'C',1,0.750547,51,272245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 71, \"great\": 300}, \"maximum_statistics\": {\"great\": 457}}',10.5646,159842958,142226,NULL,'2021-03-18 20:03:28',1616097808,NULL),(1867085677,9919100,1,1972036,1,1,1,'B',1,0.802661,62,357123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 324}, \"maximum_statistics\": {\"great\": 451}}',21.4647,165795746,162840,NULL,'2021-09-13 16:37:00',1631551020,NULL),(1867057242,9919100,1,112219,0,1,1,'B',1,0.825364,164,429070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 61, \"great\": 374}, \"maximum_statistics\": {\"great\": 481}}',23.8496,165791942,235246,NULL,'2021-09-13 13:34:39',1631540079,NULL),(1854810576,9919100,1,1280997,0,1,1,'B',1,0.834008,111,408207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 379}, \"maximum_statistics\": {\"great\": 494}}',24.4639,146962286,192240,NULL,'2019-10-30 18:11:03',1572459063,NULL),(1854748897,9919100,1,1922035,1,1,1,'C',1,0.798319,75,347751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 335}, \"maximum_statistics\": {\"great\": 476}}',27.4035,146840560,195540,NULL,'2019-10-22 18:08:02',1571767682,NULL),(1854495024,9919100,1,1967178,1,1,1,'B',1,0.813786,100,381662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 486}}',27.7162,146463551,206590,NULL,'2019-09-25 18:45:53',1569437153,NULL),(1855602876,9919100,1,1891961,1,1,1,'B',1,0.805691,60,354775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 433}, \"maximum_statistics\": {\"great\": 615}}',28.8293,148199253,204302,NULL,'2020-01-17 06:27:48',1579242468,NULL),(1855382705,9919100,1,2151203,1,1,1,'C',1,0.787791,145,375002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 344}}',29.5232,147830403,177640,NULL,'2019-12-25 08:16:23',1577261783,NULL),(1859647949,9919100,1,793107,1,1,1,'B',1,0.818565,68,385917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 474}}',32.9836,154546380,189852,NULL,'2020-09-22 06:35:16',1600756516,NULL),(1854407893,9919100,1,2004646,1,1,1,'B',1,0.857955,181,508780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 352}}',36.5152,146463630,214316,NULL,'2019-09-25 18:53:52',1569437632,NULL),(1855171112,9919100,1,1991999,1,1,1,'B',1,0.829489,196,438087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 443}, \"maximum_statistics\": {\"great\": 607}}',37.2295,147586741,307208,NULL,'2019-12-09 13:44:16',1575899056,NULL),(1855313335,9919100,1,2195763,1,1,1,'B',1,0.829741,89,403856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 464}}',37.8253,147791423,192980,NULL,'2019-12-22 20:26:50',1577046410,NULL),(1863143762,9919100,1,2272242,1,1,1,'B',1,0.833172,159,390943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 68, \"great\": 755}, \"maximum_statistics\": {\"great\": 1031}}',40.6025,159842552,519512,NULL,'2021-03-18 19:49:28',1616096968,NULL),(1867067589,9919100,1,356595,1,1,1,'B',1,0.868622,184,542311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 392}}',42.8029,165792376,239232,NULL,'2021-09-13 13:56:23',1631541383,NULL),(1857005977,9919100,1,2065199,1,1,1,'B',1,0.849187,113,438806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 90, \"great\": 949}, \"maximum_statistics\": {\"great\": 1230}}',45.1865,150439742,554380,NULL,'2020-04-25 07:31:51',1587799911,NULL),(1854748490,9919100,1,2102445,1,1,1,'B',1,0.857456,129,495747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 359}, \"maximum_statistics\": {\"great\": 456}}',46.1264,146840599,262900,NULL,'2019-10-22 18:11:22',1571767882,NULL),(1856849845,9919100,1,2059896,1,1,1,'B',1,0.871084,102,489195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 415}}',47.0579,150153519,184998,NULL,'2020-04-15 18:08:37',1586974117,NULL),(1855275864,9919100,1,2168735,1,1,1,'B',1,0.858243,237,462233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 72, \"great\": 863}, \"maximum_statistics\": {\"great\": 1104}}',47.5519,147791527,572210,NULL,'2019-12-22 20:34:09',1577046849,NULL),(1867063997,9919100,1,1626351,0,1,1,'A',1,0.904682,114,582021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 299}}',48.5172,165799043,181938,NULL,'2021-09-13 19:11:05',1631560265,NULL),(1856939550,9919100,1,2328271,1,1,1,'A',1,0.903361,126,601417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 357}}',52.5884,150439666,218118,NULL,'2020-04-25 07:27:54',1587799674,NULL),(1855300108,9919100,1,209886,1,1,1,'B',1,0.872315,130,515209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 419}}',53.188,147868056,251160,NULL,'2019-12-27 15:18:05',1577459885,NULL),(1855728521,9919100,1,2016499,1,1,1,'B',1,0.883453,339,608882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 546}, \"maximum_statistics\": {\"great\": 695}}',54.1444,148433209,578112,NULL,'2020-01-31 19:59:46',1580500786,NULL),(1856840244,9919100,1,776258,1,1,1,'A',1,0.918546,211,654623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 399}}',54.7291,150153471,305114,NULL,'2020-04-15 18:06:30',1586973990,NULL),(1855261165,9919100,1,2147834,1,1,1,'A',1,0.947619,65,681517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',55.254,147586633,130128,NULL,'2019-12-09 13:34:11',1575898451,NULL),(1855301446,9919100,1,1997149,1,1,1,'A',1,0.914604,172,630998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 404}}',55.714,147791362,282532,NULL,'2019-12-22 20:21:53',1577046113,NULL),(1856855144,9919100,1,2066668,1,1,1,'B',1,0.893056,241,613676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 360}}',55.9426,150153430,288578,NULL,'2020-04-15 18:04:45',1586973885,NULL),(1854489837,9919100,1,303142,0,1,1,'B',1,0.876869,339,530059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 73, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',56.7977,146523703,773702,NULL,'2019-09-29 19:57:51',1569787071,NULL),(1854447052,9919100,1,1937808,1,1,1,'B',1,0.88,82,526379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 375}}',57.1996,146521185,198070,NULL,'2019-09-29 16:46:53',1569775613,NULL),(1867067270,9919100,1,2290635,1,1,1,'B',1,0.884266,175,550831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 529}, \"maximum_statistics\": {\"great\": 661}}',57.2012,165792128,373750,NULL,'2021-09-13 13:43:27',1631540607,NULL),(1863206361,9919100,1,2865437,1,1,1,'A',1,0.911184,207,668196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 456}}',57.2884,159842421,355638,NULL,'2021-03-18 19:45:22',1616096722,NULL),(1874860565,9919100,1,3637099,1,1,1,'B',1,0.868902,166,515338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 909}, \"maximum_statistics\": {\"great\": 1148}}',58.1806,177282337,674606,NULL,'2023-02-10 11:23:54',1676028234,NULL),(1854481730,9919100,1,2104262,1,1,1,'S',1,0.984914,232,856279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',58.8658,146463937,211068,NULL,'2019-09-25 19:23:14',1569439394,NULL),(1874814625,9919100,1,3715019,1,1,1,'A',1,0.928986,131,652897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 345}}',58.8916,177282694,243344,NULL,'2023-02-10 11:47:52',1676029672,NULL),(1855376817,9919100,1,1961221,1,1,1,'A',1,0.913793,250,651680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 380}, \"maximum_statistics\": {\"great\": 435}}',61.0521,147830464,296290,NULL,'2019-12-25 08:21:27',1577262087,NULL),(1855166048,9919100,1,1990445,1,1,1,'A',1,0.929553,165,703607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 291}}',61.3493,147586525,244342,NULL,'2019-12-09 13:22:42',1575897762,NULL),(1857059154,9919100,1,2312758,1,1,1,'A',1,0.926426,172,685485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',63.1945,150439627,244622,NULL,'2020-04-25 07:26:25',1587799585,NULL),(1854401579,9919100,1,1801261,1,1,1,'A',1,0.950549,208,679714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 364}}',66.5422,146440590,254678,NULL,'2019-09-23 19:53:23',1569268403,NULL),(1854773897,9919100,1,802291,1,1,1,'A',1,0.940887,136,687988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 406}}',68.0789,147028431,296984,NULL,'2019-11-03 16:18:18',1572797898,NULL),(1856291108,9919100,1,2300427,1,1,1,'A',1,0.959227,438,822065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 466}}',68.7624,149191105,450910,NULL,'2020-03-13 14:11:05',1584108665,NULL),(1856032697,9919100,1,2144227,1,1,1,'B',1,0.887805,250,590268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 20, \"great\": 815}, \"maximum_statistics\": {\"great\": 1025}}',69.2826,148865364,733930,NULL,'2020-02-24 14:09:52',1582553392,NULL),(1855382480,9919100,1,2151200,1,1,1,'B',1,0.893586,171,625777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 343}}',70.9778,147867509,257590,NULL,'2019-12-27 14:45:40',1577457940,NULL),(1855556144,9919100,1,116446,1,1,1,'A',1,0.94971,400,765076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 517}}',73.1551,148199228,540534,NULL,'2020-01-17 06:24:02',1579242242,NULL),(1855282178,9919100,1,1861435,1,1,1,'A',1,0.935404,366,716423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 722}, \"maximum_statistics\": {\"great\": 805}}',75.4008,147791464,684584,NULL,'2019-12-22 20:30:06',1577046606,NULL),(1855957022,9919100,1,1891924,1,1,1,'A',1,0.905591,251,603460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 791}, \"maximum_statistics\": {\"great\": 948}}',77.36,148865302,770606,NULL,'2020-02-24 14:05:39',1582553139,NULL),(1874849486,9919100,1,2193095,1,1,1,'A',1,0.956743,389,819357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',85.5602,177282140,407710,NULL,'2023-02-10 11:10:35',1676027435,NULL),(1854704220,9919100,1,1986766,1,1,1,'A',1,0.923077,329,684000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 546}}',86.2367,146840526,455140,NULL,'2019-10-22 18:05:50',1571767550,NULL),(1855361883,9919100,1,947740,1,1,1,'S',1,0.985,300,895822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',87.2663,147746483,318980,NULL,'2019-12-20 08:02:34',1576828954,NULL),(1855507972,9919100,1,1705092,1,1,1,'A',1,0.959574,413,810437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 470}}',90.9514,147983215,451852,NULL,'2020-01-03 10:41:49',1578048109,NULL),(1867131568,9919100,1,220666,1,1,1,'A',1,0.982456,198,835777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',93.1289,165791811,337270,NULL,'2021-09-13 13:28:34',1631539714,NULL),(1854403575,9919100,1,1912766,1,1,1,'A',1,0.947484,399,755459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 825}, \"maximum_statistics\": {\"great\": 914}}',95.0042,146463601,877700,NULL,'2019-09-25 18:51:02',1569437462,NULL),(1854492012,9919100,1,1962068,1,1,1,'A',1,0.933301,313,704535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 900}, \"maximum_statistics\": {\"great\": 1027}}',97.0395,146463834,929640,NULL,'2019-09-25 19:12:51',1569438771,NULL),(1855542227,9919100,1,2036515,1,1,1,'A',1,0.924177,401,692854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1398}}',97.0862,148199298,1146028,NULL,'2020-01-17 06:33:41',1579242821,NULL),(1855345143,9919100,1,1594629,1,1,1,'A',1,0.957203,528,792917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1180}}',97.76,147746464,1139332,NULL,'2019-12-20 08:00:16',1576828816,NULL),(1855300185,9919100,1,115115,0,1,1,'A',1,0.963731,258,785266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',97.8518,147867948,327158,NULL,'2019-12-27 15:11:54',1577459514,NULL),(1867103197,9919100,1,2110141,1,1,1,'A',1,0.972892,334,824586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 498}}',98.3372,165792573,478286,NULL,'2021-09-13 14:06:41',1631542001,NULL),(1855541229,9919100,1,409133,0,1,1,'A',1,0.965558,304,789316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',99.6846,148199349,371870,NULL,'2020-01-17 06:40:11',1579243211,NULL),(1855276686,9919100,1,2070613,1,1,1,'A',1,0.952729,206,711648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 942}, \"maximum_statistics\": {\"great\": 1026}}',106.548,147830389,772098,NULL,'2019-12-25 08:14:33',1577261673,NULL),(1855748060,9919100,1,2106986,1,1,1,'A',1,0.957572,393,773628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 766}}',106.863,148433446,704078,NULL,'2020-01-31 20:17:58',1580501878,NULL),(1874776307,9919100,1,1812657,1,1,1,'A',1,0.986826,678,905622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 797}}',113.489,177282495,835920,NULL,'2023-02-10 11:35:21',1676028921,NULL),(1855309988,9919100,1,2006867,1,1,1,'A',1,0.959918,398,777426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 684}, \"maximum_statistics\": {\"great\": 736}}',113.495,147791576,624224,NULL,'2019-12-22 20:37:56',1577047076,NULL),(1867055827,9919100,1,322225,1,1,1,'S',1,0.974747,792,824486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 752}, \"maximum_statistics\": {\"great\": 792}}',114.821,165792192,909960,NULL,'2021-09-13 13:46:46',1631540806,NULL),(1854427550,9919100,1,392282,1,1,1,'A',1,0.947872,449,809360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 470}}',115.286,146524402,483720,NULL,'2019-09-29 21:03:18',1569790998,NULL),(1868161264,9921688,1,1439682,1,1,1,'C',1,0.777414,134,357025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 38, \"great\": 377}, \"maximum_statistics\": {\"great\": 611}}',NULL,167304402,319860,NULL,'2021-11-07 17:02:10',1636304530,NULL),(1851178635,9921688,1,1041738,0,1,1,'D',1,0.677083,39,282798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 48}}',1.50482,141466436,22953,NULL,'2018-12-01 17:32:19',1543685539,NULL),(1849348703,9921688,1,1411650,0,1,1,'C',1,0.72,24,238258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 75}}',2.13417,138484988,23164,NULL,'2018-06-24 14:54:55',1529852095,NULL),(1868160700,9921688,1,709929,1,1,1,'C',1,0.730263,20,278417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',2.37221,167304321,38568,NULL,'2021-11-07 16:58:34',1636304314,NULL),(1857570697,9921688,1,1863463,0,1,1,'C',1,0.782443,58,343882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',4.79213,151230244,134142,NULL,'2020-05-21 09:26:14',1590053174,NULL),(1849975270,9921688,1,1499445,1,1,1,'C',1,0.783203,44,316188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 256}}',4.87717,139508116,82230,NULL,'2018-08-13 18:42:45',1534185765,NULL),(1853950729,9921688,1,1562307,0,1,1,'C',1,0.763314,51,322940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 169}}',5.05639,145618276,98110,NULL,'2019-07-31 15:40:58',1564587658,NULL),(1859146360,9921688,1,2338615,0,1,1,'B',1,0.862069,46,424350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',10.0493,153700667,33214,NULL,'2020-08-20 10:31:49',1597919509,NULL),(1861849955,9921688,1,1711830,0,1,1,'C',1,0.759494,76,323831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 158}}',10.368,157967167,60274,NULL,'2021-01-20 17:46:05',1611164765,NULL),(1861886614,9921688,1,2022409,1,1,1,'C',1,0.779037,102,347701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 353}}',10.8916,157967286,148954,NULL,'2021-01-20 17:50:42',1611165042,NULL),(1861979324,9921688,1,958863,0,1,1,'B',1,0.836653,65,445602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',13.7936,158019377,137832,NULL,'2021-01-22 13:15:18',1611321318,NULL),(1861909675,9921688,1,1119784,0,1,1,'A',1,0.93038,79,712241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',14.7395,157967042,54793,NULL,'2021-01-20 17:39:35',1611164375,NULL),(1861913934,9921688,1,204955,0,1,1,'B',1,0.87156,53,489489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',14.9238,157967499,39092,NULL,'2021-01-20 17:59:27',1611165567,NULL),(1861874437,9921688,1,1762731,0,1,1,'B',1,0.873563,47,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',15.4862,157967116,39966,NULL,'2021-01-20 17:43:15',1611164595,NULL),(1861890494,9921688,1,2336858,0,1,1,'A',1,0.918675,166,734064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',16.3051,157967087,113556,NULL,'2021-01-20 17:41:57',1611164517,NULL),(1862047732,9921688,1,2338612,1,1,1,'A',1,0.937931,88,692606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 145}}',29.2736,158019280,92922,NULL,'2021-01-22 13:10:36',1611321036,NULL),(1861975620,9921688,1,675038,1,1,1,'A',1,0.939394,99,694792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',29.4798,158019334,87765,NULL,'2021-01-22 13:13:14',1611321194,NULL),(1861858353,9921688,1,983897,0,1,1,'S',1,0.951754,114,743580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',29.5567,157967426,87943,NULL,'2021-01-20 17:56:23',1611165383,NULL),(1870646608,9927870,1,1492013,0,1,1,'C',1,0.723684,34,376557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',4.56544,171215408,10620,NULL,'2022-04-15 20:33:20',1650054800,NULL),(1852555719,9927870,1,1888714,0,1,1,'C',1,0.77845,57,307259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 274}, \"maximum_statistics\": {\"great\": 413}}',8.30264,143492390,141034,NULL,'2019-03-31 02:22:56',1553998976,NULL),(1868948370,9927870,1,3330293,1,1,1,'B',1,0.838028,51,430216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 142}}',8.37337,168502397,61650,NULL,'2021-12-25 07:20:06',1640416806,NULL),(1869019787,9927870,1,2502530,1,1,1,'C',1,0.763285,38,296502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',8.78625,168602857,60744,NULL,'2021-12-29 02:36:44',1640745404,NULL),(1874332158,9927870,1,1763478,0,1,1,'C',1,0.790323,52,354791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 124}}',12.2501,176478442,48200,NULL,'2022-12-28 01:33:59',1672191239,NULL),(1868789379,9927870,1,2527782,0,1,1,'B',1,0.89375,80,689539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',13.4534,168371658,39100,NULL,'2021-12-20 04:20:02',1639974002,NULL),(1870592863,9927870,1,2551599,0,1,1,'B',1,0.822581,80,394269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 248}}',14.3525,171012869,100000,NULL,'2022-04-07 03:08:58',1649300938,NULL),(1868814392,9927870,1,1832115,0,1,1,'B',1,0.877953,67,523561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',14.5565,168371792,63300,NULL,'2021-12-20 04:27:45',1639974465,NULL),(1874236256,9927870,1,520932,0,1,1,'B',1,0.808383,90,368654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',15.5727,176461443,123500,NULL,'2022-12-27 04:40:58',1672116058,NULL),(1876921372,9927870,1,3922645,1,1,1,'B',1,0.837963,78,449837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',16.4253,180343101,110602,NULL,'2023-08-16 01:30:44',1692149444,NULL),(1873940401,9927870,1,3810562,1,1,1,'C',1,0.791469,46,330346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 211}}',17.3568,175817726,62520,NULL,'2022-11-22 03:07:55',1669086475,NULL),(1872405787,9927870,1,3346314,1,1,1,'B',1,0.808659,53,346431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 358}}',18.0556,173710512,110458,NULL,'2022-08-02 22:36:59',1659479819,NULL),(1871207623,9927870,1,2623782,1,1,1,'A',1,0.917969,127,371662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',18.3759,171864079,61950,NULL,'2022-05-13 18:37:01',1652467021,NULL),(1873407107,9927870,1,1492016,0,1,1,'B',1,0.866973,84,567499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',19.7554,175181491,54230,NULL,'2022-10-19 16:36:45',1666197405,NULL),(1871651999,9927870,1,3424974,1,1,1,'B',1,0.87037,54,705131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 54}}',19.8976,172535127,29154,NULL,'2022-06-11 00:05:55',1654905955,NULL),(1870646615,9927870,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,171215465,14856,NULL,'2022-04-15 20:36:20',1650054980,NULL),(1872902590,9927870,1,3346397,1,1,1,'B',1,0.876033,166,587346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',20.2483,174316053,186876,NULL,'2022-09-02 20:46:01',1662151561,NULL),(1874104843,9927870,1,2452377,0,1,1,'B',1,0.86722,72,475072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',21.9326,176225239,103538,NULL,'2022-12-14 18:56:01',1671044161,NULL),(1871667237,9927870,1,3424974,1,1,1,'S',1,0.990741,54,927573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',23.6276,172695685,31370,NULL,'2022-06-17 19:09:46',1655492986,NULL),(1872129164,9927870,1,1492009,0,1,1,'S',1,0.961538,65,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,173198415,32590,NULL,'2022-07-09 19:02:23',1657393343,NULL),(1872035846,9927870,1,3346398,1,1,1,'A',1,0.952703,137,793144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',25.5879,173138388,135414,NULL,'2022-07-07 02:25:27',1657160727,NULL),(1869186449,9927870,1,3295421,1,1,1,'S',1,0.985577,104,830719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',27.5275,168784842,67880,NULL,'2022-01-05 05:17:45',1641359865,NULL),(1869213061,9927870,1,2627808,1,1,1,'A',1,0.982609,68,745735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',28.1462,168785014,64736,NULL,'2022-01-05 05:30:10',1641360610,NULL),(1871651075,9927870,1,3602699,1,1,1,'B',1,0.879479,207,587223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',28.4022,172534459,261144,NULL,'2022-06-10 23:09:34',1654902574,NULL),(1871698408,9927870,1,2623781,1,1,1,'A',1,0.924731,164,720715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',33.1506,172699094,139360,NULL,'2022-06-17 22:18:47',1655504327,NULL),(1874268707,9927870,1,3496005,1,1,1,'B',1,0.869355,73,482907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',33.5983,176441859,129052,NULL,'2022-12-26 03:18:37',1672024717,NULL),(1872133093,9927870,1,1492014,0,1,1,'S',1,0.958824,85,845752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,173176427,50070,NULL,'2022-07-08 19:57:03',1657310223,NULL),(1872116108,9927870,1,664472,0,1,1,'A',1,0.919708,96,626614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',38.1836,173153224,80665,NULL,'2022-07-07 18:49:16',1657219756,NULL),(1873966100,9927870,1,3822119,1,1,1,'A',1,0.951049,70,698249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',41.665,175817713,73520,NULL,'2022-11-22 03:07:01',1669086421,NULL),(1876990590,9927870,1,272797,0,1,1,'B',1,0.88806,100,511659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 469}}',43.6825,180343197,203962,NULL,'2023-08-16 01:42:50',1692150170,NULL),(1871790933,9927870,1,3424969,1,1,1,'X',1,1,86,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',48.3515,172727847,63524,NULL,'2022-06-19 03:06:30',1655607990,NULL),(1872486017,9927870,1,217254,0,1,1,'B',1,0.894318,107,556935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',62.0458,173775367,223340,NULL,'2022-08-06 00:34:57',1659746097,NULL),(1872088805,9927870,1,3424970,0,1,1,'S',1,0.975,140,890089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',85.4303,173153148,129900,NULL,'2022-07-07 18:44:21',1657219461,NULL),(1843921660,9931217,1,132889,0,1,1,'D',1,0.478881,34,17718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 374, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.218274,130400423,160984,NULL,'2017-04-30 13:35:51',1493559351,NULL),(1843768255,9931217,1,621907,0,1,1,'C',1,0.756839,58,132043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',5.36692,130019291,144776,NULL,'2017-04-09 17:22:14',1491758534,NULL),(1843659034,9931217,1,962396,1,1,1,'C',1,0.785097,61,345776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',8.32523,129937933,266302,NULL,'2017-04-05 13:41:08',1491399668,NULL),(1843757872,9931217,1,963441,0,1,1,'C',1,0.768092,67,156879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',8.6675,130052937,92104,NULL,'2017-04-11 16:37:55',1491928675,NULL),(1849937299,9931217,1,1608664,0,1,1,'C',1,0.74937,50,273534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 249}, \"maximum_statistics\": {\"great\": 397}}',9.19153,139559395,128998,NULL,'2018-08-16 05:39:05',1534397945,NULL),(1844262718,9931217,1,324178,1,1,1,'C',1,0.757519,49,317974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',9.41809,130969870,119734,NULL,'2017-05-31 14:36:14',1496241374,NULL),(1843650850,9931217,1,324179,1,1,1,'B',1,0.808901,78,417707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',11.3016,129973532,124184,NULL,'2017-04-07 15:22:20',1491578540,NULL),(1843727701,9931217,1,1224768,0,1,1,'B',1,0.801262,95,375594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',11.5154,129969447,200687,NULL,'2017-04-07 12:03:50',1491566630,NULL),(1843776757,9931217,1,324178,1,1,1,'C',1,0.795113,51,189543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',12.5635,130052994,106074,NULL,'2017-04-11 16:41:57',1491928917,NULL),(1844199377,9931217,1,43168,1,1,1,'C',1,0.775862,81,317215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',13.1472,130778680,185340,NULL,'2017-05-21 04:02:38',1495339358,NULL),(1843702343,9931217,1,670329,1,1,1,'A',1,0.902174,52,706491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',15.0355,129937826,357210,NULL,'2017-04-05 13:32:48',1491399168,NULL),(1844181489,9931217,1,136553,0,1,1,'D',1,0.689243,67,102408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 77, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',15.1879,130778746,190874,NULL,'2017-05-21 04:06:32',1495339592,NULL),(1843647053,9931217,1,26567,0,1,1,'B',1,0.899015,56,564099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',17.3136,129937555,144498,NULL,'2017-04-05 13:15:55',1491398155,NULL),(1844474399,9931217,1,1261939,1,1,1,'B',1,0.845312,67,407692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',17.8701,131165499,146875,NULL,'2017-06-11 02:56:54',1497149814,NULL),(1844181363,9931217,1,136553,0,1,1,'C',1,0.762284,63,46989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 52, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',19.3885,130662935,206635,NULL,'2017-05-14 14:38:31',1494772711,NULL),(1844181383,9931217,1,136553,0,1,1,'C',1,0.721116,109,62702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 65, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',19.7522,130705689,197574,NULL,'2017-05-17 08:54:07',1495011247,NULL),(1844262477,9931217,1,324174,0,1,1,'B',1,0.89759,57,563357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',20.7195,130969845,100808,NULL,'2017-05-31 14:34:44',1496241284,NULL),(1845097030,9931217,1,136842,0,1,1,'A',1,0.906452,67,602372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',22.5806,132070866,149500,NULL,'2017-07-29 04:05:45',1501301145,NULL),(1844039528,9931217,1,659015,1,1,1,'B',1,0.864224,121,471718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 696}}',25.3063,130421314,331196,NULL,'2017-05-01 14:46:32',1493649992,NULL),(1843776557,9931217,1,324174,0,1,1,'A',1,0.927711,73,308742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',25.9577,130019327,80471,NULL,'2017-04-09 17:24:51',1491758691,NULL),(1843938806,9931217,1,87172,0,1,1,'A',1,0.906344,120,584891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',27.1378,130323956,238401,NULL,'2017-04-26 11:30:41',1493206241,NULL),(1844181503,9931217,1,136553,0,1,1,'B',1,0.819389,98,32066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',27.5227,130778786,221898,NULL,'2017-05-21 04:08:47',1495339727,NULL),(1843864096,9931217,1,1224768,0,1,1,'B',1,0.886435,199,293732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317}}',28.9934,130062895,253507,NULL,'2017-04-12 09:24:10',1491989050,NULL),(1875356774,9931217,1,960107,1,1,1,'B',1,0.87223,127,489202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 552}, \"maximum_statistics\": {\"great\": 677}}',31.6063,178075421,430012,NULL,'2023-03-27 14:54:34',1679928874,NULL),(1843793079,9931217,1,255275,0,1,1,'A',1,0.958115,129,722779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',33.4572,130052530,127763,NULL,'2017-04-11 16:12:10',1491927130,NULL),(1844329194,9931217,1,692010,0,1,1,'A',1,0.935841,83,642805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 203, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 226}}',34.1297,130970098,128478,NULL,'2017-05-31 14:47:44',1496242064,NULL),(1844200191,9931217,1,43549,1,1,1,'A',1,0.928571,111,650173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',35.2144,130778606,146710,NULL,'2017-05-21 03:58:00',1495339080,NULL),(1843963183,9931217,1,830083,0,1,1,'A',1,0.922524,140,313556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 626}}',57.9243,130400200,307867,NULL,'2017-04-30 13:22:51',1493558571,NULL),(1844071330,9931217,1,830083,0,1,1,'A',1,0.950479,251,718064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 626}}',72.9693,130598015,485431,NULL,'2017-05-11 13:58:11',1494511091,NULL),(1856710504,9932505,1,29862,1,1,1,'A',1,0.913102,286,664912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',NULL,149960997,326466,NULL,'2020-04-09 18:32:20',1586457140,NULL),(1856195412,9932505,1,31516,1,1,1,'B',1,0.867841,88,551166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 17}}',NULL,149181192,238051,NULL,'2020-03-13 01:49:41',1584064181,NULL),(1856566018,9932505,1,982932,1,1,1,'B',1,0.878981,119,535824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',NULL,149841995,390776,NULL,'2020-04-06 00:18:23',1586132303,NULL),(1858620067,9932505,1,2027063,1,1,1,'C',1,0.717742,29,246099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',2.54774,152882761,36676,NULL,'2020-07-21 06:53:15',1595314395,NULL),(1854670648,9932505,1,1483779,1,1,1,'C',1,0.739655,88,276271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 195}, \"maximum_statistics\": {\"great\": 290}}',4.80694,146903652,101430,NULL,'2019-10-26 20:51:46',1572123106,NULL),(1858636976,9932505,1,819621,0,1,1,'B',1,0.8125,37,366447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',8.95776,152926987,48988,NULL,'2020-07-22 21:08:54',1595452134,NULL),(1874185854,9932505,1,2353428,1,1,1,'B',1,0.8225,92,419088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',15.5078,176285339,86918,NULL,'2022-12-17 23:20:29',1671319229,NULL),(1859898093,9932505,1,21010,0,1,1,'C',1,0.755512,116,296685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 171, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1542}}',20.0407,154946666,605980,NULL,'2020-10-06 16:59:41',1602003581,NULL),(1856635454,9932505,1,1397363,0,1,1,'B',1,0.874652,73,488355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',20.3957,149841927,160596,NULL,'2020-04-06 00:13:18',1586131998,NULL),(1854743784,9932505,1,1917837,1,1,1,'B',1,0.889728,142,564468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',21.7268,146903758,229884,NULL,'2019-10-26 21:00:19',1572123619,NULL),(1854634975,9932505,1,1255313,0,1,1,'B',1,0.890863,88,540807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 344}, \"maximum_statistics\": {\"great\": 394}}',21.9762,146926551,197650,NULL,'2019-10-28 04:33:53',1572237233,NULL),(1856179615,9932505,1,2090845,0,1,1,'B',1,0.82376,42,381449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',22.0806,149138676,129850,NULL,'2020-03-10 19:43:30',1583869410,NULL),(1859113174,9932505,1,2550126,1,1,1,'S',1,0.990741,108,898258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',23.119,153590303,183241,NULL,'2020-08-16 03:45:04',1597549504,NULL),(1875058973,9932505,1,2925194,1,1,1,'B',1,0.84968,96,432909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 376}, \"maximum_statistics\": {\"great\": 469}}',25.2422,177595805,222174,NULL,'2023-02-27 21:40:49',1677534049,NULL),(1859113001,9932505,1,2550126,1,1,1,'X',1,1,108,987398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',26.1518,153614172,192110,NULL,'2020-08-17 00:52:49',1597625569,NULL),(1858969412,9932505,1,804268,0,1,1,'B',1,0.896175,131,558588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 366}}',27.8449,153424509,198556,NULL,'2020-08-09 20:01:51',1597003311,NULL),(1856635193,9932505,1,1397135,1,1,1,'A',1,0.978836,109,808544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',28.1924,149841876,141083,NULL,'2020-04-06 00:09:56',1586131796,NULL),(1875058989,9932505,1,2925194,1,1,1,'B',1,0.896589,189,164459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',28.2658,177595879,208745,NULL,'2023-02-27 21:46:35',1677534395,NULL),(1858708056,9932505,1,2160327,1,1,1,'S',1,0.985043,234,897943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',29.7498,152854311,246856,NULL,'2020-07-20 04:54:45',1595220885,NULL),(1859304271,9932505,1,912585,1,1,1,'S',1,0.9875,80,899959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',34.2198,153894979,58680,NULL,'2020-08-27 13:59:34',1598536774,NULL),(1875087439,9932505,1,2356935,1,1,1,'B',1,0.840909,171,474495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',35.931,177560817,276370,NULL,'2023-02-25 21:57:20',1677362240,NULL),(1876753141,9932505,1,2753267,0,1,1,'B',1,0.886699,125,560385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 406}}',38.1473,179991334,237346,NULL,'2023-07-24 16:54:09',1690217649,NULL),(1874102818,9932505,1,3081829,1,1,1,'A',1,0.985955,172,910353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',39.1846,176246906,156210,NULL,'2022-12-16 00:09:36',1671149376,NULL),(1856002385,9932505,1,1829441,1,1,1,'A',1,0.972628,211,799993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',40.1037,148872113,232324,NULL,'2020-02-24 22:33:00',1582583580,NULL),(1856561789,9932505,1,14650,1,1,1,'A',1,0.944056,150,709906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',44.8379,149841473,263890,NULL,'2020-04-05 23:45:21',1586130321,NULL),(1859472342,9932505,1,2027068,1,1,1,'S',1,0.994737,95,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',45.3333,154066293,68652,NULL,'2020-09-03 03:50:04',1599105004,NULL),(1858646767,9932505,1,833288,0,1,1,'A',1,0.960227,73,692694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',46.0385,152908899,88682,NULL,'2020-07-22 05:58:10',1595397490,NULL),(1875091612,9932505,1,3574969,1,1,1,'S',1,0.989362,235,914252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',46.4029,177560861,231930,NULL,'2023-02-25 22:01:23',1677362483,NULL),(1856197182,9932505,1,1827828,1,1,1,'B',1,0.861321,212,544575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 530}}',47.687,149118422,379482,NULL,'2020-03-09 17:01:47',1583773307,NULL),(1856180223,9932505,1,2090848,0,1,1,'S',1,0.954348,230,813826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',48.9208,149122831,211414,NULL,'2020-03-09 22:26:53',1583792813,NULL),(1858920714,9932505,1,2293451,1,1,1,'A',1,0.968563,136,758234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',49.6937,153422519,255278,NULL,'2020-08-09 18:29:24',1596997764,NULL),(1859242374,9932505,1,215,1,1,1,'A',1,0.921687,325,718424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',49.8274,154021753,324960,NULL,'2020-09-01 08:25:57',1598948757,NULL),(1856821787,9932505,1,14651,1,1,1,'A',1,0.928375,272,711879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',54.5323,150150968,340140,NULL,'2020-04-15 16:27:52',1586968072,NULL),(1874134948,9932505,1,655753,0,1,1,'A',1,0.955399,177,731767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',57.082,176275886,323738,NULL,'2022-12-17 13:32:26',1671283946,NULL),(1859003975,9932505,1,26728,0,1,1,'A',1,0.944549,286,690499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',71.0763,153479057,422132,NULL,'2020-08-11 21:19:35',1597180775,NULL),(1876248712,9945942,1,3135149,1,1,1,'D',1,0.248746,7,4919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 2098, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3190}}',0.007842,179269801,301470,NULL,'2023-06-07 18:54:34',1686164074,NULL),(1852005575,9951692,1,207425,1,1,1,'A',1,0.926606,247,666758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1199}}',NULL,142689557,854666,NULL,'2019-02-11 07:33:13',1549870393,NULL),(1849749972,9951692,1,339467,0,1,1,'B',1,0.848981,364,504400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 44, \"great\": 832}, \"maximum_statistics\": {\"great\": 1129}}',NULL,139183303,729508,NULL,'2018-07-29 12:12:26',1532866346,NULL),(1851995749,9951692,1,339468,1,1,1,'A',1,0.916415,303,680276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1657}}',NULL,142701307,1404196,NULL,'2019-02-12 02:35:03',1549938903,NULL),(1843936908,9951692,1,358670,1,1,1,'S',1,0.981333,375,750737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',NULL,130261200,336948,NULL,'2017-04-22 19:02:46',1492887766,NULL),(1854388654,9951692,1,861025,1,1,1,'A',1,0.936879,335,734128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',NULL,146484799,906532,NULL,'2019-09-27 14:04:26',1569593066,NULL),(1850196626,9951692,1,861026,1,1,1,'B',1,0.856838,204,497962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 49, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1170}}',NULL,139905304,686028,NULL,'2018-09-02 06:47:55',1535870875,NULL),(1852760054,9951692,1,890966,1,1,1,'B',1,0.886202,280,578865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 63, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1551}}',NULL,143785683,1068118,NULL,'2019-04-17 13:22:55',1555507375,NULL),(1843483473,9951692,1,59792,0,1,1,'D',1,0.356356,33,14773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 514, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',0.024185,129784219,137370,NULL,'2017-03-27 15:49:22',1490629762,NULL),(1843533475,9951692,1,180759,1,1,1,'D',1,0.398701,16,15202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 367, \"great\": 211}, \"maximum_statistics\": {\"great\": 770}}',0.052398,129783520,129096,NULL,'2017-03-27 15:01:26',1490626886,NULL),(1843582886,9951692,1,748485,0,1,1,'D',1,0.640703,43,180585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 199}}',1.55144,129816084,83920,NULL,'2017-03-29 16:13:45',1490804025,NULL),(1843571749,9951692,1,743847,0,1,1,'C',1,0.747126,28,279323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',3.78656,129768724,51866,NULL,'2017-03-26 16:39:45',1490546385,NULL),(1843550721,9951692,1,351190,0,1,1,'C',1,0.725293,63,253020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 100, \"great\": 369}, \"maximum_statistics\": {\"great\": 597}}',4.08923,129748740,202246,NULL,'2017-03-25 18:20:46',1490466046,NULL),(1848031057,9951692,1,179535,0,1,1,'C',1,0.725373,84,255646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 207}, \"maximum_statistics\": {\"great\": 335}}',4.76804,136604695,100318,NULL,'2018-03-23 11:08:19',1521803299,NULL),(1843804301,9951692,1,743678,0,1,1,'C',1,0.736446,33,245367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',5.39342,130197426,87730,NULL,'2017-04-19 14:35:05',1492612505,NULL),(1845014563,9951692,1,680746,1,1,1,'C',1,0.722222,51,247906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 214}, \"maximum_statistics\": {\"great\": 369}}',5.75554,131828061,117448,NULL,'2017-07-16 06:26:44',1500186404,NULL),(1843490144,9951692,1,225272,0,1,1,'C',1,0.777211,41,304967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 294}}',6.60986,129809866,84420,NULL,'2017-03-29 08:22:16',1490775736,NULL),(1843498863,9951692,1,65419,0,1,1,'B',1,0.878378,40,545608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',6.95608,129769080,86376,NULL,'2017-03-26 17:00:47',1490547647,NULL),(1848814798,9951692,1,443417,0,1,1,'C',1,0.730245,59,244212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 226}, \"maximum_statistics\": {\"great\": 367}}',7.31425,137698361,108030,NULL,'2018-05-16 13:41:02',1526478062,NULL),(1843541037,9951692,1,185153,0,1,1,'B',1,0.864706,48,525284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',7.48767,129768677,42403,NULL,'2017-03-26 16:36:58',1490546218,NULL),(1847885727,9951692,1,882615,1,1,1,'C',1,0.770652,71,299087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 305}, \"maximum_statistics\": {\"great\": 460}}',7.55548,136340594,170670,NULL,'2018-03-09 23:11:09',1520637069,NULL),(1848180088,9951692,1,1262149,0,1,1,'C',1,0.743865,30,266308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',7.56446,136704119,102250,NULL,'2018-03-28 12:18:44',1522239524,NULL),(1843625156,9951692,1,66485,0,1,1,'C',1,0.759259,62,267139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 72, \"great\": 338}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',7.58032,129847082,158768,NULL,'2017-03-31 13:17:13',1490966233,NULL),(1848354413,9951692,1,765154,1,1,1,'C',1,0.732143,55,253648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 257}, \"maximum_statistics\": {\"great\": 420}}',7.84671,137265330,130106,NULL,'2018-04-25 16:29:52',1524673792,NULL),(1848009030,9951692,1,510439,1,1,1,'C',1,0.746499,159,312855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 223}, \"maximum_statistics\": {\"great\": 357}}',8.31616,136556497,175476,NULL,'2018-03-20 16:48:06',1521564486,NULL),(1847984474,9951692,1,481169,1,1,1,'C',1,0.759036,38,307602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',8.45906,136556427,122744,NULL,'2018-03-20 16:42:56',1521564176,NULL),(1843555075,9951692,1,1035897,0,1,1,'B',1,0.853175,81,439615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',9.28062,129769024,64956,NULL,'2017-03-26 16:56:49',1490547409,NULL),(1843551164,9951692,1,650835,0,1,1,'C',1,0.793991,40,354185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 233}}',9.58687,129816898,95516,NULL,'2017-03-29 17:06:09',1490807169,NULL),(1848831843,9951692,1,316621,0,1,1,'C',1,0.748815,64,285464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 268}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',9.72519,137680121,149728,NULL,'2018-05-15 13:42:10',1526391730,NULL),(1844105615,9951692,1,1207462,1,1,1,'C',1,0.758321,125,296654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 97, \"great\": 454}, \"maximum_statistics\": {\"great\": 691}}',10.0285,130447792,300084,NULL,'2017-05-03 06:47:44',1493794064,NULL),(1843998555,9951692,1,879693,0,1,1,'C',1,0.790221,67,329257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',10.2877,130434719,116558,NULL,'2017-05-02 11:48:07',1493725687,NULL),(1843527152,9951692,1,416743,0,1,1,'B',1,0.845638,35,449939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',10.5874,129795279,105804,NULL,'2017-03-28 10:38:01',1490697481,NULL),(1843586575,9951692,1,750665,0,1,1,'B',1,0.859551,55,449942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',10.6363,129816319,85826,NULL,'2017-03-29 16:27:27',1490804847,NULL),(1844423196,9951692,1,453446,1,1,1,'A',1,0.901961,66,596373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',10.9618,131016447,209281,NULL,'2017-06-03 05:39:34',1496468374,NULL),(1843608284,9951692,1,302882,0,1,1,'B',1,0.855392,59,460395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',11.4197,129809280,76138,NULL,'2017-03-29 07:14:24',1490771664,NULL),(1843533551,9951692,1,180762,1,1,1,'B',1,0.8,91,169454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 270}}',11.4952,129783438,128455,NULL,'2017-03-27 14:56:17',1490626577,NULL),(1843568578,9951692,1,743033,0,1,1,'B',1,0.885593,53,504754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',11.6281,129809937,84002,NULL,'2017-03-29 08:29:40',1490776180,NULL),(1843654339,9951692,1,958456,1,1,1,'B',1,0.802353,92,347804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 291}, \"maximum_statistics\": {\"great\": 425}}',12.2518,129846240,182842,NULL,'2017-03-31 12:35:32',1490963732,NULL),(1848124379,9951692,1,245047,0,1,1,'C',1,0.7775,47,316522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',12.3358,136704340,144386,NULL,'2018-03-28 12:31:13',1522240273,NULL),(1843692465,9951692,1,741909,0,1,1,'X',1,1,30,765777,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.577,129826090,70254,NULL,'2017-03-30 08:41:41',1490863301,NULL),(1844894054,9951692,1,459485,1,1,1,'B',1,0.843195,35,430277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',13.1493,131811306,110796,NULL,'2017-07-15 10:25:50',1500114350,NULL),(1848116574,9951692,1,752879,0,1,1,'C',1,0.796767,91,108746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 433}}',13.466,136838749,126193,NULL,'2018-04-04 05:46:11',1522820771,NULL),(1843987493,9951692,1,1035902,0,1,1,'B',1,0.816456,64,385671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',13.65,130260295,119205,NULL,'2017-04-22 18:12:36',1492884756,NULL),(1848080523,9951692,1,463081,1,1,1,'B',1,0.801461,137,356660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 90, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',13.6917,136604012,317360,NULL,'2018-03-23 10:15:26',1521800126,NULL),(1844002071,9951692,1,1152833,1,1,1,'C',1,0.797483,55,346748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 302}, \"maximum_statistics\": {\"great\": 437}}',13.8058,130474054,161472,NULL,'2017-05-04 17:09:56',1493917796,NULL),(1843552059,9951692,1,882614,0,1,1,'S',1,0.953704,54,706153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',14.022,129749316,186393,NULL,'2017-03-25 18:54:36',1490468076,NULL),(1848413223,9951692,1,430836,0,1,1,'C',1,0.762419,64,149876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 306}, \"maximum_statistics\": {\"great\": 463}}',14.0543,137239898,134198,NULL,'2018-04-24 09:12:32',1524561152,NULL),(1843574482,9951692,1,372953,1,1,1,'A',1,0.926829,38,629542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',14.3863,129810032,85720,NULL,'2017-03-29 08:40:07',1490776807,NULL),(1843679265,9951692,1,142764,0,1,1,'X',1,1,54,727376,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',14.5606,129826035,49879,NULL,'2017-03-30 08:36:12',1490862972,NULL),(1852634018,9951692,1,1608662,0,1,1,'C',1,0.732194,91,129423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 105, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',15.2924,143596362,207336,NULL,'2019-04-06 12:07:48',1554552468,NULL),(1843499384,9951692,1,65669,0,1,1,'B',1,0.853372,88,424585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 341}}',15.3195,129816212,160820,NULL,'2017-03-29 16:20:58',1490804458,NULL),(1843567681,9951692,1,454642,1,1,1,'A',1,0.943548,44,645734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',15.7347,129809991,85660,NULL,'2017-03-29 08:36:12',1490776572,NULL),(1843725453,9951692,1,110638,0,1,1,'B',1,0.871166,169,530171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',15.7619,129846516,181200,NULL,'2017-03-31 12:49:55',1490964595,NULL),(1843494501,9951692,1,314687,0,1,1,'A',1,0.943548,62,619280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',16.0757,129769242,44988,NULL,'2017-03-26 17:08:27',1490548107,NULL),(1848149946,9951692,1,1030688,0,1,1,'B',1,0.852941,73,442774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 234}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',16.2148,136708835,117654,NULL,'2018-03-28 16:45:48',1522255548,NULL),(1843632987,9951692,1,400506,0,1,1,'X',1,1,47,756134,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.2193,129826119,54889,NULL,'2017-03-30 08:44:13',1490863453,NULL),(1848832233,9951692,1,750225,0,1,1,'C',1,0.772165,84,317793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 307}, \"maximum_statistics\": {\"great\": 485}}',16.2458,137697483,197042,NULL,'2018-05-16 12:53:54',1526475234,NULL),(1843499966,9951692,1,66109,0,1,1,'B',1,0.893782,56,538838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',16.7299,129810067,134037,NULL,'2017-03-29 08:43:54',1490777034,NULL),(1843490961,9951692,1,484572,0,1,1,'B',1,0.894928,69,573345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',16.8961,129815538,80718,NULL,'2017-03-29 15:36:36',1490801796,NULL),(1848424336,9951692,1,453024,0,1,1,'B',1,0.828645,134,412510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 288}, \"maximum_statistics\": {\"great\": 391}}',17.0383,137137206,194124,NULL,'2018-04-19 12:35:56',1524141356,NULL),(1843488168,9951692,1,309376,1,1,1,'A',1,0.905,100,632383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',17.1157,129795300,76256,NULL,'2017-03-28 10:39:50',1490697590,NULL),(1848200852,9951692,1,821900,0,1,1,'C',1,0.780822,55,327640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',17.284,136704190,153538,NULL,'2018-03-28 12:22:49',1522239769,NULL),(1848821121,9951692,1,190767,0,1,1,'C',1,0.797316,83,351718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 492}, \"maximum_statistics\": {\"great\": 708}}',17.5166,137679897,290777,NULL,'2018-05-15 13:29:49',1526390989,NULL),(1848136714,9951692,1,1112374,0,1,1,'B',1,0.819088,131,413462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 258}, \"maximum_statistics\": {\"great\": 351}}',17.5168,136703498,164084,NULL,'2018-03-28 11:35:45',1522236945,NULL),(1848286097,9951692,1,430836,0,1,1,'B',1,0.801296,102,109627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 319}, \"maximum_statistics\": {\"great\": 463}}',17.8923,137063446,136783,NULL,'2018-04-15 11:05:02',1523790302,NULL),(1843877638,9951692,1,315143,0,1,1,'B',1,0.839779,103,423921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 362}}',18.0949,130260058,146516,NULL,'2017-04-22 18:00:42',1492884042,NULL),(1844084443,9951692,1,285122,0,1,1,'B',1,0.816614,76,388164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 319}}',18.1046,130448444,126549,NULL,'2017-05-03 07:49:06',1493797746,NULL),(1843510430,9951692,1,240380,1,1,1,'B',1,0.885542,75,497647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',18.5353,129815976,131208,NULL,'2017-03-29 16:06:23',1490803583,NULL),(1844879636,9951692,1,454645,0,1,1,'B',1,0.841014,60,435458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.649,131681314,112512,NULL,'2017-07-08 15:59:08',1499529548,NULL),(1843667680,9951692,1,522860,1,1,1,'C',1,0.790049,159,394804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 412}}',18.9516,129846468,239898,NULL,'2017-03-31 12:47:17',1490964437,NULL),(1843550089,9951692,1,879013,0,1,1,'B',1,0.896341,87,536940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',18.9862,129809377,92684,NULL,'2017-03-29 07:27:12',1490772432,NULL),(1843936703,9951692,1,916009,1,1,1,'B',1,0.841346,184,440921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 393}, \"maximum_statistics\": {\"great\": 520}}',19.216,130278580,271116,NULL,'2017-04-23 14:37:32',1492958252,NULL),(1843490003,9951692,1,483291,0,1,1,'B',1,0.881238,84,491186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',19.6555,129769434,193555,NULL,'2017-03-26 17:18:25',1490548705,NULL),(1843599478,9951692,1,1070345,0,1,1,'B',1,0.863855,268,548229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 415}}',20.3596,129815843,283480,NULL,'2017-03-29 15:57:11',1490803031,NULL),(1843544637,9951692,1,523704,0,1,1,'A',1,0.925926,92,662746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',20.7662,129748937,77480,NULL,'2017-03-25 18:33:33',1490466813,NULL),(1843539323,9951692,1,184045,0,1,1,'A',1,0.907285,95,613188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',21.2056,129809823,90661,NULL,'2017-03-29 08:16:43',1490775403,NULL),(1848050313,9951692,1,191231,1,1,1,'B',1,0.866667,86,468889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',21.2756,136603960,358860,NULL,'2018-03-23 10:11:19',1521799879,NULL),(1843550559,9951692,1,650436,1,1,1,'A',1,0.906091,124,603365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',21.3327,129795341,136986,NULL,'2017-03-28 10:43:12',1490697792,NULL),(1843669093,9951692,1,523703,0,1,1,'B',1,0.883152,63,500268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',21.4837,129832566,76940,NULL,'2017-03-30 16:23:01',1490890981,NULL),(1843978470,9951692,1,478640,0,1,1,'B',1,0.857968,84,443013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 347}, \"maximum_statistics\": {\"great\": 433}}',21.5377,130260351,196641,NULL,'2017-04-22 18:15:19',1492884919,NULL),(1843545397,9951692,1,264216,1,1,1,'S',1,0.959184,98,696984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',21.5691,129768793,95311,NULL,'2017-03-26 16:43:38',1490546618,NULL),(1849819620,9951692,1,179927,0,1,1,'C',1,0.775229,56,310532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 65, \"great\": 365}, \"maximum_statistics\": {\"great\": 545}}',21.6109,139262924,170670,NULL,'2018-08-02 10:31:28',1533205888,NULL),(1849363903,9951692,1,225249,0,1,1,'B',1,0.80541,165,378988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',21.6302,138454648,249130,NULL,'2018-06-23 04:53:01',1529729581,NULL),(1850023852,9951692,1,699,0,1,1,'C',1,0.75,139,299925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 57, \"great\": 342}, \"maximum_statistics\": {\"great\": 570}}',22.0102,139770812,260348,NULL,'2018-08-26 12:37:16',1535287036,NULL),(1843529461,9951692,1,179533,0,1,1,'A',1,0.913613,50,583512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 191}}',22.1803,129816371,85613,NULL,'2017-03-29 16:30:48',1490805048,NULL),(1848670674,9951692,1,309531,0,1,1,'B',1,0.824866,89,398487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',22.4326,137639297,162768,NULL,'2018-05-13 11:22:02',1526210522,NULL),(1849325197,9951692,1,747084,0,1,1,'C',1,0.788382,67,332435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 335}, \"maximum_statistics\": {\"great\": 482}}',22.4893,138454894,161964,NULL,'2018-06-23 05:13:18',1529730798,NULL),(1848406853,9951692,1,416404,1,1,1,'B',1,0.824798,68,380753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 371}}',22.6547,137265363,146916,NULL,'2018-04-25 16:31:36',1524673896,NULL),(1843665575,9951692,1,430839,0,1,1,'X',1,1,84,840016,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.8276,129826140,49044,NULL,'2017-03-30 08:45:59',1490863559,NULL),(1843706717,9951692,1,747026,0,1,1,'S',1,0.971154,104,778675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',22.8691,129832381,65836,NULL,'2017-03-30 16:11:19',1490890279,NULL),(1844884812,9951692,1,681247,0,1,1,'B',1,0.894309,157,608741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',23.0937,131681044,158140,NULL,'2017-07-08 15:44:35',1499528675,NULL),(1843556311,9951692,1,452839,0,1,1,'A',1,0.922222,142,656200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',23.2053,129784831,120515,NULL,'2017-03-27 16:25:10',1490631910,NULL),(1844006249,9951692,1,399977,1,1,1,'B',1,0.839233,107,448192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 339}}',23.2573,130434599,173780,NULL,'2017-05-02 11:39:39',1493725179,NULL),(1843679718,9951692,1,652653,0,1,1,'X',1,1,98,795124,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',23.3129,129826225,62238,NULL,'2017-03-30 08:53:08',1490863988,NULL),(1849358074,9951692,1,1175619,1,1,1,'C',1,0.776169,66,322374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 290}, \"maximum_statistics\": {\"great\": 449}}',24.2162,138537355,160898,NULL,'2018-06-27 11:04:59',1530097499,NULL),(1843526324,9951692,1,416316,0,1,1,'A',1,0.959732,91,677908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',24.2895,129809955,119158,NULL,'2017-03-29 08:31:23',1490776283,NULL),(1844985779,9951692,1,830083,0,1,1,'B',1,0.845048,108,419631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',24.2986,131810897,247675,NULL,'2017-07-15 10:04:07',1500113047,NULL),(1847904990,9951692,1,275088,1,1,1,'B',1,0.874459,152,533375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 231}}',24.4835,136340540,159016,NULL,'2018-03-09 23:07:49',1520636869,NULL),(1849123921,9951692,1,372920,0,1,1,'B',1,0.811791,57,357897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 441}}',24.5668,138325475,144022,NULL,'2018-06-16 14:32:12',1529159532,NULL),(1843529763,9951692,1,179534,0,1,1,'S',1,0.960938,128,814751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',24.6374,129768844,107193,NULL,'2017-03-26 16:46:21',1490546781,NULL),(1872468954,9951692,1,1644016,1,1,1,'C',1,0.784569,109,355682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 316}, \"maximum_statistics\": {\"great\": 499}}',24.6613,173878631,225914,NULL,'2022-08-10 20:31:00',1660163460,NULL),(1847623547,9951692,1,598911,0,1,1,'B',1,0.848115,196,472106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',24.7079,136086939,262139,NULL,'2018-02-24 13:43:09',1519479789,NULL),(1843754930,9951692,1,314669,0,1,1,'B',1,0.882653,98,525924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 294}}',24.7753,130166060,136274,NULL,'2017-04-17 15:55:49',1492444549,NULL),(1849881342,9951692,1,1313624,1,1,1,'C',1,0.78433,109,348911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 64, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',24.8015,139415850,270032,NULL,'2018-08-09 14:59:11',1533826751,NULL),(1849199294,9951692,1,193971,0,1,1,'B',1,0.833333,115,437245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 339}}',24.9524,138345933,163324,NULL,'2018-06-17 13:20:01',1529241601,NULL),(1848755794,9951692,1,1399347,1,1,1,'C',1,0.798301,99,362336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',25.7565,137775033,196620,NULL,'2018-05-20 06:22:02',1526797322,NULL),(1849853040,9951692,1,126990,0,1,1,'C',1,0.799735,84,377891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 377}}',25.8492,139368360,169288,NULL,'2018-08-07 09:17:25',1533633445,NULL),(1844051910,9951692,1,1020109,1,1,1,'B',1,0.874209,83,463736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 500}, \"maximum_statistics\": {\"great\": 632}}',26.3638,130447746,280092,NULL,'2017-05-03 06:43:59',1493793839,NULL),(1848538659,9951692,1,284200,1,1,1,'B',1,0.88474,101,494573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',26.4268,137422153,136749,NULL,'2018-05-03 03:49:53',1525319393,NULL),(1844911497,9951692,1,373915,1,1,1,'B',1,0.896396,103,550187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',27.3401,131811278,139780,NULL,'2017-07-15 10:23:48',1500114228,NULL),(1848385429,9951692,1,517799,1,1,1,'B',1,0.8375,139,443452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 360}}',27.5991,137265608,185014,NULL,'2018-04-25 16:45:53',1524674753,NULL),(1848234062,9951692,1,787563,1,1,1,'B',1,0.861224,120,155991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 381}, \"maximum_statistics\": {\"great\": 490}}',27.7355,136967223,195267,NULL,'2018-04-10 15:01:12',1523372472,NULL),(1849708111,9951692,1,734082,0,1,1,'C',1,0.772527,97,329381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 284}, \"maximum_statistics\": {\"great\": 455}}',28.1022,139182877,184540,NULL,'2018-07-29 11:47:19',1532864839,NULL),(1849370998,9951692,1,477881,0,1,1,'B',1,0.817259,107,403903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 394}}',28.191,138537184,182808,NULL,'2018-06-27 10:55:17',1530096917,NULL),(1843545449,9951692,1,264216,1,1,1,'X',1,1,98,761293,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',28.3211,129816622,80613,NULL,'2017-03-29 16:47:04',1490806024,NULL),(1843541421,9951692,1,79851,0,1,1,'A',1,0.919214,119,597463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',28.3388,129795260,290898,NULL,'2017-03-28 10:36:13',1490697373,NULL),(1843494734,9951692,1,111104,0,1,1,'S',1,0.995098,102,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',28.5688,129809977,136935,NULL,'2017-03-29 08:33:58',1490776438,NULL),(1848034442,9951692,1,542253,1,1,1,'B',1,0.876521,165,528028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 645}, \"maximum_statistics\": {\"great\": 822}}',28.6777,136566416,439498,NULL,'2018-03-21 07:11:01',1521616261,NULL),(1848768630,9951692,1,672863,0,1,1,'B',1,0.83859,163,435207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',29.2045,137732615,278698,NULL,'2018-05-18 11:13:56',1526642036,NULL),(1849875943,9951692,1,1678446,1,1,1,'B',1,0.820492,104,387426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 449}, \"maximum_statistics\": {\"great\": 610}}',29.2749,139369185,246638,NULL,'2018-08-07 10:17:37',1533637057,NULL),(1852036905,9951692,1,886670,0,1,1,'B',1,0.830128,165,473044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 73, \"great\": 485}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',29.5105,142701161,409218,NULL,'2019-02-12 02:16:58',1549937818,NULL),(1844117026,9951692,1,1056141,1,1,1,'A',1,0.910359,141,581384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',30.0504,130448062,154745,NULL,'2017-05-03 07:14:26',1493795666,NULL),(1844882722,9951692,1,457015,1,1,1,'A',1,0.93913,117,662899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',30.0556,131681612,269246,NULL,'2017-07-08 16:15:54',1499530554,NULL),(1843582495,9951692,1,461350,1,1,1,'A',1,0.923423,245,632293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',30.2312,129809494,324455,NULL,'2017-03-29 07:39:58',1490773198,NULL),(1848237170,9951692,1,1035900,1,1,1,'B',1,0.858911,100,153958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 404}}',30.4768,137017499,154788,NULL,'2018-04-13 11:45:06',1523619906,NULL),(1844991011,9951692,1,239987,1,1,1,'A',1,0.905724,80,531312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',30.9619,131828113,144024,NULL,'2017-07-16 06:30:21',1500186621,NULL),(1843512801,9951692,1,318091,1,1,1,'A',1,0.97619,151,811574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',31.1496,129816258,132732,NULL,'2017-03-29 16:23:30',1490804610,NULL),(1843500698,9951692,1,66317,0,1,1,'A',1,0.959459,212,718890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',31.638,129809224,200626,NULL,'2017-03-29 07:07:55',1490771275,NULL),(1844099345,9951692,1,784451,1,1,1,'B',1,0.866,143,462198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 585}, \"maximum_statistics\": {\"great\": 750}}',31.7651,130473633,387485,NULL,'2017-05-04 16:45:55',1493916355,NULL),(1849312770,9951692,1,1001102,0,1,1,'B',1,0.817992,123,394847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',31.9001,138537304,214022,NULL,'2018-06-27 11:02:50',1530097370,NULL),(1849202338,9951692,1,752879,0,1,1,'B',1,0.812933,128,391930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 433}}',32.09,138324905,180944,NULL,'2018-06-16 14:02:27',1529157747,NULL),(1848077311,9951692,1,1070306,0,1,1,'B',1,0.828512,168,441604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 60, \"great\": 696}, \"maximum_statistics\": {\"great\": 968}}',32.3819,136604550,518498,NULL,'2018-03-23 10:57:19',1521802639,NULL),(1843511841,9951692,1,119953,0,1,1,'A',1,0.927296,173,680887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 392}}',32.9199,129809252,257404,NULL,'2017-03-29 07:10:44',1490771444,NULL),(1843571322,9951692,1,275855,1,1,1,'S',1,0.98913,138,766548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',33.0779,129810008,128724,NULL,'2017-03-29 08:38:02',1490776682,NULL),(1843899447,9951692,1,241866,1,1,1,'A',1,0.922179,149,587652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',34.0573,130252326,164250,NULL,'2017-04-22 11:50:06',1492861806,NULL),(1849311519,9951692,1,181248,0,1,1,'B',1,0.810651,87,374024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 355}, \"maximum_statistics\": {\"great\": 507}}',34.2806,138454943,193932,NULL,'2018-06-23 05:18:09',1529731089,NULL),(1849710266,9951692,1,184113,0,1,1,'C',1,0.774229,95,330759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 285}, \"maximum_statistics\": {\"great\": 454}}',34.9008,139182975,185386,NULL,'2018-07-29 11:54:28',1532865268,NULL),(1843665319,9951692,1,430837,0,1,1,'S',1,0.966463,164,808715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',34.9939,129992647,130813,NULL,'2017-04-08 13:09:02',1491656942,NULL),(1849301935,9951692,1,831211,0,1,1,'B',1,0.814815,79,387380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 405}}',35.2863,138537207,167876,NULL,'2018-06-27 10:57:18',1530097038,NULL),(1843571331,9951692,1,275855,1,1,1,'X',1,1,138,730469,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',35.3609,129816591,97658,NULL,'2017-03-29 16:44:43',1490805883,NULL),(1848812748,9951692,1,439889,0,1,1,'B',1,0.861647,141,485982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 596}, \"maximum_statistics\": {\"great\": 777}}',35.6083,137705204,392344,NULL,'2018-05-16 20:27:52',1526502472,NULL),(1849148533,9951692,1,694737,0,1,1,'B',1,0.817476,105,389540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 515}}',36.3584,138345291,216922,NULL,'2018-06-17 12:44:32',1529239472,NULL),(1848758330,9951692,1,372716,0,1,1,'B',1,0.883495,109,521189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 309}}',37.0509,137679650,156070,NULL,'2018-05-15 13:13:03',1526389983,NULL),(1843892649,9951692,1,318091,1,1,1,'X',1,1,168,870668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',37.0874,130278858,133512,NULL,'2017-04-23 14:49:22',1492958962,NULL),(1849951551,9951692,1,185341,0,1,1,'B',1,0.812854,91,376344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 374}, \"maximum_statistics\": {\"great\": 529}}',37.5782,139427845,202300,NULL,'2018-08-10 05:48:07',1533880087,NULL),(1848828487,9951692,1,454646,0,1,1,'B',1,0.831832,123,444815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',37.6016,137679761,197142,NULL,'2018-05-15 13:20:55',1526390455,NULL),(1843667852,9951692,1,523181,0,1,1,'A',1,0.946512,215,691671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',37.6071,129831948,166482,NULL,'2017-03-30 15:40:31',1490888431,NULL),(1849815049,9951692,1,1481063,0,1,1,'B',1,0.824742,124,411401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 497}, \"maximum_statistics\": {\"great\": 679}}',37.9852,139415337,315992,NULL,'2018-08-09 14:33:24',1533825204,NULL),(1844034762,9951692,1,334204,1,1,1,'A',1,0.927808,220,666240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',38.3555,130448131,436367,NULL,'2017-05-03 07:19:46',1493795986,NULL),(1844053412,9951692,1,819996,0,1,1,'A',1,0.924686,175,679665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 239}}',38.8121,130437649,183214,NULL,'2017-05-02 14:42:44',1493736164,NULL),(1849868164,9951692,1,1626521,1,1,1,'B',1,0.807123,148,381291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 48, \"great\": 712}, \"maximum_statistics\": {\"great\": 1081}}',38.9849,139368161,470614,NULL,'2018-08-07 09:04:04',1533632644,NULL),(1849432906,9951692,1,284623,0,1,1,'B',1,0.848008,177,473157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 366}, \"maximum_statistics\": {\"great\": 477}}',39.1807,138669451,249860,NULL,'2018-07-04 10:18:09',1530699489,NULL),(1852803077,9951692,1,786903,0,1,1,'B',1,0.814417,182,408424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 468}, \"maximum_statistics\": {\"great\": 652}}',39.6174,143919405,326980,NULL,'2019-04-25 02:21:44',1556158904,NULL),(1843789729,9951692,1,1070326,1,1,1,'B',1,0.887048,302,638735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 664}}',39.8124,130165519,586816,NULL,'2017-04-17 15:23:34',1492442614,NULL),(1848563407,9951692,1,443416,0,1,1,'A',1,0.918728,149,623152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 283}}',39.9732,137294389,173044,NULL,'2018-04-27 08:14:02',1524816842,NULL),(1848741458,9951692,1,478404,0,1,1,'B',1,0.859736,81,461369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 469}, \"maximum_statistics\": {\"great\": 606}}',40.2235,137698252,254980,NULL,'2018-05-16 13:35:27',1526477727,NULL),(1849235222,9951692,1,1160392,0,1,1,'B',1,0.821309,148,423195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 72, \"great\": 838}, \"maximum_statistics\": {\"great\": 1192}}',40.3132,138345448,592034,NULL,'2018-06-17 12:54:09',1529240049,NULL),(1849778657,9951692,1,1224759,0,1,1,'B',1,0.833922,91,422331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 427}, \"maximum_statistics\": {\"great\": 566}}',40.3178,139367815,235686,NULL,'2018-08-07 08:38:59',1533631139,NULL),(1849317382,9951692,1,302673,0,1,1,'B',1,0.833959,133,435319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 533}}',40.5264,138536854,253378,NULL,'2018-06-27 10:28:56',1530095336,NULL),(1844966930,9951692,1,744431,0,1,1,'A',1,0.947236,199,805504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',40.6492,131828237,188400,NULL,'2017-07-16 06:39:47',1500187187,NULL),(1848670621,9951692,1,309530,1,1,1,'S',1,0.952778,180,744225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',41.0492,137639162,153219,NULL,'2018-05-13 11:15:54',1526210154,NULL),(1849865895,9951692,1,133866,0,1,1,'B',1,0.838791,132,453148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 397}}',41.3035,139368392,209208,NULL,'2018-08-07 09:19:34',1533633574,NULL),(1848854196,9951692,1,624411,0,1,1,'A',1,0.905797,148,590191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',41.6388,137852194,173144,NULL,'2018-05-24 10:58:05',1527159485,NULL),(1844087437,9951692,1,1038228,1,1,1,'A',1,0.913161,207,595086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',41.6515,130448190,459534,NULL,'2017-05-03 07:25:21',1493796321,NULL),(1851369449,9951692,1,1280850,1,1,1,'B',1,0.835366,133,429567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 427}, \"maximum_statistics\": {\"great\": 574}}',41.8901,141693709,261390,NULL,'2018-12-15 16:49:57',1544892597,NULL),(1851321335,9951692,1,286284,0,1,1,'B',1,0.820468,200,436305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 61, \"great\": 609}, \"maximum_statistics\": {\"great\": 855}}',41.9727,141645183,454128,NULL,'2018-12-12 15:57:45',1544630265,NULL),(1849811509,9951692,1,432292,0,1,1,'B',1,0.826226,154,432079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 469}}',42.5223,139369074,235274,NULL,'2018-08-07 10:09:28',1533636568,NULL),(1851879440,9951692,1,1283327,0,1,1,'B',1,0.821813,99,406598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 467}, \"maximum_statistics\": {\"great\": 651}}',42.5916,142512420,286892,NULL,'2019-01-31 15:33:01',1548948781,NULL),(1849326264,9951692,1,1266757,0,1,1,'B',1,0.801235,143,390561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',43.1055,138537237,230126,NULL,'2018-06-27 10:58:59',1530097139,NULL),(1851987453,9951692,1,104401,0,1,1,'B',1,0.81691,196,129701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 63, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',43.5352,142716809,282238,NULL,'2019-02-13 04:38:19',1550032699,NULL),(1849642029,9951692,1,924101,0,1,1,'B',1,0.814414,139,399073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 555}}',43.5754,139182933,258454,NULL,'2018-07-29 11:51:28',1532865088,NULL),(1849561923,9951692,1,288561,0,1,1,'B',1,0.835017,100,418303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',44.5596,138934267,261508,NULL,'2018-07-17 12:36:53',1531831013,NULL),(1848535463,9951692,1,952068,0,1,1,'B',1,0.889262,131,573937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',44.9541,137346073,282762,NULL,'2018-04-29 12:36:09',1525005369,NULL),(1843549435,9951692,1,649186,0,1,1,'A',1,0.948229,198,716622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 367}}',45.0888,129816149,297602,NULL,'2017-03-29 16:17:46',1490804266,NULL),(1849841617,9951692,1,456620,0,1,1,'A',1,0.902507,84,569766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 359}}',45.1806,139416531,150764,NULL,'2018-08-09 15:35:03',1533828903,NULL),(1852480057,9951692,1,97501,1,1,1,'C',1,0.790353,145,350940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 539}}',45.706,143514398,269278,NULL,'2019-04-01 10:48:04',1554115684,NULL),(1844893866,9951692,1,64427,0,1,1,'B',1,0.880228,158,532824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',46.0256,131810840,306234,NULL,'2017-07-15 10:00:58',1500112858,NULL),(1848800479,9951692,1,288560,0,1,1,'B',1,0.870455,170,545914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',46.1618,137679689,323704,NULL,'2018-05-15 13:15:21',1526390121,NULL),(1852269470,9951692,1,1488043,1,1,1,'B',1,0.844494,128,452949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 513}, \"maximum_statistics\": {\"great\": 672}}',46.2444,143041332,329782,NULL,'2019-03-04 11:03:28',1551697408,NULL),(1849236461,9951692,1,787563,1,1,1,'B',1,0.862245,182,515351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 490}}',47.5517,138345681,308788,NULL,'2018-06-17 13:07:13',1529240833,NULL),(1849701769,9951692,1,179536,0,1,1,'B',1,0.831992,233,473282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 497}}',48.2411,139162249,300842,NULL,'2018-07-28 13:33:56',1532784836,NULL),(1851975059,9951692,1,95421,0,1,1,'B',1,0.810139,163,415190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',48.3378,142689587,293914,NULL,'2019-02-11 07:37:17',1549870637,NULL),(1848708183,9951692,1,193459,1,1,1,'A',1,0.946037,323,680388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 593}}',48.7868,137639134,466388,NULL,'2018-05-13 11:14:16',1526210056,NULL),(1852719887,9951692,1,314699,0,1,1,'B',1,0.829359,158,458228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 487}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',49.3727,143796319,387732,NULL,'2019-04-18 03:54:39',1555559679,NULL),(1849392740,9951692,1,77782,1,1,1,'B',1,0.816456,168,415209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 553}}',49.8417,138732379,333606,NULL,'2018-07-07 15:43:34',1530978214,NULL),(1848590662,9951692,1,752878,0,1,1,'A',1,0.935045,166,348098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 331}}',50.1627,137294317,165400,NULL,'2018-04-27 08:08:02',1524816482,NULL),(1852000828,9951692,1,822915,0,1,1,'B',1,0.80493,70,355173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 47, \"great\": 480}, \"maximum_statistics\": {\"great\": 710}}',50.586,142701328,254350,NULL,'2019-02-12 02:37:10',1549939030,NULL),(1849490418,9951692,1,484544,0,1,1,'B',1,0.866279,136,519889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 344}}',51.0576,138669101,212524,NULL,'2018-07-04 09:53:35',1530698015,NULL),(1852318368,9951692,1,1608662,1,1,1,'B',1,0.849003,186,144949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',51.3575,143153787,269576,NULL,'2019-03-11 04:12:33',1552277553,NULL),(1852165365,9951692,1,1211856,0,1,1,'C',1,0.798048,280,406978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 452}, \"maximum_statistics\": {\"great\": 666}}',51.7382,142872102,362104,NULL,'2019-02-22 13:37:58',1550842678,NULL),(1849363526,9951692,1,903292,0,1,1,'A',1,0.940566,174,698717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',51.7998,138557096,443382,NULL,'2018-06-28 12:20:47',1530188447,NULL),(1848510378,9951692,1,924097,0,1,1,'S',1,0.969925,266,858233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',51.9107,137294347,267538,NULL,'2018-04-27 08:10:12',1524816612,NULL),(1844034735,9951692,1,430840,0,1,1,'B',1,0.890244,250,628545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 287}}',52.169,130486703,238570,NULL,'2017-05-05 12:18:05',1493986685,NULL),(1849795000,9951692,1,819997,0,1,1,'B',1,0.851215,61,437185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 494}}',52.5065,139369209,194154,NULL,'2018-08-07 10:19:20',1533637160,NULL),(1848823709,9951692,1,46805,0,1,1,'B',1,0.883041,123,547385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',53.2114,137679830,200928,NULL,'2018-05-15 13:25:31',1526390731,NULL),(1853830407,9951692,1,151762,0,1,1,'B',1,0.866983,112,515635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 421}}',53.6719,145432379,249900,NULL,'2019-07-20 05:52:17',1563601937,NULL),(1852223682,9951692,1,312625,0,1,1,'B',1,0.806604,63,355138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 433}, \"maximum_statistics\": {\"great\": 636}}',53.7515,143137747,228184,NULL,'2019-03-10 06:37:42',1552199862,NULL),(1848495275,9951692,1,77928,0,1,1,'B',1,0.847643,195,480594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 436}, \"maximum_statistics\": {\"great\": 594}}',53.8081,137345882,373374,NULL,'2018-04-29 12:25:07',1525004707,NULL),(1849144596,9951692,1,525560,0,1,1,'B',1,0.859568,120,501443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',53.9984,138345959,205704,NULL,'2018-06-17 13:21:45',1529241705,NULL),(1854505583,9951692,1,1901787,1,1,1,'B',1,0.841,144,491950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 500}}',55.2485,146580744,323184,NULL,'2019-10-04 15:05:30',1570201530,NULL),(1852023368,9951692,1,225075,0,1,1,'B',1,0.820232,207,430956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 59, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',55.4661,142618446,413974,NULL,'2019-02-06 21:56:46',1549490206,NULL),(1848575958,9951692,1,739171,1,1,1,'A',1,0.937834,434,717768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 748}}',55.9774,137422207,621926,NULL,'2018-05-03 03:54:39',1525319679,NULL),(1849829111,9951692,1,1272770,0,1,1,'B',1,0.869048,149,501399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 546}}',56.1686,139389979,286262,NULL,'2018-08-08 10:36:56',1533724616,NULL),(1848337927,9951692,1,484574,0,1,1,'A',1,0.948889,209,765724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',57.572,137063531,214880,NULL,'2018-04-15 11:10:39',1523790639,NULL),(1844071498,9951692,1,1191037,1,1,1,'S',1,0.981053,475,901042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',58.3578,130447993,522550,NULL,'2017-05-03 07:06:00',1493795160,NULL),(1849953592,9951692,1,1415214,0,1,1,'B',1,0.874802,117,516064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 515}, \"maximum_statistics\": {\"great\": 631}}',58.7468,139427898,310340,NULL,'2018-08-10 05:52:06',1533880326,NULL),(1852303821,9951692,1,1067687,1,1,1,'B',1,0.806793,179,425334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 44, \"great\": 884}, \"maximum_statistics\": {\"great\": 1369}}',59.0388,143103395,812472,NULL,'2019-03-08 12:44:04',1552049044,NULL),(1852582274,9951692,1,1665748,0,1,1,'B',1,0.815832,180,208758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',59.2698,143596252,234428,NULL,'2019-04-06 12:02:21',1554552141,NULL),(1850241845,9951692,1,321291,0,1,1,'B',1,0.859073,103,465551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 518}}',59.5587,139905203,243408,NULL,'2018-09-02 06:40:29',1535870429,NULL),(1850229011,9951692,1,908415,0,1,1,'B',1,0.830173,236,435067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 70, \"great\": 871}, \"maximum_statistics\": {\"great\": 1213}}',59.8034,139910277,629324,NULL,'2018-09-02 12:01:22',1535889682,NULL),(1852014950,9951692,1,1473833,0,1,1,'B',1,0.833333,113,418525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 631}, \"maximum_statistics\": {\"great\": 870}}',60.4863,142637529,385776,NULL,'2019-02-08 06:51:52',1549608712,NULL),(1849810330,9951692,1,1386494,1,1,1,'B',1,0.869329,148,521197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 795}, \"maximum_statistics\": {\"great\": 1014}}',60.7396,139419588,612990,NULL,'2018-08-09 18:40:24',1533840024,NULL),(1852002220,9951692,1,1172533,0,1,1,'B',1,0.810282,137,398050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 563}, \"maximum_statistics\": {\"great\": 817}}',61.0689,142771020,384014,NULL,'2019-02-16 13:07:30',1550322450,NULL),(1849565225,9951692,1,291780,0,1,1,'B',1,0.886029,146,553255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 408}}',61.4139,139013396,234380,NULL,'2018-07-21 07:41:03',1532158863,NULL),(1850404161,9951692,1,150757,0,1,1,'A',1,0.90327,130,609465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',61.8041,140360522,240538,NULL,'2018-09-27 14:56:24',1538060184,NULL),(1850177502,9951692,1,1393388,0,1,1,'A',1,0.914361,225,619948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 645}, \"maximum_statistics\": {\"great\": 759}}',62.2306,139909744,503166,NULL,'2018-09-02 11:34:27',1535888067,NULL),(1851341595,9951692,1,1252342,0,1,1,'B',1,0.863014,123,500370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',64.1637,141644980,251114,NULL,'2018-12-12 15:44:06',1544629446,NULL),(1852318089,9951692,1,1506523,0,1,1,'B',1,0.839648,248,462943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 42, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',64.4173,143041694,417436,NULL,'2019-03-04 11:34:10',1551699250,NULL),(1851307896,9951692,1,756622,1,1,1,'A',1,0.912234,149,644710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',65.5539,141757042,264694,NULL,'2018-12-19 13:16:50',1545225410,NULL),(1851985762,9951692,1,321064,0,1,1,'B',1,0.838474,133,427827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 456}, \"maximum_statistics\": {\"great\": 616}}',65.7189,142701219,287798,NULL,'2019-02-12 02:24:14',1549938254,NULL),(1850167261,9951692,1,1549619,0,1,1,'B',1,0.858259,187,505076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',65.8356,139865855,260762,NULL,'2018-08-31 12:16:43',1535717803,NULL),(1869648405,9951692,1,1801355,1,1,1,'B',1,0.876891,317,555289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 586}, \"maximum_statistics\": {\"great\": 727}}',66.233,169609502,473050,NULL,'2022-02-07 04:23:39',1644207819,NULL),(1851320447,9951692,1,1378878,1,1,1,'B',1,0.861789,188,508452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 56, \"great\": 946}, \"maximum_statistics\": {\"great\": 1230}}',67.8797,141694217,727296,NULL,'2018-12-15 17:20:00',1544894400,NULL),(1849841558,9951692,1,456620,0,1,1,'A',1,0.95961,170,733127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 359}}',68.2439,139416471,238635,NULL,'2018-08-09 15:32:38',1533828758,NULL),(1852342691,9951692,1,90616,0,1,1,'B',1,0.853881,124,476441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',68.3908,143333146,464070,NULL,'2019-03-22 13:20:28',1553260828,NULL),(1854383535,9951692,1,487679,0,1,1,'B',1,0.884309,112,539137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',69.6873,146472148,200584,NULL,'2019-09-26 13:58:47',1569506327,NULL),(1848950589,9951692,1,203414,0,1,1,'B',1,0.889696,314,576857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 601}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',70.1216,137910756,516647,NULL,'2018-05-27 04:13:42',1527394422,NULL),(1849197325,9951692,1,191906,0,1,1,'B',1,0.851952,216,505152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 32, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',71.886,138401063,647788,NULL,'2018-06-20 12:17:16',1529497036,NULL),(1868551766,9951692,1,2131514,1,1,1,'B',1,0.875679,166,543288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',71.991,167953006,460714,NULL,'2021-12-03 19:39:19',1638560359,NULL),(1853789948,9951692,1,1058170,1,1,1,'B',1,0.860399,212,499716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 550}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',72.4464,145432598,421700,NULL,'2019-07-20 06:12:00',1563603120,NULL),(1850776370,9951692,1,244784,0,1,1,'A',1,0.9377,197,741044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',72.4665,140623884,279038,NULL,'2018-10-12 15:06:07',1539356767,NULL),(1850183289,9951692,1,1263652,0,1,1,'B',1,0.857266,170,511661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 439}, \"maximum_statistics\": {\"great\": 578}}',73.5015,139905126,368572,NULL,'2018-09-02 06:34:39',1535870079,NULL),(1852025933,9951692,1,387811,0,1,1,'B',1,0.856671,101,476290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',73.5697,142631039,385350,NULL,'2019-02-07 19:01:53',1549566113,NULL),(1852276570,9951692,1,707604,0,1,1,'A',1,0.928367,92,637812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',73.9587,143103296,218016,NULL,'2019-03-08 12:37:41',1552048661,NULL),(1849824512,9951692,1,1266756,0,1,1,'A',1,0.94386,285,788426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',74.6535,139416717,319370,NULL,'2018-08-09 15:45:54',1533829554,NULL),(1852351187,9951692,1,1642099,0,1,1,'B',1,0.854388,362,532758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',75.4427,143201371,530318,NULL,'2019-03-14 13:14:42',1552569282,NULL),(1854716995,9951692,1,644447,0,1,1,'B',1,0.8591,174,505479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',75.6037,146878595,311674,NULL,'2019-10-25 13:51:06',1572011466,NULL),(1852011885,9951692,1,1182383,1,1,1,'B',1,0.872699,311,548583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',75.884,142671228,441952,NULL,'2019-02-10 04:58:36',1549774716,NULL),(1851963138,9951692,1,1112372,0,1,1,'B',1,0.875,192,534661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 540}, \"maximum_statistics\": {\"great\": 664}}',76.6866,142701203,384536,NULL,'2019-02-12 02:22:33',1549938153,NULL),(1849831162,9951692,1,291778,0,1,1,'B',1,0.865,284,547942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 387}, \"maximum_statistics\": {\"great\": 500}}',76.9675,139390222,346978,NULL,'2018-08-08 10:50:28',1533725428,NULL),(1851312279,9951692,1,81345,0,1,1,'B',1,0.844749,161,472398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 656}, \"maximum_statistics\": {\"great\": 876}}',77.0551,141710478,480378,NULL,'2018-12-16 15:18:36',1544973516,NULL),(1850185413,9951692,1,281083,0,1,1,'A',1,0.960106,201,771193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',78.075,139909805,291422,NULL,'2018-09-02 11:37:34',1535888254,NULL),(1851826702,9951692,1,1665748,0,1,1,'B',1,0.815024,170,412381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 423}, \"maximum_statistics\": {\"great\": 619}}',78.1498,142512447,301604,NULL,'2019-01-31 15:34:47',1548948887,NULL),(1854716027,9951692,1,1888713,0,1,1,'B',1,0.837533,234,452786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 54, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',79.347,146889975,651750,NULL,'2019-10-26 05:17:55',1572067075,NULL),(1854491308,9951692,1,1644017,1,1,1,'B',1,0.874095,184,540839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',79.9286,146472208,439012,NULL,'2019-09-26 14:03:06',1569506586,NULL),(1851952310,9951692,1,781797,0,1,1,'B',1,0.870427,201,518561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',80.1763,142637501,383948,NULL,'2019-02-08 06:48:33',1549608513,NULL),(1872493318,9951692,1,1888717,1,1,1,'A',1,0.922709,316,704385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 627, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',80.7339,173878671,751130,NULL,'2022-08-10 20:34:15',1660163655,NULL),(1854383029,9951692,1,1517306,1,1,1,'B',1,0.896226,140,571233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',80.8187,146484726,369598,NULL,'2019-09-27 14:00:47',1569592847,NULL),(1852846585,9951692,1,1598892,0,1,1,'B',1,0.85101,137,484888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',80.9473,144158586,365904,NULL,'2019-05-08 12:44:31',1557319471,NULL),(1850607364,9951692,1,928803,1,1,1,'A',1,0.96201,407,854403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',81.0267,140416353,450550,NULL,'2018-09-30 10:49:19',1538304559,NULL),(1851307756,9951692,1,430836,0,1,1,'A',1,0.910367,210,652564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',81.2918,141644947,352994,NULL,'2018-12-12 15:42:10',1544629330,NULL),(1852588406,9951692,1,1172533,0,1,1,'B',1,0.837821,159,231619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 596}, \"maximum_statistics\": {\"great\": 817}}',81.8034,143596322,334526,NULL,'2019-04-06 12:05:46',1554552346,NULL),(1851983462,9951692,1,817464,0,1,1,'B',1,0.858097,227,515843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 458}, \"maximum_statistics\": {\"great\": 599}}',82.0565,142701268,378232,NULL,'2019-02-12 02:30:31',1549938631,NULL),(1851365465,9951692,1,675697,0,1,1,'B',1,0.898633,130,588004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 439}}',82.9074,141644570,272608,NULL,'2018-12-12 15:16:00',1544627760,NULL),(1851381525,9951692,1,1692784,0,1,1,'B',1,0.892308,211,610179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',82.9684,141645090,403386,NULL,'2018-12-12 15:51:39',1544629899,NULL),(1851914733,9951692,1,1175616,0,1,1,'B',1,0.858716,156,493536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 413}, \"maximum_statistics\": {\"great\": 545}}',83.7348,142430273,292276,NULL,'2019-01-26 16:57:43',1548521863,NULL),(1849841209,9951692,1,1553438,0,1,1,'B',1,0.867816,213,541517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 696}}',83.9793,139415138,476822,NULL,'2018-08-09 14:24:49',1533824689,NULL),(1852324282,9951692,1,1285331,0,1,1,'B',1,0.884106,140,550803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',84.2123,143201396,273824,NULL,'2019-03-14 13:16:28',1552569388,NULL),(1851330639,9951692,1,624413,0,1,1,'A',1,0.910072,184,616410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 417}}',85.5469,141644805,279610,NULL,'2018-12-12 15:33:02',1544628782,NULL),(1852783588,9951692,1,136526,0,1,1,'B',1,0.858268,316,516076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 68, \"great\": 887}, \"maximum_statistics\": {\"great\": 1143}}',85.9576,143785104,696066,NULL,'2019-04-17 12:47:20',1555505240,NULL),(1851923386,9951692,1,66474,0,1,1,'B',1,0.885762,292,603477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',86.2438,142512576,720028,NULL,'2019-01-31 15:42:08',1548949328,NULL),(1853562892,9951692,1,145706,0,1,1,'B',1,0.831697,179,444615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 57, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1426}}',86.5205,144985462,749748,NULL,'2019-06-22 17:02:09',1561222929,NULL),(1850255780,9951692,1,341042,0,1,1,'A',1,0.944383,260,719368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',88.6129,139943501,737246,NULL,'2018-09-04 07:53:59',1536047639,NULL),(1849837353,9951692,1,1551645,1,1,1,'A',1,0.95961,204,769431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',89.831,139416250,300000,NULL,'2018-08-09 15:19:58',1533827998,NULL),(1868647888,9951692,1,281084,0,1,1,'B',1,0.899618,153,607856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 523}}',90.3901,168024258,343612,NULL,'2021-12-06 11:18:12',1638789492,NULL),(1849796763,9951692,1,274283,1,1,1,'S',1,0.980263,304,896514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',90.9495,139416647,325630,NULL,'2018-08-09 15:42:18',1533829338,NULL),(1849870418,9951692,1,924100,0,1,1,'A',1,0.96274,287,784064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',91.4247,139414937,361412,NULL,'2018-08-09 14:15:37',1533824137,NULL),(1869646356,9951692,1,2104776,0,1,1,'B',1,0.864905,164,501367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',92.4569,169609555,451158,NULL,'2022-02-07 04:27:00',1644208020,NULL),(1851353823,9951692,1,190723,0,1,1,'B',1,0.870464,164,516543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',93.624,141683794,682240,NULL,'2018-12-15 04:56:07',1544849767,NULL),(1849523508,9951692,1,249944,0,1,1,'A',1,0.931298,182,684812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',95.9304,139014774,432086,NULL,'2018-07-21 09:14:28',1532164468,NULL),(1851116586,9951692,1,203415,0,1,1,'B',1,0.896632,278,606378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 882}, \"maximum_statistics\": {\"great\": 1069}}',96.198,141315758,762656,NULL,'2018-11-22 15:26:37',1542900397,NULL),(1853563705,9951692,1,439305,0,1,1,'A',1,0.919981,202,651087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',96.7142,144994518,761216,NULL,'2019-06-23 06:08:19',1561270099,NULL),(1851948261,9951692,1,274282,0,1,1,'A',1,0.909,136,625574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 424}, \"maximum_statistics\": {\"great\": 500}}',97.6731,142689512,347224,NULL,'2019-02-11 07:27:32',1549870052,NULL),(1852014713,9951692,1,365129,0,1,1,'A',1,0.918226,310,616327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',98.1399,142618495,805678,NULL,'2019-02-06 22:00:57',1549490457,NULL),(1851085565,9951692,1,291828,1,1,1,'A',1,0.904255,197,615521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 470}}',98.368,141315539,325056,NULL,'2018-11-22 15:11:36',1542899496,NULL),(1851890406,9951692,1,991564,0,1,1,'A',1,0.90768,228,619405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 612}}',98.4874,142465288,416686,NULL,'2019-01-28 16:07:08',1548691628,NULL),(1851687045,9951692,1,156754,0,1,1,'B',1,0.891379,215,618247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 580}}',98.9795,142305478,426130,NULL,'2019-01-19 14:34:36',1547908476,NULL),(1850529487,9951692,1,1708929,0,1,1,'B',1,0.899787,170,629580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 469}}',99.3205,140360051,401282,NULL,'2018-09-27 14:29:30',1538058570,NULL),(1854476244,9951692,1,455797,0,1,1,'B',1,0.888221,329,636680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',99.5606,146472098,351700,NULL,'2019-09-26 13:54:11',1569506051,NULL),(1854427583,9951692,1,392378,0,1,1,'B',1,0.897727,162,604763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',99.9836,146484875,353420,NULL,'2019-09-27 14:09:19',1569593359,NULL),(1851310044,9951692,1,274284,0,1,1,'A',1,0.94402,151,705913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',100.475,141644841,281104,NULL,'2018-12-12 15:34:45',1544628885,NULL),(1852038513,9951692,1,1224945,0,1,1,'B',1,0.877632,244,548398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 615}, \"maximum_statistics\": {\"great\": 760}}',100.844,142689219,439292,NULL,'2019-02-11 06:55:09',1549868109,NULL),(1872543408,9951692,1,2105037,1,1,1,'A',1,0.939072,240,710617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',101.029,173878705,480012,NULL,'2022-08-10 20:37:05',1660163825,NULL),(1852793364,9951692,1,144766,0,1,1,'B',1,0.89154,254,611204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 461}}',101.41,143802695,377416,NULL,'2019-04-18 13:55:51',1555595751,NULL),(1854736043,9951692,1,1540018,0,1,1,'B',1,0.88381,195,555547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',101.606,146878372,321346,NULL,'2019-10-25 13:37:18',1572010638,NULL),(1852216568,9951692,1,1319601,1,1,1,'B',1,0.882682,235,579787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',102.2,143041399,485872,NULL,'2019-03-04 11:10:32',1551697832,NULL),(1851315963,9951692,1,443415,0,1,1,'A',1,0.904031,206,625527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 437}, \"maximum_statistics\": {\"great\": 521}}',102.221,141694146,379184,NULL,'2018-12-15 17:15:59',1544894159,NULL),(1851382102,9951692,1,697898,0,1,1,'B',1,0.873784,305,551476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 57, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1747}}',102.9,141789016,1180420,NULL,'2018-12-21 12:08:09',1545394089,NULL),(1854637656,9951692,1,699733,0,1,1,'B',1,0.889175,467,592356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 55, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1746}}',104.857,146878518,1302740,NULL,'2019-10-25 13:45:46',1572011146,NULL),(1851412690,9951692,1,150548,0,1,1,'A',1,0.913907,328,667038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 453}}',106.306,141693547,383928,NULL,'2018-12-15 16:40:34',1544892034,NULL),(1849830735,9951692,1,744618,0,1,1,'A',1,0.908907,161,620840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 494}}',107.39,139390378,348898,NULL,'2018-08-08 10:59:24',1533725964,NULL),(1852645446,9951692,1,1507167,1,1,1,'A',1,0.955083,150,735007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 423}}',107.647,143698817,319066,NULL,'2019-04-12 15:22:49',1555082569,NULL),(1852267830,9951692,1,369597,0,1,1,'B',1,0.895349,185,612558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 602}}',109.082,143103434,430910,NULL,'2019-03-08 12:46:05',1552049165,NULL),(1852833596,9951692,1,1951984,1,1,1,'A',1,0.910165,310,682486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',109.12,143802789,383430,NULL,'2019-04-18 14:02:17',1555596137,NULL),(1849825995,9951692,1,184165,0,1,1,'B',1,0.897826,247,629555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',109.728,139390460,358602,NULL,'2018-08-08 11:05:21',1533726321,NULL),(1854556780,9951692,1,750226,0,1,1,'A',1,0.919255,189,626770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',109.866,146580886,440088,NULL,'2019-10-04 15:16:25',1570202185,NULL),(1851946214,9951692,1,161275,0,1,1,'B',1,0.884115,407,570131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 39, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1536}}',111.003,142701253,1113830,NULL,'2019-02-12 02:28:53',1549938533,NULL),(1851966687,9951692,1,302674,0,1,1,'B',1,0.885341,203,578364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 689}}',112.503,142689523,465486,NULL,'2019-02-11 07:29:26',1549870166,NULL),(1851333720,9951692,1,459373,0,1,1,'B',1,0.892704,440,665151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 466}}',112.826,141645057,436930,NULL,'2018-12-12 15:49:25',1544629765,NULL),(1854700267,9951692,1,1642359,0,1,1,'B',1,0.877907,329,576850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 595}, \"maximum_statistics\": {\"great\": 774}}',113.025,146878343,560354,NULL,'2019-10-25 13:35:28',1572010528,NULL),(1851310582,9951692,1,1642358,1,1,1,'A',1,0.944352,245,730699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',113.843,141644868,487796,NULL,'2018-12-12 15:36:58',1544629018,NULL),(1851878428,9951692,1,478267,0,1,1,'A',1,0.907107,224,621840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 834}, \"maximum_statistics\": {\"great\": 985}}',114.103,142430337,683340,NULL,'2019-01-26 17:00:31',1548522031,NULL),(1851378586,9951692,1,1506522,1,1,1,'A',1,0.935284,424,730284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 564}}',115.693,141644598,519170,NULL,'2018-12-12 15:18:14',1544627894,NULL),(1854487993,9951692,1,1504652,1,1,1,'A',1,0.905512,185,631460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 508}}',115.815,146472302,379178,NULL,'2019-09-26 14:10:35',1569507035,NULL),(1854751399,9951692,1,1241101,0,1,1,'B',1,0.879006,313,584672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 489}, \"maximum_statistics\": {\"great\": 624}}',118.754,146878630,458188,NULL,'2019-10-25 13:52:51',1572011571,NULL),(1854476971,9951692,1,1494227,1,1,1,'A',1,0.924815,295,681226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1483}}',119.524,146472421,1230438,NULL,'2019-09-26 14:19:02',1569507542,NULL),(1854387832,9951692,1,858745,0,1,1,'B',1,0.895038,261,619523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',120.031,146472132,640964,NULL,'2019-09-26 13:56:59',1569506219,NULL),(1852241929,9951692,1,1360615,0,1,1,'B',1,0.895056,366,630584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 15, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',120.271,143103495,979608,NULL,'2019-03-08 12:49:59',1552049399,NULL),(1852023841,9951692,1,51807,0,1,1,'A',1,0.949673,765,779574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 688}, \"maximum_statistics\": {\"great\": 765}}',121.595,142675909,708086,NULL,'2019-02-10 11:49:03',1549799343,NULL),(1851389531,9951692,1,374421,0,1,1,'A',1,0.929658,308,707742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 913}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',123.802,141693915,980732,NULL,'2018-12-15 17:01:25',1544893285,NULL),(1854654050,9951692,1,1593441,1,1,1,'B',1,0.899566,400,636215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',124.834,146878558,575370,NULL,'2019-10-25 13:48:40',1572011320,NULL),(1852799222,9951692,1,1906561,1,1,1,'A',1,0.9389,491,789775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',125.314,143803045,510770,NULL,'2019-04-18 14:17:17',1555597037,NULL),(1851317980,9951692,1,281558,0,1,1,'A',1,0.914716,286,692163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 511}, \"maximum_statistics\": {\"great\": 598}}',125.353,141788657,517202,NULL,'2018-12-21 11:40:39',1545392439,NULL),(1852243811,9951692,1,190833,0,1,1,'B',1,0.897878,237,610443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 933}, \"maximum_statistics\": {\"great\": 1131}}',127.154,143042700,881136,NULL,'2019-03-04 12:48:52',1551703732,NULL),(1852295883,9951692,1,249943,0,1,1,'A',1,0.907963,181,602682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 649}, \"maximum_statistics\": {\"great\": 766}}',134.17,143153713,511384,NULL,'2019-03-11 03:58:10',1552276690,NULL),(1853818721,9951692,1,928806,0,1,1,'B',1,0.885836,315,600273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 653}, \"maximum_statistics\": {\"great\": 819}}',134.769,145432511,628986,NULL,'2019-07-20 06:04:21',1563602661,NULL),(1851314666,9951692,1,1646413,1,1,1,'A',1,0.939418,538,764585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 619}}',135.335,141644671,569226,NULL,'2018-12-12 15:23:33',1544628213,NULL),(1851228815,9951692,1,1665831,0,1,1,'A',1,0.908184,219,667151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 501}}',135.543,141513785,407948,NULL,'2018-12-04 13:38:20',1543930700,NULL),(1851311409,9951692,1,276572,0,1,1,'S',1,0.950562,445,819335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 401}, \"maximum_statistics\": {\"great\": 445}}',138.146,141693577,471920,NULL,'2018-12-15 16:42:17',1544892137,NULL),(1851195379,9951692,1,82722,0,1,1,'A',1,0.924183,208,680128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',139.83,141513933,629358,NULL,'2018-12-04 13:47:56',1543931276,NULL),(1851325320,9951692,1,291779,1,1,1,'S',1,0.954545,429,826652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',144.179,141644895,446010,NULL,'2018-12-12 15:38:39',1544629119,NULL),(1854463394,9951692,1,1154653,1,1,1,'A',1,0.942549,557,799719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 493}, \"maximum_statistics\": {\"great\": 557}}',155.192,146472350,568420,NULL,'2019-09-26 14:14:26',1569507266,NULL),(1851923654,9951692,1,66475,0,1,1,'A',1,0.933987,661,757891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 670}, \"maximum_statistics\": {\"great\": 765}}',158.173,142512717,780032,NULL,'2019-01-31 15:51:22',1548949882,NULL),(1854380133,9951692,1,86994,0,1,1,'A',1,0.910048,324,679537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 870}, \"maximum_statistics\": {\"great\": 1045}}',186.723,146472469,911618,NULL,'2019-09-26 14:22:18',1569507738,NULL),(1876932996,9962274,1,1776967,1,1,1,'C',1,0.75,23,314061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',2.1308,180369016,20328,NULL,'2023-08-17 20:32:57',1692304377,NULL),(1876921078,9962274,1,2020488,0,1,1,'B',1,0.898148,87,622708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',13.1952,180375312,61756,NULL,'2023-08-18 09:35:33',1692351333,NULL),(1876960843,9962274,1,1121752,0,1,1,'A',1,0.901408,47,651600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',16.7828,180374828,28070,NULL,'2023-08-18 08:50:08',1692348608,NULL),(1843615167,9988570,1,1093078,1,1,1,'D',1,0.288824,20,4117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 1425, \"great\": 416}, \"maximum_statistics\": {\"great\": 2389}}',0.009694,129929857,224370,NULL,'2017-04-05 00:08:59',1491350939,NULL),(1860383502,9999200,1,454644,0,1,1,'C',1,0.707792,26,315513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.95539,155542435,55082,NULL,'2020-10-30 07:57:57',1604044677,NULL),(1862634423,9999200,1,1735374,1,1,1,'C',1,0.7,17,231595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',2.63549,159001962,19834,NULL,'2021-02-21 02:49:42',1613875782,NULL),(1845175230,9999200,1,469809,0,1,1,'C',1,0.75,71,331367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',5.20758,132173372,47632,NULL,'2017-08-03 11:23:04',1501759384,NULL),(1862691205,9999200,1,2332461,0,1,1,'B',1,0.829787,25,477281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',8.12279,159001915,13461,NULL,'2021-02-21 02:48:03',1613875683,NULL),(1860346792,9999200,1,1205931,0,1,1,'C',1,0.765766,70,360846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',10.3255,155542473,68486,NULL,'2020-10-30 07:59:47',1604044787,NULL),(1862636191,9999200,1,1739445,1,1,1,'X',1,1,42,166299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 42}}',10.5318,159002317,18202,NULL,'2021-02-21 03:04:32',1613876672,NULL),(1862636205,9999200,1,1739445,1,1,1,'B',1,0.869048,42,675359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',12.2949,159002364,20208,NULL,'2021-02-21 03:05:54',1613876754,NULL),(1862607907,9999200,1,1949372,0,1,1,'B',1,0.838542,41,509038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',14.0572,159002466,33849,NULL,'2021-02-21 03:10:11',1613877011,NULL),(1869828973,9999200,1,1666640,0,1,1,'C',1,0.795866,130,382715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',15.5687,169807764,181108,NULL,'2022-02-15 09:44:01',1644918241,NULL),(1862600079,9999200,1,1783728,1,1,1,'B',1,0.848485,46,480783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',15.7522,159002266,54066,NULL,'2021-02-21 03:01:41',1613876501,NULL),(1860498514,9999200,1,454644,0,1,1,'A',1,0.928571,77,660054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.7572,155748409,76852,NULL,'2020-11-07 06:53:52',1604732032,NULL),(1869829208,9999200,1,74500,0,1,1,'C',1,0.798551,71,361579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',19.2202,169807670,132542,NULL,'2022-02-15 09:35:37',1644917737,NULL),(1844992694,9999200,1,1051666,0,1,1,'B',1,0.871486,175,595536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 249}}',21.172,131810932,172585,NULL,'2017-07-15 10:06:05',1500113165,NULL),(1862572742,9999200,1,1620144,0,1,1,'B',1,0.83642,162,580490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',26.4868,159002551,117384,NULL,'2021-02-21 03:13:12',1613877192,NULL),(1863643302,9999200,1,2452376,0,1,1,'A',1,0.960452,117,766476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',35.7625,160682094,136786,NULL,'2021-04-10 09:21:19',1618046479,NULL),(1869756223,9999200,1,1492016,0,1,1,'A',1,0.90367,95,666346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',37.6516,169807778,60970,NULL,'2022-02-15 09:45:23',1644918323,NULL),(1876423126,9999200,1,1772047,0,1,1,'B',1,0.869792,158,500041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 618}, \"maximum_statistics\": {\"great\": 768}}',38.7084,179701193,379924,NULL,'2023-07-05 19:58:11',1688587091,NULL),(1863693230,9999200,1,2358879,1,1,1,'A',1,0.952312,273,772575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',40.741,160571159,317470,NULL,'2021-04-07 07:19:17',1617779957,NULL),(1862615386,9999200,1,1492014,0,1,1,'S',1,0.976471,85,937919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',46.701,159002406,51624,NULL,'2021-02-21 03:07:39',1613876859,NULL),(1869848062,9999200,1,2563725,0,1,1,'A',1,0.910377,178,615804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424}}',51.0438,169807703,294962,NULL,'2022-02-15 09:38:14',1644917894,NULL),(1876638936,9999200,1,1414454,0,1,1,'B',1,0.882507,161,568046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',51.0956,179821804,236382,NULL,'2023-07-13 16:00:54',1689264054,NULL),(1876425129,9999200,1,1772048,0,1,1,'A',1,0.948864,240,770684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 616}}',55.503,179679722,558662,NULL,'2023-07-04 12:07:15',1688472435,NULL),(1869785480,9999200,1,169846,0,1,1,'A',1,0.908184,213,640720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',62.2969,169807629,374330,NULL,'2022-02-15 09:31:31',1644917491,NULL),(1876508397,9999200,1,116317,1,1,1,'B',1,0.897753,338,643412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 445}}',63.2274,179701092,387492,NULL,'2023-07-05 19:50:04',1688586604,NULL),(1876554512,9999200,1,2012564,0,1,1,'A',1,0.907186,109,637563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',69.6933,179833160,102714,NULL,'2023-07-14 10:38:44',1689331124,NULL),(1869835026,9999200,1,2332215,1,1,1,'S',1,0.971223,139,878588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',74.5113,169807884,106080,NULL,'2022-02-15 09:56:17',1644918977,NULL),(1870762293,10002162,1,340625,0,1,1,'A',1,0.906542,111,548868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',NULL,171067486,286562,NULL,'2022-04-09 13:21:58',1649510518,NULL),(2841453183,10002162,1,498101,1,1,1,'A',1,0.96677,563,804134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 647}}',NULL,183937331,572926,NULL,'2024-05-16 20:40:21',1715892021,NULL),(1855567124,10002162,1,695694,0,1,1,'C',1,0.715596,44,320453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',1.43837,148228297,175229,NULL,'2020-01-18 21:13:23',1579382003,NULL),(1858842997,10002162,1,240259,0,1,1,'C',1,0.716216,81,242163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 70, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',3.78966,153116695,111652,NULL,'2020-07-29 20:52:52',1596055972,NULL),(1860870777,10002162,1,1846962,0,1,1,'C',1,0.748,62,287934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',7.66184,156320577,93408,NULL,'2020-11-27 13:46:36',1606484796,NULL),(1855548840,10002162,1,666081,0,1,1,'C',1,0.755187,52,286357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',8.52182,148255812,87506,NULL,'2020-01-20 14:17:57',1579529877,NULL),(1859406482,10002162,1,1145939,1,1,1,'C',1,0.79375,66,361191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',9.06167,154134654,112880,NULL,'2020-09-05 19:38:52',1599334732,NULL),(1876535391,10002162,1,3198187,1,1,1,'B',1,0.888889,126,674375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',14.0077,179772223,86682,NULL,'2023-07-10 12:53:46',1688993626,NULL),(1859475991,10002162,1,2300427,0,1,1,'B',1,0.802575,74,359172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 324}, \"maximum_statistics\": {\"great\": 466}}',14.8301,154134719,167918,NULL,'2020-09-05 19:41:47',1599334907,NULL),(1871249310,10002162,1,3198188,1,1,1,'B',1,0.806452,60,357654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',16.7042,171978538,116978,NULL,'2022-05-18 12:55:28',1652878528,NULL),(1863228539,10002162,1,1832114,0,1,1,'B',1,0.873913,100,515119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',20.1215,160125867,115670,NULL,'2021-03-26 15:10:22',1616771422,NULL),(1871237701,10002162,1,277008,0,1,1,'B',1,0.826923,68,404835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',20.4223,171978563,148730,NULL,'2022-05-18 12:57:08',1652878628,NULL),(1855630686,10002162,1,557816,0,1,1,'B',1,0.863946,113,481600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',21.2897,148255726,224625,NULL,'2020-01-20 14:11:07',1579529467,NULL),(1863230713,10002162,1,1832115,0,1,1,'A',1,0.944882,85,697641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',23.5587,160047351,79406,NULL,'2021-03-24 14:03:49',1616594629,NULL),(1856011958,10002162,1,2280432,0,1,1,'A',1,0.903226,117,579398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',24.7629,148884729,187116,NULL,'2020-02-25 17:30:41',1582651841,NULL),(1859417169,10002162,1,556948,0,1,1,'B',1,0.875587,97,508640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 213}}',25.6179,154134748,98915,NULL,'2020-09-05 19:43:27',1599335007,NULL),(1863340783,10002162,1,298372,0,1,1,'B',1,0.838521,102,433887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 392}, \"maximum_statistics\": {\"great\": 514}}',26.6438,160312496,232232,NULL,'2021-03-31 09:30:49',1617183049,NULL),(2841434151,10002162,1,783503,0,1,1,'B',1,0.864726,98,484772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',29.1131,183937301,135512,NULL,'2024-05-16 20:35:59',1715891759,NULL),(1866100296,10002162,1,217254,0,1,1,'B',1,0.840909,119,445562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 334}, \"maximum_statistics\": {\"great\": 440}}',32.9149,164239001,194502,NULL,'2021-07-23 20:29:15',1627072155,NULL),(1864007686,10005040,1,135070,1,1,1,'A',1,0.959196,435,770806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 1599, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1691}}',NULL,161200161,1499690,NULL,'2021-04-24 09:59:03',1619258343,NULL),(1871257247,10005040,1,328085,1,1,1,'A',1,0.983671,727,881028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 871}, \"maximum_statistics\": {\"great\": 888}}',NULL,171883249,870994,NULL,'2022-05-14 12:40:12',1652532012,NULL),(1877890434,10005040,1,328120,1,1,1,'A',1,0.989489,514,903817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',NULL,181566550,672840,NULL,'2023-11-12 08:27:23',1699777643,NULL),(1866908240,10005040,1,574165,1,1,1,'B',1,0.862275,60,462124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',NULL,165439867,62076,NULL,'2021-08-31 10:56:41',1630407401,NULL),(1851205540,10005040,1,591347,1,1,1,'B',1,0.872816,199,259649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 95, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1431}}',NULL,141575193,713509,NULL,'2018-12-08 10:06:49',1544263609,NULL),(1872248386,10005040,1,647330,1,1,1,'A',1,0.976337,1942,878035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 2324}, \"maximum_statistics\": {\"great\": 2430}}',NULL,173399672,2689840,NULL,'2022-07-19 03:40:10',1658202010,NULL),(3514499237,10005040,1,660595,1,1,1,'A',1,0.990756,773,900404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1190}}',NULL,185412144,1278700,NULL,'2024-09-14 08:32:59',1726302779,NULL),(1850246506,10005040,1,663725,1,1,1,'B',1,0.835653,205,455897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 60, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1509}}',NULL,139993627,803886,NULL,'2018-09-07 10:27:15',1536316035,NULL),(1856846454,10005040,1,785907,1,1,1,'X',1,1,23,913525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',NULL,150229852,61188,NULL,'2020-04-18 05:28:12',1587187692,NULL),(3508203669,10005040,1,801663,1,1,1,'A',1,0.946619,356,743783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',NULL,185399128,446122,NULL,'2024-09-13 08:11:46',1726215106,NULL),(1850252917,10005040,1,801663,1,1,1,'A',1,0.948399,431,382023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',NULL,139978670,322536,NULL,'2018-09-06 12:15:29',1536236129,NULL),(1866685590,10005040,1,802191,1,1,1,'B',1,0.883772,502,607209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,165261797,737530,NULL,'2021-08-25 12:46:12',1629895572,NULL),(1851151800,10005040,1,828242,1,1,1,'C',1,0.750541,239,321459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 82, \"great\": 545}, \"maximum_statistics\": {\"great\": 924}}',NULL,141394169,402450,NULL,'2018-11-27 08:43:27',1543308207,NULL),(1851151810,10005040,1,828242,1,1,1,'B',1,0.874459,316,295063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 727}, \"maximum_statistics\": {\"great\": 924}}',NULL,141394212,463220,NULL,'2018-11-27 08:49:14',1543308554,NULL),(1870547584,10005040,1,915383,1,1,1,'A',1,0.989371,719,890992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 2174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2211}}',NULL,170973250,2340856,NULL,'2022-04-05 07:56:25',1649145385,NULL),(1866369158,10005040,1,924759,1,1,1,'A',1,0.905958,544,317491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 128, \"great\": 2390, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2786}}',NULL,164644983,1563044,NULL,'2021-08-05 13:08:56',1628168936,NULL),(1850153466,10005040,1,966243,1,1,1,'B',1,0.899786,509,311127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 64, \"great\": 1935}, \"maximum_statistics\": {\"great\": 2340}}',NULL,140014023,1130110,NULL,'2018-09-08 09:46:08',1536399968,NULL),(1873013718,10005040,1,1019139,1,1,1,'A',1,0.995394,1041,933547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1194}}',NULL,174580436,1300504,NULL,'2022-09-17 11:44:17',1663415057,NULL),(1862388693,10005040,1,1030554,1,1,1,'C',1,0.789151,123,199961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 128, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060}}',NULL,158729530,392071,NULL,'2021-02-13 04:32:18',1613190738,NULL),(1862388713,10005040,1,1030554,1,1,1,'A',1,0.927359,309,694119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 955, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1060}}',NULL,158729648,762815,NULL,'2021-02-13 04:37:37',1613191057,NULL),(3503839135,10005040,1,1030554,1,1,1,'S',1,0.998113,1060,950339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',NULL,185390490,1291770,NULL,'2024-09-12 13:24:24',1726147464,NULL),(1874515839,10005040,1,1061533,1,1,1,'S',1,0.993313,1944,936374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1918, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1944}}',NULL,176787006,2439930,NULL,'2023-01-13 15:51:06',1673625066,NULL),(1850181977,10005040,1,1129371,1,1,1,'A',1,0.944954,215,809476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',NULL,139978728,204350,NULL,'2018-09-06 12:19:44',1536236384,NULL),(1864299332,10005040,1,1141163,1,1,1,'A',1,0.92525,625,713694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 73, \"great\": 1774, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2000}}',NULL,161549121,1869822,NULL,'2021-05-04 00:00:56',1620086456,NULL),(1866323930,10005040,1,1162426,1,1,1,'A',1,0.966785,983,856963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',NULL,164709550,1212708,NULL,'2021-08-07 12:18:51',1628338731,NULL),(1862445243,10005040,1,1165081,1,1,1,'A',1,0.92522,192,662826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 682, \"legacy_combo_increase\": 1}}',NULL,158840729,506564,NULL,'2021-02-16 10:44:19',1613472259,NULL),(3508095091,10005040,1,1175457,1,1,1,'S',1,0.998808,839,758781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 837, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 839}}',NULL,185398799,949240,NULL,'2024-09-13 07:30:46',1726212646,NULL),(1862217736,10005040,1,1183674,1,1,1,'A',1,0.915635,186,621069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',NULL,158486757,407974,NULL,'2021-02-06 05:47:45',1612590465,NULL),(1872155273,10005040,1,1210546,1,1,1,'A',1,0.994333,892,927491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',NULL,173257896,1284852,NULL,'2022-07-12 12:51:54',1657630314,NULL),(1868856015,10005040,1,1220751,1,1,1,'A',1,0.961722,407,790740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1972, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2090}}',NULL,168507090,1942388,NULL,'2021-12-25 11:50:46',1640433046,NULL),(1871173824,10005040,1,1248348,1,1,1,'A',1,0.994735,1685,939538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2351}, \"maximum_statistics\": {\"great\": 2374}}',NULL,171937402,2796806,NULL,'2022-05-16 14:28:58',1652711338,NULL),(1857131582,10005040,1,1251844,1,1,1,'A',1,0.929323,249,685376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 665}}',NULL,150558327,541576,NULL,'2020-04-29 05:59:38',1588139978,NULL),(1857441859,10005040,1,1278502,1,1,1,'A',1,0.949115,589,801397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',NULL,150957037,710920,NULL,'2020-05-12 10:20:24',1589278824,NULL),(1857733917,10005040,1,1278888,1,1,1,'C',1,0.715353,129,253173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 151, \"great\": 468}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,151667124,330196,NULL,'2020-06-05 10:48:06',1591354086,NULL),(1863519396,10005040,1,1386242,1,1,1,'B',1,0.863516,315,249118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 156, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1513}}',NULL,160425173,580182,NULL,'2021-04-03 06:01:23',1617429683,NULL),(3630900865,10005040,1,1386242,1,1,1,'A',1,0.934237,395,683947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 79, \"great\": 1393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1513}}',NULL,185662170,1024630,NULL,'2024-10-05 10:40:58',1728124858,NULL),(1850154211,10005040,1,1474647,1,1,1,'S',1,0.992857,70,852926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',NULL,139978764,74030,NULL,'2018-09-06 12:22:09',1536236529,NULL),(1865268324,10005040,1,1510266,1,1,1,'C',1,0.710286,66,258782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 159, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',NULL,163073568,445693,NULL,'2021-06-17 12:50:34',1623934234,NULL),(1875922886,10005040,1,1523103,1,1,1,'A',1,0.947491,404,743058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',NULL,178957666,867342,NULL,'2023-05-19 13:36:59',1684503419,NULL),(1865147284,10005040,1,1529759,1,1,1,'A',1,0.929825,63,772683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',NULL,163006100,298440,NULL,'2021-06-15 08:46:42',1623746802,NULL),(1856978213,10005040,1,1586453,1,1,1,'A',1,0.943069,290,773687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 404}}',NULL,150352346,336100,NULL,'2020-04-22 07:16:10',1587539770,NULL),(3514274462,10005040,1,1633996,1,1,1,'A',1,0.912017,248,641718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 932}}',NULL,185411608,662688,NULL,'2024-09-14 07:31:45',1726299105,NULL),(3504045641,10005040,1,1634017,1,1,1,'A',1,0.99046,574,910346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 876, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 891}}',NULL,185390958,930010,NULL,'2024-09-12 14:03:56',1726149836,NULL),(1865341936,10005040,1,1641008,1,1,1,'B',1,0.867875,646,555673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 182, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2649}}',NULL,163128854,2025204,NULL,'2021-06-19 04:17:19',1624076239,NULL),(1853039571,10005040,1,1643106,1,1,1,'D',1,0.400544,158,25940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 1188, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2388}}',NULL,144203086,435780,NULL,'2019-05-10 23:48:13',1557532093,NULL),(1864307929,10005040,1,1643106,1,1,1,'C',1,0.702261,366,22095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 521, \"great\": 1487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2388}}',NULL,161527099,650883,NULL,'2021-05-03 10:43:01',1620038581,NULL),(1850447429,10005040,1,1732113,1,1,1,'S',1,0.968101,674,857769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 631}, \"maximum_statistics\": {\"great\": 674}}',NULL,140390253,822700,NULL,'2018-09-29 06:51:42',1538203902,NULL),(1865267529,10005040,1,1740944,1,1,1,'C',1,0.728375,148,20057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 429, \"great\": 1390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2104}}',NULL,163161766,555136,NULL,'2021-06-20 04:10:19',1624162219,NULL),(1851250964,10005040,1,1742542,1,1,1,'A',1,0.900789,459,624543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 727}, \"maximum_statistics\": {\"great\": 887}}',NULL,141497232,783212,NULL,'2018-12-03 10:35:51',1543833351,NULL),(1873490161,10005040,1,1745206,1,1,1,'S',1,0.996075,637,945616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 637}}',NULL,175368477,707310,NULL,'2022-10-29 12:59:53',1667048393,NULL),(1856856841,10005040,1,1775270,1,1,1,'C',1,0.792958,86,403865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 355}}',NULL,150143147,158346,NULL,'2020-04-15 11:39:00',1586950740,NULL),(3515532109,10005040,1,1775270,1,1,1,'S',1,0.956338,355,840961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',NULL,185414504,333410,NULL,'2024-09-14 12:17:06',1726316226,NULL),(3593026546,10005040,1,1824999,1,1,1,'A',1,0.998051,679,902938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1023, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1026}}',NULL,185577869,1100060,NULL,'2024-09-28 10:23:11',1727518991,NULL),(3593037748,10005040,1,1824999,1,1,1,'X',1,1,1026,918518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026}}',NULL,185577894,1144800,NULL,'2024-09-28 10:25:42',1727519142,NULL),(1857019760,10005040,1,1901201,1,1,1,'B',1,0.808571,290,425694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 59, \"great\": 815}, \"maximum_statistics\": {\"great\": 1225}}',NULL,150476920,756356,NULL,'2020-04-26 12:16:06',1587903366,NULL),(3522061675,10005040,1,1963885,1,1,1,'A',1,0.985819,1293,889140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1858, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1904}}',NULL,185427521,2130830,NULL,'2024-09-15 12:04:22',1726401862,NULL),(1873223675,10005040,1,2053465,1,1,1,'A',1,0.945087,236,719115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 948, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1038}}',NULL,174926235,779968,NULL,'2022-10-05 13:18:26',1664975906,NULL),(1863663518,10005040,1,2055234,1,1,1,'D',1,0.477725,19,13121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 537, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1257}}',NULL,160606723,278790,NULL,'2021-04-08 09:02:31',1617872551,NULL),(1877954731,10005040,1,2462492,1,1,1,'A',1,0.959344,492,787502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 1955, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2103}}',NULL,181809880,1895038,NULL,'2023-12-01 14:57:45',1701442665,NULL),(3522597149,10005040,1,2467167,1,1,1,'S',1,0.996595,881,948633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 875, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 881}}',NULL,185428635,1014960,NULL,'2024-09-15 13:44:52',1726407892,NULL),(1872852695,10005040,1,2478145,1,1,1,'A',1,0.935215,1076,714241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 84, \"great\": 2751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3064}}',NULL,174416165,2486050,NULL,'2022-09-08 09:08:37',1662628117,NULL),(3667219055,10005040,1,2478145,1,1,1,'A',1,0.945333,975,744103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 96, \"great\": 2825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3064}}',NULL,185743138,2576894,NULL,'2024-10-12 04:18:56',1728706736,NULL),(1874510836,10005040,1,2538382,1,1,1,'A',1,0.986577,836,905332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1747, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1788}}',NULL,176825817,1974562,NULL,'2023-01-15 13:27:03',1673789223,NULL),(1866362369,10005040,1,2538384,1,1,1,'A',1,0.991647,944,921507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1651, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1676}}',NULL,164601653,1975114,NULL,'2021-08-04 05:19:12',1628054352,NULL),(1866169807,10005040,1,2643612,1,1,1,'C',1,0.754515,92,168178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 115, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',NULL,164450731,286976,NULL,'2021-07-30 12:23:27',1627647807,NULL),(3594454989,10005040,1,2643612,1,1,1,'A',1,0.94921,492,795887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,185580969,932058,NULL,'2024-09-28 14:57:22',1727535442,NULL),(1873066586,10005040,1,2679854,1,1,1,'A',1,0.917355,393,651225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 832, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 968}}',NULL,174560760,847644,NULL,'2022-09-16 12:29:50',1663331390,NULL),(2251165496,10005040,1,2763983,1,1,1,'A',1,0.97405,582,853151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1368}}',NULL,182462909,1456772,NULL,'2024-01-20 07:28:28',1705735708,NULL),(1872883401,10005040,1,2797899,1,1,1,'A',1,0.94314,218,707528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 1248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',NULL,174381765,1011898,NULL,'2022-09-06 06:59:27',1662447567,NULL),(1873546012,10005040,1,3268573,1,1,1,'A',1,0.938733,432,720013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 874}, \"maximum_statistics\": {\"great\": 963}}',NULL,175363192,765002,NULL,'2022-10-29 06:34:57',1667025297,NULL),(1864218566,10005040,1,2559639,1,1,1,'D',1,0.661513,78,12665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 505, \"great\": 1090, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1811}}',3.0445,161444505,438442,NULL,'2021-05-01 02:51:37',1619837497,NULL),(1856819183,10005040,1,951401,0,1,1,'X',1,1,9,823811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,150229881,57120,NULL,'2020-04-18 05:29:33',1587187773,NULL),(1866780249,10005040,1,2714234,1,1,1,'D',1,0.613311,118,73913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 813, \"miss\": 160, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1465}}',9.31682,165177847,361622,NULL,'2021-08-22 17:24:17',1629653057,NULL),(1850610997,10005040,1,932223,0,1,1,'C',1,0.709924,38,248028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 131}}',10.8709,140590175,33711,NULL,'2018-10-10 12:29:46',1539174586,NULL),(1856602234,10005040,1,1666968,0,1,1,'C',1,0.708551,111,134558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 106, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',13.2204,149749553,172686,NULL,'2020-04-03 04:47:01',1585889221,NULL),(1851277394,10005040,1,1314420,1,1,1,'C',1,0.721947,123,149751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 107, \"great\": 376}, \"maximum_statistics\": {\"great\": 606}}',13.6788,141454667,203941,NULL,'2018-12-01 04:49:13',1543639753,NULL),(1866303369,10005040,1,1653231,1,1,1,'B',1,0.814453,96,208407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',16.1867,164732007,119744,NULL,'2021-08-08 05:06:00',1628399160,NULL),(1843744591,10005040,1,223973,0,1,1,'A',1,0.945498,211,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',23.8454,130160585,180031,NULL,'2017-04-17 10:35:46',1492425346,NULL),(1851286192,10005040,1,1764213,1,1,1,'C',1,0.731544,70,304512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 149}}',26.5009,141409156,66276,NULL,'2018-11-28 10:43:55',1543401835,NULL),(1856934855,10005040,1,2374720,1,1,1,'C',1,0.740809,82,318179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 272}}',27.7183,150226278,116171,NULL,'2020-04-18 02:20:12',1587176412,NULL),(1843960531,10005040,1,209484,0,1,1,'B',1,0.862657,142,40194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 557}}',29.2978,130247803,166123,NULL,'2017-04-22 07:28:54',1492846134,NULL),(1843713790,10005040,1,105037,0,1,1,'S',1,0.986577,149,420461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',32.2076,129982399,98524,NULL,'2017-04-08 02:03:06',1491616986,NULL),(1843869745,10005040,1,223973,0,1,1,'A',1,0.914692,185,720493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',33.951,130226667,164788,NULL,'2017-04-21 08:57:14',1492765034,NULL),(1850247888,10005040,1,1205930,0,1,1,'B',1,0.814286,44,430162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',34.8793,139959173,58740,NULL,'2018-09-05 06:55:35',1536130535,NULL),(1843713814,10005040,1,105037,0,1,1,'S',1,0.983221,149,859878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',35.1185,129982421,131594,NULL,'2017-04-08 02:05:05',1491617105,NULL),(1843713828,10005040,1,105037,0,1,1,'S',1,0.973154,149,883693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',35.8925,129982524,133284,NULL,'2017-04-08 02:13:45',1491617625,NULL),(1843627698,10005040,1,557818,0,1,1,'B',1,0.818493,286,227225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 156, \"great\": 993}, \"maximum_statistics\": {\"great\": 1314}}',36.2605,129988266,584104,NULL,'2017-04-08 09:12:24',1491642744,NULL),(1843869901,10005040,1,223973,0,1,1,'A',1,0.933649,132,734782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',38.2663,130339966,152153,NULL,'2017-04-27 11:30:30',1493292630,NULL),(1843632522,10005040,1,782309,1,1,1,'C',1,0.794969,191,400819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 45, \"great\": 514}, \"maximum_statistics\": {\"great\": 795}}',40.7689,130009287,433206,NULL,'2017-04-09 08:04:21',1491725061,NULL),(1843626194,10005040,1,557817,0,1,1,'B',1,0.868984,210,503790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',40.8472,129935874,401282,NULL,'2017-04-05 11:28:09',1491391689,NULL),(1850073737,10005040,1,871924,0,1,1,'B',1,0.818716,111,199746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 133, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',42.1698,139803438,371230,NULL,'2018-08-28 04:18:22',1535429902,NULL),(1856696150,10005040,1,1832117,0,1,1,'C',1,0.793911,100,395879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',48.4275,150005526,181328,NULL,'2020-04-11 02:29:37',1586572177,NULL),(1844075133,10005040,1,45923,0,1,1,'B',1,0.822076,153,449699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',50.5942,130469201,374008,NULL,'2017-05-04 12:32:18',1493901138,NULL),(1843853991,10005040,1,1108817,1,1,1,'A',1,0.947458,242,769484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 295}}',52.8422,130137396,237845,NULL,'2017-04-16 04:26:43',1492316803,NULL),(1843853985,10005040,1,1108817,1,1,1,'S',1,0.964407,295,793186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',53.4242,130137362,259860,NULL,'2017-04-16 04:23:52',1492316632,NULL),(1853060333,10005040,1,1128411,1,1,1,'B',1,0.861439,512,267289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 141, \"great\": 2100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2710}}',56.9585,144208179,1433644,NULL,'2019-05-11 07:31:15',1557559875,NULL),(1871139411,10005040,1,1863270,1,1,1,'B',1,0.846751,140,469005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 545}, \"maximum_statistics\": {\"great\": 708}}',58.5604,171643866,414850,NULL,'2022-05-04 09:00:29',1651654829,NULL),(1865101684,10005040,1,2957538,1,1,1,'S',1,0.998039,255,1000198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 255}}',59.3026,162820346,262352,NULL,'2021-06-09 10:28:53',1623234533,NULL),(1851286250,10005040,1,1764213,1,1,1,'A',1,0.916107,149,696136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',61.1639,141409198,124130,NULL,'2018-11-28 10:47:51',1543402071,NULL),(1843854003,10005040,1,1108817,1,1,1,'B',1,0.884746,114,598973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 295}}',61.234,130137433,182278,NULL,'2017-04-16 04:29:58',1492316998,NULL),(1866731577,10005040,1,2817326,1,1,1,'B',1,0.836431,140,230304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 420}, \"maximum_statistics\": {\"great\": 538}}',61.989,165200001,216653,NULL,'2021-08-23 12:17:12',1629721032,NULL),(1858358848,10005040,1,1890237,1,1,1,'B',1,0.882524,191,557578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',63.1768,152585738,306510,NULL,'2020-07-10 02:11:04',1594347064,NULL),(1843616849,10005040,1,557816,0,1,1,'S',1,0.972789,441,811621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',63.3099,129947737,420294,NULL,'2017-04-06 04:02:00',1491451320,NULL),(1873801041,10005040,1,105037,1,1,1,'S',1,0.986577,149,1011274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',64.5836,175759429,162679,NULL,'2022-11-19 02:57:04',1668826624,NULL),(1843614724,10005040,1,112700,0,1,1,'S',1,0.985488,379,136914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',64.8165,129982570,152004,NULL,'2017-04-08 02:16:31',1491617791,NULL),(1873801055,10005040,1,105037,1,1,1,'S',1,0.993289,149,1035647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',67.2619,175759440,165554,NULL,'2022-11-19 02:58:01',1668826681,NULL),(1843708383,10005040,1,374113,0,1,1,'B',1,0.882253,209,549410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 699}, \"maximum_statistics\": {\"great\": 879}}',67.801,129982667,686284,NULL,'2017-04-08 02:23:31',1491618211,NULL),(1865911075,10005040,1,1611276,1,1,1,'B',1,0.844937,149,493356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',69.9429,164101168,212380,NULL,'2021-07-19 13:10:08',1626700208,NULL),(1858364294,10005040,1,779319,0,1,1,'B',1,0.835648,120,503155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 314}, \"maximum_statistics\": {\"great\": 432}}',71.9129,152463363,246218,NULL,'2020-07-05 10:08:04',1593943684,NULL),(1858570568,10005040,1,2487381,0,1,1,'C',1,0.798554,223,475684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 484}}',73.465,152723581,352003,NULL,'2020-07-15 12:49:30',1594817370,NULL),(1865365846,10005040,1,1679789,1,1,1,'B',1,0.8438,209,58599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 91, \"great\": 945, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1242}}',73.639,163128698,379962,NULL,'2021-06-19 04:09:44',1624075784,NULL),(1865098970,10005040,1,2953422,1,1,1,'S',1,0.996622,296,888411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',76.0583,162820223,262672,NULL,'2021-06-09 10:22:46',1623234166,NULL),(1873792864,10005040,1,260583,1,1,1,'S',1,0.988411,302,920901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',77.5218,175748041,323720,NULL,'2022-11-18 14:15:33',1668780933,NULL),(1873344979,10005040,1,3624688,1,1,1,'S',1,0.997743,443,952940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443}}',82.7468,175161107,496830,NULL,'2022-10-18 11:59:03',1666094343,NULL),(1866526446,10005040,1,1764213,1,1,1,'SH',1,0.963087,149,891208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',86.161,164952574,147216,NULL,'2021-08-15 10:49:32',1629024572,NULL),(1875408582,10005040,1,663512,0,1,1,'A',1,0.912152,314,653827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 604, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 683}}',86.6608,178122523,562366,NULL,'2023-03-30 12:21:19',1680178879,NULL),(1843630659,10005040,1,17908,0,1,1,'A',1,0.942857,349,378541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 455}}',90.5275,129988330,402900,NULL,'2017-04-08 09:16:41',1491643001,NULL),(1870608684,10005040,1,2817326,1,1,1,'B',1,0.837361,225,475144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 538}}',96.1876,170975893,366026,NULL,'2022-04-05 11:22:38',1649157758,NULL),(1843708593,10005040,1,374114,0,1,1,'A',1,0.90332,187,280533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 853}, \"maximum_statistics\": {\"great\": 1024}}',96.796,129982745,528004,NULL,'2017-04-08 02:30:09',1491618609,NULL),(1873403279,10005040,1,3415612,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',97.3659,175161057,153628,NULL,'2022-10-18 11:54:59',1666094099,NULL),(1856791814,10005040,1,2305063,1,1,1,'B',1,0.831319,161,512807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 60, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',97.4001,150005904,637824,NULL,'2020-04-11 02:47:51',1586573271,NULL),(1849954121,10005040,1,871924,0,1,1,'B',1,0.889241,278,176196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1106}}',98.9864,139535201,435323,NULL,'2018-08-15 01:22:59',1534296179,NULL),(1858446407,10005040,1,1846040,0,1,1,'A',1,0.902521,319,605737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 509}, \"maximum_statistics\": {\"great\": 595}}',101.326,152461802,407738,NULL,'2020-07-05 08:47:09',1593938829,NULL),(1866780307,10005040,1,2714234,1,1,1,'B',1,0.877133,343,309477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 104, \"great\": 1209, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1465}}',107.247,165192189,788173,NULL,'2021-08-23 05:09:46',1629695386,NULL),(1873751251,10005040,1,1108817,1,1,1,'S',1,0.983051,295,938529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',111.135,175759470,295456,NULL,'2022-11-19 02:59:56',1668826796,NULL),(1873364332,10005040,1,961398,0,1,1,'A',1,0.989078,261,887095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',111.52,175161032,406164,NULL,'2022-10-18 11:52:50',1666093970,NULL),(3515793541,10005040,1,95733,0,1,1,'S',1,0.996732,612,908653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',112.657,185415031,668692,NULL,'2024-09-14 13:05:01',1726319101,NULL),(1865099000,10005040,1,2953422,1,1,1,'A',1,0.949324,296,833519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',114.065,162820266,259895,NULL,'2021-06-09 10:24:35',1623234275,NULL),(1856734650,10005040,1,2189491,1,1,1,'A',1,0.920152,404,673368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',115.238,150044563,480116,NULL,'2020-04-12 07:49:09',1586677749,NULL),(1870644805,10005040,1,784977,1,1,1,'A',1,0.914912,332,635239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',115.543,171088072,445418,NULL,'2022-04-10 08:01:30',1649577690,NULL),(1866309719,10005040,1,138551,0,1,1,'B',1,0.828448,145,478348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',116.314,164708589,311299,NULL,'2021-08-07 11:36:34',1628336194,NULL),(1877853690,10005040,1,59792,0,1,1,'B',1,0.812813,153,444322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 61, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',119.766,181565043,524367,NULL,'2023-11-12 05:45:22',1699767922,NULL),(1873627914,10005040,1,1075653,1,1,1,'B',1,0.871734,291,294371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',123.373,175517936,230228,NULL,'2022-11-06 05:28:04',1667712484,NULL),(1873771194,10005040,1,209484,1,1,1,'S',1,0.998205,557,955017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',125.126,175768645,636700,NULL,'2022-11-19 13:53:18',1668865998,NULL),(1873751301,10005040,1,1108817,1,1,1,'SH',1,0.98983,295,1018341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',125.312,175759507,310515,NULL,'2022-11-19 03:03:19',1668826999,NULL),(1871131662,10005040,1,1451020,1,1,1,'A',1,0.91263,170,620248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',125.961,171643970,434544,NULL,'2022-05-04 09:08:13',1651655293,NULL),(1857006213,10005040,1,2189541,1,1,1,'B',1,0.844671,256,528396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',128.06,150358692,322273,NULL,'2020-04-22 12:23:08',1587558188,NULL),(1865982735,10005040,1,1512368,1,1,1,'S',1,0.978417,278,850875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',129.057,164128670,303820,NULL,'2021-07-20 09:43:22',1626774202,NULL),(1873782624,10005040,1,779319,1,1,1,'S',1,0.986111,432,921170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432}}',130.88,175768687,479420,NULL,'2022-11-19 13:56:03',1668866163,NULL),(1864282085,10005040,1,2149558,1,1,1,'A',1,0.939179,344,776048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',131.066,161520789,635680,NULL,'2021-05-03 04:54:42',1620017682,NULL),(1872823028,10005040,1,3211235,1,1,1,'B',1,0.867631,323,547978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',132.341,174438060,645006,NULL,'2022-09-09 14:27:39',1662733659,NULL),(1864961567,10005040,1,1182240,1,1,1,'A',1,0.944458,606,737893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 156, \"great\": 3749, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',134.026,162660329,3483112,NULL,'2021-06-04 12:58:35',1622811515,NULL),(1877892577,10005040,1,2587936,1,1,1,'B',1,0.898671,264,625138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',134.661,181566511,456578,NULL,'2023-11-12 08:22:41',1699777361,NULL),(1866347245,10005040,1,2357606,1,1,1,'B',1,0.880451,411,574224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',137.787,164601909,519824,NULL,'2021-08-04 05:30:53',1628055053,NULL),(1857727889,10005040,1,2259961,1,1,1,'A',1,0.947338,289,745348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 791}, \"maximum_statistics\": {\"great\": 864}}',138.42,151667715,746278,NULL,'2020-06-05 11:14:15',1591355655,NULL),(1856981927,10005040,1,41044,1,1,1,'S',1,0.982402,483,897523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',139.717,150357814,574030,NULL,'2020-04-22 11:44:24',1587555864,NULL),(1873744119,10005040,1,1075593,1,1,1,'A',1,0.928241,282,665618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',139.824,175759056,357600,NULL,'2022-11-19 02:31:10',1668825070,NULL),(3514845439,10005040,1,1525734,1,1,1,'S',1,0.995968,248,939660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 248}}',140.024,185412928,295200,NULL,'2024-09-14 09:55:39',1726307739,NULL),(1863581529,10005040,1,2681725,1,1,1,'S',1,0.980836,287,906489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',140.991,160397791,288746,NULL,'2021-04-02 13:59:35',1617371975,NULL),(1868240442,10005040,1,155951,1,1,1,'S',1,0.982704,636,910262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',141.447,167523197,704020,NULL,'2021-11-16 08:52:44',1637052764,NULL),(3669410637,10005040,1,4116271,1,1,1,'A',1,0.923433,571,338382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 877}, \"maximum_statistics\": {\"great\": 973}}',141.923,185749028,535980,NULL,'2024-10-12 13:34:30',1728740070,NULL),(1873658283,10005040,1,1205930,1,1,1,'S',1,0.982143,140,959139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 140}}',150.063,175517982,172184,NULL,'2022-11-06 05:31:20',1667712680,NULL),(1871027927,10005040,1,1877959,1,1,1,'B',1,0.893814,383,583056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 796}, \"maximum_statistics\": {\"great\": 970}}',151.54,171644118,757780,NULL,'2022-05-04 09:18:24',1651655904,NULL),(3514912669,10005040,1,2374720,1,1,1,'S',1,0.994485,272,890692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 272}}',153.866,185413085,291150,NULL,'2024-09-14 10:10:53',1726308653,NULL),(1857122742,10005040,1,2350717,1,1,1,'A',1,0.933059,368,691747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 1521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',155.343,150554106,1262840,NULL,'2020-04-29 02:03:40',1588125820,NULL),(1865968764,10005040,1,1227759,1,1,1,'B',1,0.843496,158,545910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',156.413,164063799,514100,NULL,'2021-07-18 08:28:43',1626596923,NULL),(3514376512,10005040,1,67204,0,1,1,'S',1,0.996449,704,947554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',159.261,185411859,815070,NULL,'2024-09-14 08:00:26',1726300826,NULL),(1856983966,10005040,1,132160,1,1,1,'S',1,0.991119,563,932611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',160.11,150358383,614320,NULL,'2020-04-22 12:09:06',1587557346,NULL),(1870578898,10005040,1,1666641,0,1,1,'B',1,0.880117,280,649264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 513}}',162.085,170991441,407170,NULL,'2022-04-06 03:11:57',1649214717,NULL),(1865044323,10005040,1,132889,0,1,1,'B',1,0.838965,601,562240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 57, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',162.83,162720077,760400,NULL,'2021-06-06 05:17:05',1622956625,NULL),(1877874974,10005040,1,4231566,1,1,1,'B',1,0.884772,232,576104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 1003, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1228}}',162.847,181565538,858196,NULL,'2023-11-12 06:44:32',1699771472,NULL),(1858452916,10005040,1,1594500,0,1,1,'A',1,0.94375,806,742918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 2114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',163.729,152506329,2051772,NULL,'2020-07-06 23:16:16',1594077376,NULL),(1873773244,10005040,1,1205930,1,1,1,'SH',1,0.982143,140,1015855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 140}}',163.789,175759541,177518,NULL,'2022-11-19 03:06:04',1668827164,NULL),(1866780317,10005040,1,2714234,1,1,1,'B',1,0.87372,290,599418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 67, \"great\": 1162, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1465}}',165.599,165192247,1078274,NULL,'2021-08-23 05:12:51',1629695571,NULL),(1856765392,10005040,1,1675836,1,1,1,'A',1,0.910256,219,785288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',166.436,149947188,199287,NULL,'2020-04-09 10:19:18',1586427558,NULL),(1876175828,10005040,1,545843,0,1,1,'A',1,0.911535,417,646507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 896, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',167.293,179261263,789604,NULL,'2023-06-07 05:59:47',1686117587,NULL),(1871027544,10005040,1,1875140,1,1,1,'A',1,0.919296,319,671770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',168.812,171644001,722860,NULL,'2022-05-04 09:10:47',1651655447,NULL),(1865039645,10005040,1,988899,1,1,1,'A',1,0.945358,650,727717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 89, \"great\": 3121, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',170.296,162680460,2895512,NULL,'2021-06-05 01:02:16',1622854936,NULL),(3615920554,10005040,1,727903,1,1,1,'A',1,0.926236,629,706399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 138, \"great\": 3189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3579}}',171.116,185629062,3228032,NULL,'2024-10-02 15:29:52',1727882992,NULL),(1852113998,10005040,1,818239,1,1,1,'S',1,0.966165,399,848308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',171.389,142968772,424570,NULL,'2019-02-28 10:21:03',1551349263,NULL),(1856791866,10005040,1,2305063,1,1,1,'A',1,0.968781,928,858497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',172.391,150044513,1067924,NULL,'2020-04-12 07:46:34',1586677594,NULL),(1856734859,10005040,1,2189541,1,1,1,'S',1,0.987528,441,918713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 441}}',174.631,150005186,591870,NULL,'2020-04-11 02:13:24',1586571204,NULL),(1876080126,10005040,1,3595519,1,1,1,'A',1,0.928238,517,746836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 769}, \"maximum_statistics\": {\"great\": 857}}',174.831,179165367,759765,NULL,'2023-06-01 07:41:22',1685605282,NULL),(1874800047,10005040,1,3943222,1,1,1,'A',1,0.909904,387,660667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 620, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 727}}',178.115,177180231,617960,NULL,'2023-02-04 13:47:37',1675518457,NULL),(1856976921,10005040,1,2348881,1,1,1,'A',1,0.906128,531,666651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',179.498,150378136,624860,NULL,'2020-04-23 04:32:49',1587616369,NULL),(1866234225,10005040,1,2563724,1,1,1,'B',1,0.891632,174,572408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 989, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1195}}',179.834,164537410,807026,NULL,'2021-08-02 07:23:31',1627889011,NULL),(1871342357,10005040,1,2701796,1,1,1,'A',1,0.921205,326,645533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 863}}',180.015,172024332,579056,NULL,'2022-05-20 14:24:20',1653056660,NULL),(3561166501,10005040,1,4116271,1,1,1,'A',1,0.906989,269,608116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 829}, \"maximum_statistics\": {\"great\": 973}}',183.122,185509599,661556,NULL,'2024-09-22 11:00:43',1727002843,NULL),(1873788581,10005040,1,2335007,1,1,1,'S',1,0.99422,346,927564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',183.4,175748253,421138,NULL,'2022-11-18 14:30:44',1668781844,NULL),(1858353120,10005040,1,2158457,1,1,1,'S',1,0.981117,609,883684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 609}}',184.515,152505890,722190,NULL,'2020-07-06 22:43:17',1594075397,NULL),(1863662195,10005040,1,2484842,1,1,1,'S',1,0.971616,229,864973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',186.303,160571028,276250,NULL,'2021-04-07 07:11:45',1617779505,NULL),(1864218955,10005040,1,1666641,1,1,1,'S',1,0.975634,513,889253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',186.976,161378653,561170,NULL,'2021-04-29 09:06:12',1619687172,NULL),(3669395352,10005040,1,4116271,1,1,1,'A',1,0.938849,432,349513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 888}, \"maximum_statistics\": {\"great\": 973}}',188,185748985,519104,NULL,'2024-10-12 13:31:44',1728739904,NULL),(1858570572,10005040,1,2487381,1,1,1,'S',1,0.985537,484,891626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',188.601,152723653,533530,NULL,'2020-07-15 12:52:36',1594817556,NULL),(1857062645,10005040,1,2378244,1,1,1,'A',1,0.927083,298,659509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',188.639,150387858,701404,NULL,'2020-04-23 12:31:46',1587645106,NULL),(1864054566,10005040,1,829359,1,1,1,'S',1,0.985269,1154,915897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1120, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1154}}',189.558,161202936,1311150,NULL,'2021-04-24 11:46:46',1619264806,NULL),(1870610377,10005040,1,3467506,1,1,1,'A',1,0.938172,539,832915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 558}}',189.893,170991116,595294,NULL,'2022-04-06 02:44:07',1649213047,NULL),(1856765408,10005040,1,1675836,1,1,1,'A',1,0.923077,234,833929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',191.522,149947469,212100,NULL,'2020-04-09 10:32:13',1586428333,NULL),(1856976189,10005040,1,719063,0,1,1,'A',1,0.964502,603,843094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',192.367,150352230,693298,NULL,'2020-04-22 07:09:22',1587539362,NULL),(1874966138,10005040,1,2427975,1,1,1,'A',1,0.939335,438,739639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 60, \"great\": 2334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2588}}',194.474,177509272,2317036,NULL,'2023-02-23 05:04:04',1677128644,NULL),(3594426178,10005040,1,2934173,1,1,1,'A',1,0.919967,644,696372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1212}}',195,185580910,1048804,NULL,'2024-09-28 14:52:28',1727535148,NULL),(1870610364,10005040,1,3467506,1,1,1,'S',1,0.960573,558,849849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 514}, \"maximum_statistics\": {\"great\": 558}}',195.987,170991071,600800,NULL,'2022-04-06 02:41:04',1649212864,NULL),(1856731996,10005040,1,1634409,1,1,1,'A',1,0.924572,397,681307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 48, \"great\": 1883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',196.54,150007160,1797352,NULL,'2020-04-11 03:54:17',1586577257,NULL),(1856795428,10005040,1,1946932,0,1,1,'S',1,0.952681,317,832534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287}, \"maximum_statistics\": {\"great\": 317}}',197.618,150077372,304190,NULL,'2020-04-13 08:00:28',1586764828,NULL),(1864164936,10005040,1,2104777,1,1,1,'B',1,0.899625,692,632296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 907, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1066}}',199.8,161445552,1051438,NULL,'2021-05-01 03:35:18',1619840118,NULL),(1872898488,10005040,1,3337044,1,1,1,'A',1,0.922301,399,671824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 757}, \"maximum_statistics\": {\"great\": 843}}',201.426,174381837,614396,NULL,'2022-09-06 07:08:20',1662448100,NULL),(1873627930,10005040,1,1075653,1,1,1,'S',1,0.957245,421,784121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',202.625,175517954,460520,NULL,'2022-11-06 05:29:20',1667712560,NULL),(1863670907,10005040,1,192573,1,1,1,'A',1,0.969436,1519,790383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 76, \"great\": 7264}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',204.339,160686882,6600259,NULL,'2021-04-10 12:36:46',1618058206,NULL),(1857046750,10005040,1,1669583,1,1,1,'B',1,0.87037,295,665062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',204.491,150383004,465040,NULL,'2020-04-23 08:57:07',1587632227,NULL),(1862333840,10005040,1,1886198,1,1,1,'A',1,0.94804,640,756650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 1933, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',206.936,158731678,2032784,NULL,'2021-02-13 06:06:24',1613196384,NULL),(3514977235,10005040,1,114635,1,1,1,'S',1,0.994146,1025,933011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',207.52,185413218,1176110,NULL,'2024-09-14 10:24:52',1726309492,NULL),(1873805593,10005040,1,2366551,1,1,1,'A',1,0.956847,667,814531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',208.224,175748081,841090,NULL,'2022-11-18 14:18:44',1668781124,NULL),(1870611651,10005040,1,3470839,1,1,1,'A',1,0.906618,350,626203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 927}, \"maximum_statistics\": {\"great\": 1103}}',209.209,170999823,803666,NULL,'2022-04-06 14:02:47',1649253767,NULL),(1873604176,10005040,1,3590006,1,1,1,'S',1,0.99285,979,937452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 965, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 979}}',209.785,175499926,1202000,NULL,'2022-11-05 11:44:25',1667648665,NULL),(1866007429,10005040,1,612871,1,1,1,'A',1,0.936858,391,706039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',211.384,164101125,812824,NULL,'2021-07-19 13:08:25',1626700105,NULL),(1870745553,10005040,1,104401,0,1,1,'A',1,0.931874,457,753166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 733}, \"maximum_statistics\": {\"great\": 822}}',211.734,171091005,698154,NULL,'2022-04-10 10:32:55',1649586775,NULL),(1866078712,10005040,1,2842189,1,1,1,'A',1,0.936705,518,713816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 1338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1493}}',211.862,164384568,1262744,NULL,'2021-07-28 10:50:42',1627469442,NULL),(1865237132,10005040,1,245124,1,1,1,'A',1,0.955137,1256,778063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 2854, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3076}}',212.684,162978159,2854558,NULL,'2021-06-14 10:37:35',1623667055,NULL),(1858301956,10005040,1,388464,0,1,1,'A',1,0.965059,1173,841020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1431}}',213.005,152412024,1504780,NULL,'2020-07-03 12:29:41',1593779381,NULL),(1856843546,10005040,1,32801,1,1,1,'A',1,0.930806,831,738839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',213.209,150229566,869880,NULL,'2020-04-18 05:13:58',1587186838,NULL),(1877861178,10005040,1,67202,1,1,1,'S',1,0.994032,754,936152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',216.367,181549650,930310,NULL,'2023-11-11 06:57:57',1699685877,NULL),(1861322714,10005040,1,2554521,1,1,1,'A',1,0.945078,635,753645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 1737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1930}}',216.442,157136361,1831888,NULL,'2020-12-23 12:37:16',1608727036,NULL),(1857052563,10005040,1,85607,1,1,1,'A',1,0.97195,575,859146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',216.6,150357705,781774,NULL,'2020-04-22 11:38:55',1587555535,NULL),(1865942251,10005040,1,1675836,1,1,1,'A',1,0.929487,234,901480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',216.859,164128604,222360,NULL,'2021-07-20 09:40:27',1626774027,NULL),(3488686738,10005040,1,46300,1,1,1,'S',1,0.993565,777,900756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',219.368,185359066,851340,NULL,'2024-09-09 15:32:35',1725895955,NULL),(1856650590,10005040,1,1892843,1,1,1,'S',1,0.952433,1829,823560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"great\": 1655, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1829}}',220.463,149752596,2185010,NULL,'2020-04-03 07:44:15',1585899855,NULL),(1875938176,10005040,1,3773321,1,1,1,'S',1,0.983071,827,886557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',220.907,178882707,952560,NULL,'2023-05-14 13:19:19',1684070359,NULL),(1856952817,10005040,1,1558698,1,1,1,'A',1,0.975818,666,841410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2047}}',222.653,150465699,2057648,NULL,'2020-04-26 03:12:52',1587870772,NULL),(3669563223,10005040,1,2377792,1,1,1,'A',1,0.952727,393,790867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',223.275,185749419,806034,NULL,'2024-10-12 14:01:30',1728741690,NULL),(1866342197,10005040,1,2352119,1,1,1,'S',1,0.991826,734,926718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 722, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',225.518,164604096,922666,NULL,'2021-08-04 07:33:55',1628062435,NULL),(1859212952,10005040,1,2377916,1,1,1,'S',1,0.984553,615,910270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596}, \"maximum_statistics\": {\"great\": 615}}',225.879,153694221,697540,NULL,'2020-08-20 03:41:17',1597894877,NULL),(1866790129,10005040,1,2028904,1,1,1,'A',1,0.955289,519,785034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 857, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 917}}',226.59,165169834,910184,NULL,'2021-08-22 12:11:58',1629634318,NULL),(1866081350,10005040,1,3052092,1,1,1,'A',1,0.936877,577,741945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 1082, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',227.699,164341143,1163164,NULL,'2021-07-27 01:29:42',1627349382,NULL),(1871998270,10005040,1,3461972,1,1,1,'A',1,0.9475,807,237632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 932}, \"maximum_statistics\": {\"great\": 1000}}',227.733,173037691,488078,NULL,'2022-07-02 13:34:57',1656768897,NULL),(1857032271,10005040,1,162520,0,1,1,'A',1,0.936293,671,807294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',228.866,150384295,828234,NULL,'2020-04-23 09:58:26',1587635906,NULL),(1864317639,10005040,1,2549779,1,1,1,'A',1,0.934704,570,689619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 1985, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2213}}',229.954,161548057,1943004,NULL,'2021-05-03 23:10:07',1620083407,NULL),(1865067347,10005040,1,1582771,1,1,1,'A',1,0.965851,385,794345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',230.203,162680740,711650,NULL,'2021-06-05 01:16:13',1622855773,NULL),(1876133265,10005040,1,3463801,1,1,1,'S',1,0.979,500,900653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',230.703,179089725,530190,NULL,'2023-05-27 15:52:40',1685202760,NULL),(1870690154,10005040,1,1319597,1,1,1,'A',1,0.948171,559,785203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 909}, \"maximum_statistics\": {\"great\": 984}}',230.726,171086576,941170,NULL,'2022-04-10 06:28:42',1649572122,NULL),(1866388022,10005040,1,974260,1,1,1,'A',1,0.957701,419,777445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 867, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 922}}',231.19,164607305,798868,NULL,'2021-08-04 10:28:13',1628072893,NULL),(1858427007,10005040,1,1147717,1,1,1,'S',1,0.988462,650,912801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 650}}',232.696,152489567,770480,NULL,'2020-07-06 09:49:23',1594028963,NULL),(1856602326,10005040,1,1666968,1,1,1,'S',1,0.979058,573,889403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',232.744,149820532,644630,NULL,'2020-04-05 09:54:05',1586080445,NULL),(1856907918,10005040,1,1983969,1,1,1,'A',1,0.948753,413,780157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 722}}',232.835,150143062,664630,NULL,'2020-04-15 11:35:27',1586950527,NULL),(1865161974,10005040,1,1360252,0,1,1,'B',1,0.888533,534,655795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 56, \"great\": 1513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1875}}',233.087,162883028,1735057,NULL,'2021-06-11 11:07:00',1623409620,NULL),(1871190344,10005040,1,2347722,1,1,1,'A',1,0.943584,461,739500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1356}}',234.099,171938513,1121410,NULL,'2022-05-16 15:20:09',1652714409,NULL),(3508494003,10005040,1,2374691,1,1,1,'S',1,0.992401,329,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',234.494,185399861,360660,NULL,'2024-09-13 09:51:20',1726221080,NULL),(1856955596,10005040,1,2153996,1,1,1,'S',1,0.985795,704,899318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',234.601,150464836,784130,NULL,'2020-04-26 02:21:04',1587867664,NULL),(1857038218,10005040,1,74555,1,1,1,'A',1,0.977982,1010,882244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',235.738,150413344,1147090,NULL,'2020-04-24 10:23:34',1587723814,NULL),(1870608693,10005040,1,2817326,1,1,1,'A',1,0.94052,267,345553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 538}}',235.772,170975964,298492,NULL,'2022-04-05 11:27:06',1649158026,NULL),(1877105028,10005040,1,80425,1,1,1,'A',1,0.979739,557,880880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',236.299,180639916,864728,NULL,'2023-09-05 10:44:53',1693910693,NULL),(3514367694,10005040,1,148093,0,1,1,'X',1,1,529,947100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',236.364,185411843,596200,NULL,'2024-09-14 07:58:01',1726300681,NULL),(1868227518,10005040,1,818300,0,1,1,'A',1,0.961151,403,804714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 2218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',236.851,167523279,2194206,NULL,'2021-11-16 08:59:59',1637053199,NULL),(1866277267,10005040,1,2454074,1,1,1,'A',1,0.939636,565,749053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 795, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',237.277,164510856,829084,NULL,'2021-08-01 09:49:17',1627811357,NULL),(1875433318,10005040,1,3332068,1,1,1,'A',1,0.959945,1013,775073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 2422}, \"maximum_statistics\": {\"great\": 2559}}',238.532,178134462,2471732,NULL,'2023-03-31 02:51:45',1680231105,NULL),(1870934274,10005040,1,899716,1,1,1,'A',1,0.965783,1111,820677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 3325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3507}}',239.067,171506381,3510140,NULL,'2022-04-28 13:14:34',1651151674,NULL),(1864310471,10005040,1,1806900,0,1,1,'A',1,0.953378,1960,813837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 2368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2531}}',239.451,161598356,2907006,NULL,'2021-05-05 11:49:34',1620215374,NULL),(1866350809,10005040,1,2362074,1,1,1,'S',1,0.992203,513,934337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 513}}',240.334,164603979,624262,NULL,'2021-08-04 07:26:57',1628062017,NULL),(1864261996,10005040,1,2337091,1,1,1,'S',1,0.996906,808,945688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',240.916,161625244,934910,NULL,'2021-05-06 05:33:53',1620279233,NULL),(1864240883,10005040,1,1309324,1,1,1,'A',1,0.964286,775,818033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 48, \"great\": 4156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4424}}',242.088,161550653,4246812,NULL,'2021-05-04 01:07:19',1620090439,NULL),(1871189960,10005040,1,2583067,1,1,1,'A',1,0.947456,416,758348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1199}}',242.519,171885855,1065004,NULL,'2022-05-14 14:23:12',1652538192,NULL),(1871089312,10005040,1,1347776,1,1,1,'A',1,0.98005,607,852304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 777}, \"maximum_statistics\": {\"great\": 802}}',243.508,171623731,808468,NULL,'2022-05-03 10:44:46',1651574686,NULL),(1857015302,10005040,1,59792,1,1,1,'S',1,0.985485,999,908392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',245.289,150356678,1172140,NULL,'2020-04-22 10:54:51',1587552891,NULL),(1866069159,10005040,1,41303,1,1,1,'A',1,0.990991,814,920310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 982, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',246.096,164384763,1130734,NULL,'2021-07-28 10:59:25',1627469965,NULL),(1875942240,10005040,1,59792,1,1,1,'SH',1,0.963463,999,899972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 926, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 999}}',246.823,178882895,1190304,NULL,'2023-05-14 13:30:48',1684071048,NULL),(1877851645,10005040,1,4221659,1,1,1,'A',1,0.926218,447,674822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 1251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1396}}',247.031,181565585,1263382,NULL,'2023-11-12 06:49:48',1699771788,NULL),(1866398903,10005040,1,2580192,1,1,1,'S',1,0.995588,680,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',247.202,164604052,798510,NULL,'2021-08-04 07:31:37',1628062297,NULL),(1863581749,10005040,1,2681725,1,1,1,'S',1,0.963415,287,941576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',247.541,160435374,303290,NULL,'2021-04-03 12:52:29',1617454349,NULL),(1870611749,10005040,1,3471382,1,1,1,'A',1,0.957929,700,800912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 855}, \"maximum_statistics\": {\"great\": 927}}',248.323,170999635,928368,NULL,'2022-04-06 13:54:30',1649253270,NULL),(1856986050,10005040,1,42796,0,1,1,'S',1,0.988014,876,918139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',249.943,150383644,1011882,NULL,'2020-04-23 09:26:57',1587634017,NULL),(1865946518,10005040,1,161275,0,1,1,'S',1,0.987956,1536,924394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1499, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1536}}',250.617,164128855,1944520,NULL,'2021-07-20 09:53:20',1626774800,NULL),(1866406580,10005040,1,3008156,1,1,1,'S',1,0.958665,1004,792891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 921, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1004}}',250.627,164767650,1235320,NULL,'2021-08-09 10:03:35',1628503415,NULL),(1876268696,10005040,1,3943485,1,1,1,'A',1,0.978979,361,871334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 640, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 666}}',250.826,179237250,716168,NULL,'2023-06-05 15:25:03',1685978703,NULL),(1876629482,10005040,1,2400474,1,1,1,'A',1,0.97559,1843,865374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 2338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2417}}',251.911,179843706,2530744,NULL,'2023-07-15 01:09:09',1689383349,NULL),(3521997312,10005040,1,525911,1,1,1,'S',1,0.995434,657,940951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 651, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 657}}',252.223,185427385,770700,NULL,'2024-09-15 11:51:07',1726401067,NULL),(1876098945,10005040,1,3033020,1,1,1,'S',1,0.990411,730,927476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',252.525,179135868,861870,NULL,'2023-05-30 12:02:44',1685448164,NULL),(1875414690,10005040,1,2274353,1,1,1,'A',1,0.982315,628,882865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',252.581,178122637,980390,NULL,'2023-03-30 12:30:05',1680179405,NULL),(1856868958,10005040,1,1939224,0,1,1,'S',1,0.974255,369,887861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',252.993,150113328,366850,NULL,'2020-04-14 12:39:14',1586867954,NULL),(1866528890,10005040,1,3105299,1,1,1,'S',1,0.993289,298,901426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',253.069,164929198,286100,NULL,'2021-08-14 15:39:19',1628955559,NULL),(1850469424,10005040,1,928806,0,1,1,'S',1,0.978632,819,891221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 784}, \"maximum_statistics\": {\"great\": 819}}',253.188,140264538,923200,NULL,'2018-09-22 06:36:14',1537598174,NULL),(1873664293,10005040,1,90616,0,1,1,'A',1,0.993721,873,930982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 866, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',254.456,175499996,1036014,NULL,'2022-11-05 11:48:30',1667648910,NULL),(1873333358,10005040,1,416899,1,1,1,'S',1,0.996296,675,946778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 670, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',254.856,175161258,787050,NULL,'2022-10-18 12:10:43',1666095043,NULL),(1865968807,10005040,1,1227759,1,1,1,'S',1,0.98916,738,926770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',255.905,164128735,857420,NULL,'2021-07-20 09:46:41',1626774401,NULL),(1870942936,10005040,1,2361495,1,1,1,'A',1,0.906064,464,611247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',256.579,171506155,745554,NULL,'2022-04-28 13:02:31',1651150951,NULL),(1871010367,10005040,1,762095,0,1,1,'A',1,0.963823,346,801300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 869, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 926}}',257.48,171549667,940092,NULL,'2022-04-30 09:12:14',1651309934,NULL),(1874567546,10005040,1,804440,1,1,1,'A',1,0.970438,1530,849856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 2983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3129}}',257.572,176824804,3178658,NULL,'2023-01-15 12:28:22',1673785702,NULL),(1876135577,10005040,1,444423,0,1,1,'A',1,0.973978,278,807908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 775, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 807}}',258.872,179170382,750056,NULL,'2023-06-01 14:42:51',1685630571,NULL),(1859222457,10005040,1,2387295,1,1,1,'A',1,0.972145,976,842822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1436}}',259.213,153694441,1484264,NULL,'2020-08-20 03:56:31',1597895791,NULL),(1866350823,10005040,1,2362074,1,1,1,'SH',1,0.989279,513,977241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 513}}',260.049,164708432,640091,NULL,'2021-08-07 11:30:52',1628335852,NULL),(1871173820,10005040,1,3263123,1,1,1,'A',1,0.959275,561,764423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2345}}',260.354,171910204,2169790,NULL,'2022-05-15 11:41:58',1652614918,NULL),(3508114227,10005040,1,77232,1,1,1,'S',1,0.992616,948,939276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',260.603,185398860,1051790,NULL,'2024-09-13 07:38:06',1726213086,NULL),(1867891624,10005040,1,1991391,1,1,1,'A',1,0.935703,661,849421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',260.842,167016308,769709,NULL,'2021-10-28 11:25:58',1635420358,NULL),(1873772224,10005040,1,2882340,1,1,1,'S',1,0.994094,762,940090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',261.193,175759404,821090,NULL,'2022-11-19 02:55:45',1668826545,NULL),(3522343473,10005040,1,1642077,1,1,1,'S',1,0.998909,917,943008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 915, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 917}}',262.088,185428088,1125790,NULL,'2024-09-15 12:58:43',1726405123,NULL),(1865937309,10005040,1,2063481,1,1,1,'S',1,0.987868,1154,921307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1154}}',262.107,164151835,1309160,NULL,'2021-07-21 01:39:22',1626831562,NULL),(3514441613,10005040,1,2362101,1,1,1,'S',1,0.993066,649,933466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 640, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 649}}',262.15,185412005,756060,NULL,'2024-09-14 08:17:59',1726301879,NULL),(1859403996,10005040,1,2350370,0,1,1,'S',1,0.972041,1377,864829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',263.058,154161457,1538130,NULL,'2020-09-06 19:44:56',1599421496,NULL),(1866279489,10005040,1,2259190,1,1,1,'A',1,0.939233,572,716899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1226}}',263.161,164452297,1004114,NULL,'2021-07-30 13:22:56',1627651376,NULL),(3514744207,10005040,1,829733,1,1,1,'S',1,0.997884,709,943693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',263.179,185412708,841080,NULL,'2024-09-14 09:32:53',1726306373,NULL),(3514402881,10005040,1,3910660,1,1,1,'S',1,0.998084,261,942707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',263.356,185411914,261570,NULL,'2024-09-14 08:07:34',1726301254,NULL),(1871282327,10005040,1,805878,1,1,1,'A',1,0.974676,647,848064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',263.722,172099514,946718,NULL,'2022-05-23 12:37:51',1653309471,NULL),(1877045443,10005040,1,162520,0,1,1,'A',1,0.95045,381,832215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',263.832,180490195,806714,NULL,'2023-08-26 10:22:46',1693045366,NULL),(1873783092,10005040,1,2323243,1,1,1,'S',1,0.989975,399,914693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',263.868,175748528,484610,NULL,'2022-11-18 14:46:42',1668782802,NULL),(1875942249,10005040,1,59792,1,1,1,'SH',1,0.955455,999,983211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 910, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 999}}',264.035,178883366,1279529,NULL,'2023-05-14 13:57:50',1684072670,NULL),(1873788631,10005040,1,2335008,1,1,1,'S',1,0.993318,449,933459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',264.038,175748140,536210,NULL,'2022-11-18 14:22:06',1668781326,NULL),(1866780325,10005040,1,2714234,1,1,1,'S',1,0.980205,1465,899159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1407, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1465}}',264.488,165192345,1795930,NULL,'2021-08-23 05:17:02',1629695822,NULL),(1856954908,10005040,1,2153991,1,1,1,'A',1,0.946272,635,754004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 825}, \"maximum_statistics\": {\"great\": 912}}',264.547,150464890,836354,NULL,'2020-04-26 02:24:29',1587867869,NULL),(1868321943,10005040,1,2294846,1,1,1,'A',1,0.993309,743,905233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 812, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 822}}',264.581,167525775,962438,NULL,'2021-11-16 12:06:48',1637064408,NULL),(3514407273,10005040,1,3910660,1,1,1,'X',1,1,261,948161,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',265.117,185411927,262120,NULL,'2024-09-14 08:08:46',1726301326,NULL),(1857047799,10005040,1,81345,0,1,1,'S',1,0.993151,876,930221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864}, \"maximum_statistics\": {\"great\": 876}}',265.267,150358041,983510,NULL,'2020-04-22 11:53:44',1587556424,NULL),(1853836739,10005040,1,157054,0,1,1,'S',1,0.976048,668,889719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 636}, \"maximum_statistics\": {\"great\": 668}}',265.577,145467834,734110,NULL,'2019-07-22 10:40:00',1563792000,NULL),(1870677620,10005040,1,2516902,1,1,1,'A',1,0.970794,633,839753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 816}, \"maximum_statistics\": {\"great\": 856}}',265.951,171235530,838918,NULL,'2022-04-16 16:16:27',1650125787,NULL),(1873732829,10005040,1,2481868,1,1,1,'S',1,0.99065,1123,931816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1102, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1123}}',265.999,175760182,1322860,NULL,'2022-11-19 03:55:30',1668830130,NULL),(1873762773,10005040,1,2259949,1,1,1,'S',1,0.994956,793,899216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 785, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 793}}',266.396,175789073,923980,NULL,'2022-11-20 12:58:39',1668949119,NULL),(3488648320,10005040,1,3142374,1,1,1,'S',1,0.997558,819,953155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 815}, \"maximum_statistics\": {\"great\": 819}}',266.426,185358974,915740,NULL,'2024-09-09 15:25:21',1725895521,NULL),(1876021663,10005040,1,471176,1,1,1,'A',1,0.952958,763,800458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',266.709,179151943,1023386,NULL,'2023-05-31 11:56:00',1685534160,NULL),(1875981044,10005040,1,342847,0,1,1,'S',1,0.98429,923,912284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',268.409,178882468,1025390,NULL,'2023-05-14 13:03:45',1684069425,NULL),(1859355405,10005040,1,2453446,1,1,1,'S',1,0.971233,730,856574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',269.754,153893293,801960,NULL,'2020-08-27 12:42:03',1598532123,NULL),(1865712413,10005040,1,916603,1,1,1,'A',1,0.970161,1592,851876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 28, \"great\": 4109, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',270.104,163812706,4496146,NULL,'2021-07-10 11:48:21',1625917701,NULL),(1871176333,10005040,1,161422,1,1,1,'A',1,0.98607,844,902400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 983}, \"maximum_statistics\": {\"great\": 1005}}',270.341,171855685,1044260,NULL,'2022-05-13 12:21:31',1652444491,NULL),(1873809291,10005040,1,2686768,1,1,1,'S',1,0.995575,565,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 565}}',270.365,175788903,646670,NULL,'2022-11-20 12:49:41',1668948581,NULL),(1875919622,10005040,1,2250660,1,1,1,'A',1,0.951439,509,751391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 1301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',270.974,178856863,1152292,NULL,'2023-05-13 05:40:55',1683956455,NULL),(1873670154,10005040,1,2544313,1,1,1,'S',1,0.998311,296,928129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',271.352,175501169,329086,NULL,'2022-11-05 12:47:28',1667652448,NULL),(1866523560,10005040,1,2166946,1,1,1,'S',1,0.985385,1129,918310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',271.439,164950167,1272070,NULL,'2021-08-15 08:43:07',1629016987,NULL),(1876003945,10005040,1,132889,0,1,1,'A',1,0.984688,689,874865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 925, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',272.623,179009977,983088,NULL,'2023-05-22 14:17:43',1684765063,NULL),(1870745383,10005040,1,1461320,1,1,1,'A',1,0.943548,365,737890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',273.234,171086650,826278,NULL,'2022-04-10 06:33:48',1649572428,NULL),(1874232983,10005040,1,1000664,1,1,1,'S',1,0.991636,538,934228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',275.474,176522270,599960,NULL,'2022-12-30 09:21:38',1672392098,NULL),(1873250058,10005040,1,617859,1,1,1,'S',1,0.997188,889,951263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',275.943,174943281,1047150,NULL,'2022-10-06 13:11:13',1665061873,NULL),(1877882929,10005040,1,87778,1,1,1,'S',1,0.996914,972,949840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 966, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 972}}',276.059,181550185,1130300,NULL,'2023-11-11 07:51:00',1699689060,NULL),(1866397781,10005040,1,2253548,1,1,1,'S',1,0.98365,948,902773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 917, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 948}}',276.485,164607565,1165410,NULL,'2021-08-04 10:43:12',1628073792,NULL),(1856989284,10005040,1,1763967,0,1,1,'A',1,0.978856,775,878995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',276.561,150445601,1859280,NULL,'2020-04-25 11:54:44',1587815684,NULL),(1865932377,10005040,1,138551,0,1,1,'S',1,0.998276,580,950237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',277.492,164128882,667690,NULL,'2021-07-20 09:55:02',1626774902,NULL),(1873737173,10005040,1,2791175,1,1,1,'A',1,0.985864,526,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',277.838,175759265,946748,NULL,'2022-11-19 02:44:57',1668825897,NULL),(1866456442,10005040,1,2475986,1,1,1,'S',1,0.984211,855,914235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 855}}',277.883,164952419,948290,NULL,'2021-08-15 10:41:39',1629024099,NULL),(1869049679,10005040,1,674882,1,1,1,'A',1,0.975318,1082,883966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',278.238,168663151,2167090,NULL,'2021-12-31 08:25:54',1640939154,NULL),(1864069725,10005040,1,1217999,1,1,1,'S',1,0.981667,900,895203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',278.73,161201487,990470,NULL,'2021-04-24 10:47:41',1619261261,NULL),(1865932379,10005040,1,138551,0,1,1,'X',1,1,580,953630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',279.194,164128936,665800,NULL,'2021-07-20 09:58:11',1626775091,NULL),(3508128289,10005040,1,1481060,1,1,1,'S',1,0.993325,824,933319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',279.49,185398895,1019960,NULL,'2024-09-13 07:43:23',1726213403,NULL),(1867930112,10005040,1,2016124,1,1,1,'SH',1,0.97067,358,1016853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 358}}',279.688,166959379,567824,NULL,'2021-10-26 04:44:54',1635223494,NULL),(1864328007,10005040,1,1939223,1,1,1,'S',1,0.962745,255,941906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',279.802,161551307,259926,NULL,'2021-05-04 01:35:37',1620092137,NULL),(1875019789,10005040,1,3459544,1,1,1,'A',1,0.97073,1016,841134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 1192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1247}}',279.846,177532476,1365528,NULL,'2023-02-24 13:03:02',1677243782,NULL),(1873841255,10005040,1,1356604,1,1,1,'S',1,0.996719,762,950259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',280.841,175759958,894550,NULL,'2022-11-19 03:37:33',1668829053,NULL),(1866528900,10005040,1,3105299,1,1,1,'SH',1,0.998322,298,968176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',282.067,164929309,297306,NULL,'2021-08-14 15:44:18',1628955858,NULL),(1870572692,10005040,1,2520232,1,1,1,'A',1,0.916182,690,738660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',282.272,170976859,1066954,NULL,'2022-04-05 12:27:14',1649161634,NULL),(1873802840,10005040,1,3467505,1,1,1,'S',1,0.976708,644,892960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 614}, \"maximum_statistics\": {\"great\": 644}}',282.283,175759319,706630,NULL,'2022-11-19 02:48:17',1668826097,NULL),(1875901135,10005040,1,2516903,1,1,1,'A',1,0.991699,681,866116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 772, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 783}}',282.468,178971050,823342,NULL,'2023-05-20 07:24:19',1684567459,NULL),(1862355021,10005040,1,2651973,1,1,1,'A',1,0.973301,645,831007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1648}}',282.948,158735926,1707658,NULL,'2021-02-13 09:29:18',1613208558,NULL),(1866528922,10005040,1,3105299,1,1,1,'XH',1,1,298,973200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',283.709,164929470,297876,NULL,'2021-08-14 15:51:20',1628956280,NULL),(1857006999,10005040,1,777799,1,1,1,'S',1,0.9852,777,898445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',284.229,150358833,931058,NULL,'2020-04-22 12:29:02',1587558542,NULL),(1866395450,10005040,1,2748995,1,1,1,'A',1,0.964056,846,810245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 875, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 932}}',284.952,164604375,1092530,NULL,'2021-08-04 07:49:53',1628063393,NULL),(1876179881,10005040,1,3557959,1,1,1,'A',1,0.985922,1026,896398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1172}}',285.011,179259792,1316976,NULL,'2023-06-07 03:00:02',1686106802,NULL),(3678742931,10005040,1,4116271,1,1,1,'A',1,0.978417,721,417998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 941}, \"maximum_statistics\": {\"great\": 973}}',286.017,185772575,618736,NULL,'2024-10-14 00:46:45',1728866805,NULL),(3669310956,10005040,1,4116271,1,1,1,'A',1,0.975334,752,417245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 934}, \"maximum_statistics\": {\"great\": 973}}',286.337,185748787,629594,NULL,'2024-10-12 13:16:20',1728738980,NULL),(1877239966,10005040,1,263683,0,1,1,'S',1,0.997235,904,950599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',286.355,180654905,1021890,NULL,'2023-09-06 13:04:48',1694005488,NULL),(3522396820,10005040,1,1584721,1,1,1,'S',1,0.99502,1004,942287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',286.447,185428207,1108550,NULL,'2024-09-15 13:08:38',1726405718,NULL),(1866731270,10005040,1,2817325,1,1,1,'S',1,0.985746,456,886102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',288.192,165200546,483320,NULL,'2021-08-23 12:37:50',1629722270,NULL),(1870705969,10005040,1,2991699,1,1,1,'A',1,0.969479,1215,844829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2228}}',288.385,171235687,2367552,NULL,'2022-04-16 16:22:33',1650126153,NULL),(1870652284,10005040,1,805871,1,1,1,'A',1,0.971526,571,834634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',289.074,171087916,932970,NULL,'2022-04-10 07:52:13',1649577133,NULL),(1864006550,10005040,1,2576401,1,1,1,'A',1,0.951287,378,759576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1003, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1088}}',290.124,161241935,950652,NULL,'2021-04-25 12:14:35',1619352875,NULL),(3561585422,10005040,1,351995,1,1,1,'S',1,0.992611,1015,934654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1000, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',290.143,185510497,1174190,NULL,'2024-09-22 12:27:19',1727008039,NULL),(1866307962,10005040,1,2302979,1,1,1,'A',1,0.9084,628,731823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 12, \"great\": 1140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1381}}',290.846,164603625,1337879,NULL,'2021-08-04 07:06:46',1628060806,NULL),(3514458366,10005040,1,2350370,1,1,1,'S',1,0.997095,1377,948153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1369, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1377}}',291.082,185412048,1657390,NULL,'2024-09-14 08:22:22',1726302142,NULL),(1866691482,10005040,1,2262482,1,1,1,'A',1,0.975897,669,858476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 855, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',291.496,165198520,954226,NULL,'2021-08-23 11:13:38',1629717218,NULL),(1873639415,10005040,1,3301531,1,1,1,'S',1,0.991429,350,936315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',292.211,175503078,358510,NULL,'2022-11-05 14:19:28',1667657968,NULL),(1871003949,10005040,1,110148,1,1,1,'S',1,0.986897,954,915104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 929, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',292.982,171549955,1240300,NULL,'2022-04-30 09:26:43',1651310803,NULL),(1875088256,10005040,1,1642356,1,1,1,'A',1,0.987236,466,905470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 881, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 901}}',293.064,177532225,973630,NULL,'2023-02-24 12:46:36',1677242796,NULL),(1873788571,10005040,1,2335007,1,1,1,'S',1,0.950867,346,882329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',293.125,175748224,417048,NULL,'2022-11-18 14:28:25',1668781705,NULL),(1875454592,10005040,1,3391282,1,1,1,'A',1,0.982884,798,888411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 964}}',293.197,178134604,984354,NULL,'2023-03-31 03:06:34',1680231994,NULL),(1864343171,10005040,1,1846171,1,1,1,'S',1,0.965324,447,936207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',293.423,161625570,512224,NULL,'2021-05-06 05:53:26',1620280406,NULL),(1871206048,10005040,1,58061,1,1,1,'A',1,0.979167,1006,864051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',295.897,171855550,1429090,NULL,'2022-05-13 12:15:45',1652444145,NULL),(3678721279,10005040,1,4116271,1,1,1,'A',1,0.978417,721,415897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 938}, \"maximum_statistics\": {\"great\": 973}}',296.099,185772521,610522,NULL,'2024-10-14 00:38:59',1728866339,NULL),(1872197139,10005040,1,3617769,1,1,1,'A',1,0.977027,891,834454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1480}}',297.222,173362940,1652396,NULL,'2022-07-17 11:17:02',1658056622,NULL),(1864121811,10005040,1,97949,0,1,1,'S',1,0.985857,2510,904824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2439, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',297.433,161379863,3024630,NULL,'2021-04-29 10:04:09',1619690649,NULL),(1866834881,10005040,1,435822,0,1,1,'S',1,0.998751,1601,948210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1601}}',299.535,165403789,1858620,NULL,'2021-08-30 03:51:23',1630295483,NULL),(1875924607,10005040,1,2266446,1,1,1,'S',1,0.989564,1054,926908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1032, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1054}}',299.759,178897840,1208410,NULL,'2023-05-15 12:59:27',1684155567,NULL),(3561266077,10005040,1,4116271,1,1,1,'A',1,0.975334,742,415402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 930}, \"maximum_statistics\": {\"great\": 973}}',299.963,185509831,622386,NULL,'2024-09-22 11:21:53',1727004113,NULL),(1863999460,10005040,1,2711073,1,1,1,'S',1,0.984908,762,915538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',300.269,161240853,837520,NULL,'2021-04-25 11:35:00',1619350500,NULL),(3669351913,10005040,1,4116271,1,1,1,'A',1,0.975848,742,422012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 931}, \"maximum_statistics\": {\"great\": 973}}',300.473,185748879,645944,NULL,'2024-10-12 13:23:48',1728739428,NULL),(1870710523,10005040,1,1642679,1,1,1,'S',1,0.99026,1694,927182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',301.256,171140700,2057460,NULL,'2022-04-12 14:16:12',1649772972,NULL),(1873235307,10005040,1,3560837,1,1,1,'S',1,0.996738,1073,943542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1066, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1073}}',302.014,174943474,1320250,NULL,'2022-10-06 13:24:17',1665062657,NULL),(1873823357,10005040,1,361159,1,1,1,'S',1,0.996173,784,943035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 778, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 784}}',302.661,175788957,946160,NULL,'2022-11-20 12:52:16',1668948736,NULL),(1871241059,10005040,1,1462004,1,1,1,'S',1,0.990184,815,927038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',303.183,171936949,994110,NULL,'2022-05-16 14:03:08',1652709788,NULL),(1873551551,10005040,1,361867,1,1,1,'S',1,0.999508,1016,955562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1015, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1016}}',303.969,175362332,1173910,NULL,'2022-10-29 05:26:30',1667021190,NULL),(3514733324,10005040,1,1028149,1,1,1,'S',1,0.999445,901,956944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',304.405,185412683,978670,NULL,'2024-09-14 09:30:24',1726306224,NULL),(1857652902,10005040,1,1946932,0,1,1,'A',1,0.900631,290,754613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 317}}',306.184,151281264,287295,NULL,'2020-05-23 01:22:03',1590196923,NULL),(3514472606,10005040,1,1160489,1,1,1,'S',1,0.992188,832,893931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 819, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',306.302,185412083,943960,NULL,'2024-09-14 08:26:06',1726302366,NULL),(1876112364,10005040,1,104401,0,1,1,'A',1,0.965937,684,873161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',306.339,179165333,816276,NULL,'2023-06-01 07:37:10',1685605030,NULL),(1865990511,10005040,1,1913436,1,1,1,'S',1,0.994926,1281,940295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1281}}',306.931,164152759,1510140,NULL,'2021-07-21 02:17:32',1626833852,NULL),(1866198043,10005040,1,2680539,1,1,1,'S',1,0.991514,766,930186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 753, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 766}}',307.895,164482629,950230,NULL,'2021-07-31 12:32:06',1627734726,NULL),(3586800139,10005040,1,2920205,1,1,1,'A',1,0.969524,409,827834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',308.087,185564270,468196,NULL,'2024-09-27 10:12:12',1727431932,NULL),(3669253226,10005040,1,162520,0,1,1,'A',1,0.994209,492,922737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 769, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',309.584,185748644,880168,NULL,'2024-10-12 13:05:44',1728738344,NULL),(1874232651,10005040,1,1000660,1,1,1,'S',1,0.995726,585,945913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',310.325,176522233,651600,NULL,'2022-12-30 09:18:47',1672391927,NULL),(1856888538,10005040,1,162520,1,1,1,'S',1,0.990991,777,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',310.365,150112377,920724,NULL,'2020-04-14 12:01:36',1586865696,NULL),(1866528932,10005040,1,3105299,1,1,1,'A',1,0.922819,262,769814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',310.408,164929580,261198,NULL,'2021-08-14 15:54:52',1628956492,NULL),(1876199693,10005040,1,3595519,1,1,1,'S',1,0.990082,857,926377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',310.411,179237345,995290,NULL,'2023-06-05 15:31:45',1685979105,NULL),(1870968280,10005040,1,620995,1,1,1,'S',1,0.997188,889,947874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',310.493,171530575,1016850,NULL,'2022-04-29 14:44:32',1651243472,NULL),(1871013184,10005040,1,3339542,1,1,1,'A',1,0.944136,755,759646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1441}}',311.858,171460223,1328542,NULL,'2022-04-26 09:37:19',1650965839,NULL),(1863698875,10005040,1,2660545,1,1,1,'S',1,0.970127,1657,871109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1657}}',312.637,160712885,1891930,NULL,'2021-04-11 03:15:28',1618110928,NULL),(1872913497,10005040,1,1053861,1,1,1,'A',1,0.953125,314,764367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',313.618,174415963,896306,NULL,'2022-09-08 08:47:43',1662626863,NULL),(1876022685,10005040,1,2468832,1,1,1,'S',1,0.989398,1179,930607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',313.629,179063437,1363470,NULL,'2023-05-26 06:03:11',1685080991,NULL),(1866700919,10005040,1,2907483,1,1,1,'S',1,0.977895,950,896858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 908, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 950}}',314.368,165169751,1047780,NULL,'2021-08-22 12:08:36',1629634116,NULL),(1865944854,10005040,1,790229,1,1,1,'S',1,0.979204,1106,899785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1106}}',314.57,164129217,1207590,NULL,'2021-07-20 10:10:46',1626775846,NULL),(1876078270,10005040,1,756202,1,1,1,'A',1,0.965209,622,827866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 942, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1006}}',314.723,179086509,1113076,NULL,'2023-05-27 12:56:09',1685192169,NULL),(3678736259,10005040,1,4116271,1,1,1,'A',1,0.976362,816,423528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 928}, \"maximum_statistics\": {\"great\": 973}}',315.359,185772556,649578,NULL,'2024-10-14 00:44:19',1728866659,NULL),(1864287935,10005040,1,781876,0,1,1,'A',1,0.981907,848,892019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1687, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',315.524,161551740,1893510,NULL,'2021-05-04 01:53:06',1620093186,NULL),(1870947386,10005040,1,2588733,1,1,1,'S',1,0.997396,576,909610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 576}}',315.549,171604284,671300,NULL,'2022-05-02 12:58:30',1651496310,NULL),(1866095815,10005040,1,941146,1,1,1,'A',1,0.976322,398,815082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 873, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 908}}',316.585,164255542,888578,NULL,'2021-07-24 10:32:51',1627122771,NULL),(1874985673,10005040,1,3874699,1,1,1,'A',1,0.968079,1420,819706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',316.594,177509127,1874048,NULL,'2023-02-23 04:51:43',1677127903,NULL),(1864326578,10005040,1,220928,0,1,1,'A',1,0.941973,264,844977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',317.155,161597439,558431,NULL,'2021-05-05 11:10:30',1620213030,NULL),(1870907328,10005040,1,2520232,1,1,1,'A',1,0.96124,587,808472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',318.066,171505248,1094798,NULL,'2022-04-28 12:11:55',1651147915,NULL),(1873624823,10005040,1,3273868,1,1,1,'A',1,0.959046,548,800259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1036, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1111}}',318.266,175439616,1019646,NULL,'2022-11-02 08:38:12',1667378292,NULL),(1864263130,10005040,1,131291,1,1,1,'S',1,0.990244,1025,930731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1005, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',318.456,161625305,1089620,NULL,'2021-05-06 05:37:13',1620279433,NULL),(1857047555,10005040,1,81344,1,1,1,'S',1,0.984699,915,914703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 887}, \"maximum_statistics\": {\"great\": 915}}',318.628,150358121,1019360,NULL,'2020-04-22 11:57:12',1587556632,NULL),(1873729354,10005040,1,2158454,1,1,1,'S',1,0.991844,797,896380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 784, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 797}}',318.699,175759895,1005840,NULL,'2022-11-19 03:32:53',1668828773,NULL),(1856792197,10005040,1,890435,0,1,1,'A',1,0.9651,1180,829885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1447}}',319.49,150047597,1455870,NULL,'2020-04-12 10:09:20',1586686160,NULL),(3669267075,10005040,1,162520,1,1,1,'S',1,0.999357,777,956265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',319.551,185748678,940334,NULL,'2024-10-12 13:08:16',1728738496,NULL),(1874561017,10005040,1,783044,1,1,1,'S',1,0.997091,1547,944973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1538, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1547}}',320.139,176786714,1882690,NULL,'2023-01-13 15:34:55',1673624095,NULL),(3594402528,10005040,1,61917,1,1,1,'S',1,0.993107,943,934938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',320.34,185580868,1058880,NULL,'2024-09-28 14:48:25',1727534905,NULL),(1875942675,10005040,1,3592676,1,1,1,'S',1,0.995833,600,942945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',321.043,178856818,648020,NULL,'2023-05-13 05:36:18',1683956178,NULL),(3587538534,10005040,1,2935119,1,1,1,'A',1,0.9725,622,861396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',322.146,185566005,871860,NULL,'2024-09-27 13:13:24',1727442804,NULL),(1873639049,10005040,1,3048918,1,1,1,'A',1,0.990605,477,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',323.204,175439542,499770,NULL,'2022-11-02 08:29:20',1667377760,NULL),(1873598170,10005040,1,2377792,1,1,1,'A',1,0.981818,782,899177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',323.439,175517729,932844,NULL,'2022-11-06 05:13:50',1667711630,NULL),(1871974656,10005040,1,2974710,1,1,1,'S',1,0.994041,923,942808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 923}}',323.725,173014354,1042620,NULL,'2022-07-01 13:36:37',1656682597,NULL),(1864260322,10005040,1,2335813,1,1,1,'S',1,0.980928,970,902190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 933, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 970}}',324.143,161625462,1115310,NULL,'2021-05-06 05:45:59',1620279959,NULL),(1864344310,10005040,1,924098,1,1,1,'S',1,0.996585,732,938006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',325.578,161551635,905880,NULL,'2021-05-04 01:48:35',1620092915,NULL),(1866304949,10005040,1,2299870,1,1,1,'S',1,0.991399,872,916089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 857, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 872}}',325.961,164605001,1036420,NULL,'2021-08-04 08:22:58',1628065378,NULL),(1874588225,10005040,1,119666,0,1,1,'A',1,0.991155,501,910058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',326.293,176786805,1139690,NULL,'2023-01-13 15:39:56',1673624396,NULL),(1866709318,10005040,1,170038,1,1,1,'A',1,0.984242,875,879952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',327.217,165200772,1192460,NULL,'2021-08-23 12:46:36',1629722796,NULL),(3561371603,10005040,1,1546517,1,1,1,'S',1,0.994863,876,943638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',329.913,185510071,1009720,NULL,'2024-09-22 11:43:30',1727005410,NULL),(1873715626,10005040,1,954400,1,1,1,'S',1,0.993606,782,940192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',330.064,175760283,859340,NULL,'2022-11-19 04:03:59',1668830639,NULL),(3669154410,10005040,1,41303,1,1,1,'A',1,0.934434,537,807488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 884, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',330.067,185748423,990602,NULL,'2024-10-12 12:47:37',1728737257,NULL),(1870572012,10005040,1,557818,0,1,1,'A',1,0.978691,650,875859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',330.224,170959072,1388370,NULL,'2022-04-04 15:12:13',1649085133,NULL),(3522973371,10005040,1,4401870,1,1,1,'S',1,0.992888,914,936565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 901, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 914}}',330.354,185429385,1024310,NULL,'2024-09-15 14:50:40',1726411840,NULL),(3488445312,10005040,1,104401,1,1,1,'S',1,0.995742,822,941179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',331.051,185358441,917440,NULL,'2024-09-09 14:47:23',1725893243,NULL),(1870632109,10005040,1,132914,1,1,1,'A',1,0.993774,1647,927350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',331.066,170992414,2153120,NULL,'2022-04-06 04:38:17',1649219897,NULL),(3515974684,10005040,1,920487,1,1,1,'A',1,0.986582,645,883375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 1248, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1267}}',331.588,185415495,1430942,NULL,'2024-09-14 13:36:09',1726320969,NULL),(1876129815,10005040,1,2155058,1,1,1,'A',1,0.98291,1070,884791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1871, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1931}}',333.182,179090032,2052304,NULL,'2023-05-27 16:09:17',1685203757,NULL),(1873048514,10005040,1,2418700,1,1,1,'A',1,0.989409,1098,903771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1764, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1794}}',333.352,174582168,2014096,NULL,'2022-09-17 13:18:27',1663420707,NULL),(1876080063,10005040,1,2976643,1,1,1,'A',1,0.985472,554,900902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 826}}',333.584,179021194,837956,NULL,'2023-05-23 10:08:13',1684836493,NULL),(1866204804,10005040,1,2357570,1,1,1,'S',1,0.988889,855,928960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',333.858,164503102,955760,NULL,'2021-08-01 03:23:38',1627788218,NULL),(1870651196,10005040,1,2239271,1,1,1,'S',1,0.990566,689,890397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',334.229,171056326,786110,NULL,'2022-04-09 02:29:12',1649471352,NULL),(3515723434,10005040,1,1941698,1,1,1,'S',1,0.991316,1900,929006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1867, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',335.893,185414902,2306470,NULL,'2024-09-14 12:52:27',1726318347,NULL),(1875396676,10005040,1,572587,1,1,1,'A',1,0.988445,481,889374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',336.685,178142329,1005080,NULL,'2023-03-31 14:26:25',1680272785,NULL),(1873339901,10005040,1,3621632,1,1,1,'S',1,0.993007,1144,938419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1128, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1144}}',337.524,175162564,1361290,NULL,'2022-10-18 13:43:15',1666100595,NULL),(1865936317,10005040,1,2061960,1,1,1,'A',1,0.974678,762,854107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1244}}',337.888,164152452,1263410,NULL,'2021-07-21 02:04:54',1626833094,NULL),(3678713157,10005040,1,3595946,1,1,1,'A',1,0.982309,899,897083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',337.914,185772502,1171304,NULL,'2024-10-14 00:36:07',1728866167,NULL),(1870909280,10005040,1,3223935,1,1,1,'S',1,0.98594,2027,913222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2027}}',338.056,171577566,2389510,NULL,'2022-05-01 10:10:08',1651399808,NULL),(1872903655,10005040,1,3609703,1,1,1,'A',1,0.962325,1045,834052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1712}}',338.379,174415779,1776410,NULL,'2022-09-08 08:27:36',1662625656,NULL),(3635292208,10005040,1,3790136,1,1,1,'A',1,0.942366,633,746678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',339.662,185670690,1005546,NULL,'2024-10-06 02:08:00',1728180480,NULL),(1866189937,10005040,1,1963088,1,1,1,'S',1,0.975539,1717,884183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1633, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1717}}',339.928,164511130,2125594,NULL,'2021-08-01 10:03:50',1627812230,NULL),(1873279388,10005040,1,2443108,1,1,1,'S',1,0.984272,1367,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1324, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1367}}',340.951,174941872,1685670,NULL,'2022-10-06 11:36:54',1665056214,NULL),(1865031867,10005040,1,29360,1,1,1,'S',1,0.960131,765,927057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 704, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',341.472,162819666,981121,NULL,'2021-06-09 09:55:43',1623232543,NULL),(3667313717,10005040,1,3595946,1,1,1,'A',1,0.985102,979,903683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',341.523,185743482,1170904,NULL,'2024-10-12 04:49:02',1728708542,NULL),(1873840782,10005040,1,1319599,1,1,1,'S',1,0.996166,913,949040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',341.53,175768520,1043226,NULL,'2022-11-19 13:45:35',1668865535,NULL),(1872387779,10005040,1,3595946,1,1,1,'A',1,0.979981,531,879327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1074}}',341.793,173534508,1124288,NULL,'2022-07-25 13:10:20',1658754620,NULL),(1877821247,10005040,1,1097542,0,1,1,'A',1,0.935832,593,822375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 1549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',341.927,181550284,1808485,NULL,'2023-11-11 08:01:10',1699689670,NULL),(1873541618,10005040,1,3463800,1,1,1,'S',1,0.995714,700,945344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',341.983,175368560,764430,NULL,'2022-10-29 13:04:04',1667048644,NULL),(1865761927,10005040,1,104400,1,1,1,'S',1,0.994932,888,945009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',342.588,163681360,974820,NULL,'2021-07-06 12:43:45',1625575425,NULL),(1873534692,10005040,1,2964192,1,1,1,'S',1,0.996945,491,949604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',342.62,175362102,520340,NULL,'2022-10-29 05:05:21',1667019921,NULL),(1873446032,10005040,1,3293724,1,1,1,'A',1,0.960694,770,811720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 2431, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2595}}',344.955,175160865,2664866,NULL,'2022-10-18 11:37:07',1666093027,NULL),(1865744118,10005040,1,2728335,1,1,1,'S',1,0.988644,1409,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1377, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1409}}',346.027,163800982,1737406,NULL,'2021-07-10 02:17:54',1625883474,NULL),(1864254340,10005040,1,1913440,1,1,1,'A',1,0.984557,612,876118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1457}}',346.267,161634808,1502414,NULL,'2021-05-06 13:24:57',1620307497,NULL),(1866690810,10005040,1,2260269,1,1,1,'A',1,0.965061,788,832307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 997, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',346.361,165198342,1124268,NULL,'2021-08-23 11:04:52',1629716692,NULL),(1866740122,10005040,1,3079694,1,1,1,'S',1,0.980645,1395,905612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1395}}',347.65,165231257,1718570,NULL,'2021-08-24 12:39:16',1629808756,NULL),(1874484989,10005040,1,2475988,1,1,1,'A',1,0.97619,882,878193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',347.898,176766800,1066294,NULL,'2023-01-12 12:39:11',1673527151,NULL),(1872433398,10005040,1,3705297,1,1,1,'S',1,0.972163,467,962110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',347.974,173534430,531444,NULL,'2022-07-25 13:05:48',1658754348,NULL),(1877905771,10005040,1,406755,1,1,1,'A',1,0.992252,822,922004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',348.611,181583036,1239900,NULL,'2023-11-13 14:28:00',1699885680,NULL),(3504077894,10005040,1,3790224,1,1,1,'S',1,0.990896,714,934384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 714}}',348.965,185391024,826498,NULL,'2024-09-12 14:10:02',1726150202,NULL),(1866712104,10005040,1,866288,1,1,1,'S',1,0.991368,2201,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2163, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',349.063,165198121,2597374,NULL,'2021-08-23 10:53:40',1629716020,NULL),(1866055787,10005040,1,2961632,1,1,1,'A',1,0.984627,1312,870706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1862, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1919}}',349.293,164255401,2200130,NULL,'2021-07-24 10:26:07',1627122367,NULL),(3521985937,10005040,1,2111261,1,1,1,'S',1,0.993478,920,899165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 908, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 920}}',349.379,185427355,1195400,NULL,'2024-09-15 11:48:47',1726400927,NULL),(1874881026,10005040,1,3890447,1,1,1,'A',1,0.953029,757,779319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1057, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1139}}',349.936,177479783,1055708,NULL,'2023-02-21 13:02:18',1676984538,NULL),(1865946241,10005040,1,161274,0,1,1,'A',1,0.983787,1317,885096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 2245, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2313}}',350.564,164033920,2492750,NULL,'2021-07-17 10:23:20',1626517400,NULL),(3667365056,10005040,1,2443108,1,1,1,'S',1,0.993782,1367,941092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1350, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1367}}',353.929,185743650,1706820,NULL,'2024-10-12 05:05:11',1728709511,NULL),(1873730085,10005040,1,1461389,1,1,1,'S',1,0.994617,836,937838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 827, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',354.758,175788786,1042560,NULL,'2022-11-20 12:43:10',1668948190,NULL),(1873670249,10005040,1,2544314,1,1,1,'S',1,0.991826,367,915579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',356.706,175501486,412316,NULL,'2022-11-05 13:03:09',1667653389,NULL),(1877914367,10005040,1,1473448,1,1,1,'A',1,0.967465,887,823240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 2810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',356.759,181566114,2841304,NULL,'2023-11-12 07:42:54',1699774974,NULL),(1878257996,10005040,1,4255161,1,1,1,'A',1,0.972298,1573,862566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 2116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2202}}',357.198,182190506,2319574,NULL,'2023-12-30 08:50:09',1703926209,NULL),(1872246853,10005040,1,1025779,1,1,1,'A',1,0.970023,1625,846018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',359.133,173399533,2103782,NULL,'2022-07-19 03:30:33',1658201433,NULL),(1866266644,10005040,1,2989254,1,1,1,'S',1,0.991823,1223,928514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1203, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1223}}',359.535,164568490,1505940,NULL,'2021-08-03 06:57:45',1627973865,NULL),(3514687087,10005040,1,2675819,1,1,1,'S',1,0.996959,1151,945425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1151}}',361.102,185412574,1324310,NULL,'2024-09-14 09:19:40',1726305580,NULL),(1866347624,10005040,1,2680771,1,1,1,'S',1,0.988935,723,927238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',361.38,164767790,812770,NULL,'2021-08-09 10:10:21',1628503821,NULL),(1865368698,10005040,1,2365298,1,1,1,'S',1,0.98622,762,915302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 741, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 762}}',362.779,163137139,889810,NULL,'2021-06-19 10:54:18',1624100058,NULL),(3514665050,10005040,1,2452993,1,1,1,'S',1,0.994086,1099,941064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1086, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1099}}',364.139,185412532,1272700,NULL,'2024-09-14 09:14:26',1726305266,NULL),(1865823477,10005040,1,1167707,1,1,1,'A',1,0.987104,1110,915907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 2157, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2210}}',364.332,163999928,2460800,NULL,'2021-07-16 10:00:28',1626429628,NULL),(1862703770,10005040,1,1146971,1,1,1,'S',1,0.992116,761,932338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',364.389,159237469,915470,NULL,'2021-02-28 12:17:05',1614514625,NULL),(3667291026,10005040,1,3595946,1,1,1,'S',1,0.986499,1074,922487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1074}}',364.765,185743396,1230340,NULL,'2024-10-12 04:42:01',1728708121,NULL),(1875006070,10005040,1,2451623,1,1,1,'A',1,0.974374,1571,861632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',364.83,177532292,1887786,NULL,'2023-02-24 12:50:53',1677243053,NULL),(1873810304,10005040,1,2385259,1,1,1,'S',1,0.990196,969,931490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 969}}',364.973,175767240,1094930,NULL,'2022-11-19 12:42:12',1668861732,NULL),(1866021752,10005040,1,2777592,1,1,1,'S',1,0.993412,759,938484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 759}}',365.826,164034716,880690,NULL,'2021-07-17 10:58:33',1626519513,NULL),(1866766631,10005040,1,90616,0,1,1,'A',1,0.933219,763,827713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 766, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',365.949,165231341,969112,NULL,'2021-08-24 12:42:55',1629808975,NULL),(1866750368,10005040,1,2357570,1,1,1,'SH',1,0.989474,855,980016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',366.25,165162073,979440,NULL,'2021-08-22 05:27:02',1629610022,NULL),(1877887349,10005040,1,1753070,1,1,1,'A',1,0.970869,1272,858216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2094}}',366.873,181549565,2345226,NULL,'2023-11-11 06:50:06',1699685406,NULL),(1866365499,10005040,1,2166944,1,1,1,'A',1,0.986582,529,902601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',366.883,164665559,1516748,NULL,'2021-08-06 03:21:28',1628220088,NULL),(1871399054,10005040,1,131290,1,1,1,'S',1,0.99906,1064,955182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',367.214,172099361,1126400,NULL,'2022-05-23 12:28:59',1653308939,NULL),(3516065778,10005040,1,2333205,1,1,1,'A',1,0.978046,744,857178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 911}}',367.36,185415738,974248,NULL,'2024-09-14 13:51:37',1726321897,NULL),(1873657704,10005040,1,3644313,1,1,1,'A',1,0.980644,1250,862941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 2235, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2299}}',368.189,175502485,2454676,NULL,'2022-11-05 13:52:17',1667656337,NULL),(1873771931,10005040,1,2882110,1,1,1,'S',1,0.995858,845,947127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',369.916,175789371,926720,NULL,'2022-11-20 13:14:25',1668950065,NULL),(1871998658,10005040,1,2245964,1,1,1,'S',1,0.987791,901,912052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',370.749,173037288,1036400,NULL,'2022-07-02 13:13:36',1656767616,NULL),(1865995571,10005040,1,2180046,1,1,1,'A',1,0.966861,740,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 2256, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2399}}',371.232,164127531,2668706,NULL,'2021-07-20 08:42:41',1626770561,NULL),(1865903186,10005040,1,2445832,1,1,1,'S',1,0.990095,2625,926966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2573, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2625}}',371.249,164032055,3307610,NULL,'2021-07-17 08:55:55',1626512155,NULL),(1867645939,10005040,1,1637636,1,1,1,'A',1,0.986674,1158,891164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1832, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',371.254,166548407,2189122,NULL,'2021-10-11 13:10:09',1633957809,NULL),(3669581511,10005040,1,2377792,1,1,1,'A',1,0.995152,348,910987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',371.42,185749472,869820,NULL,'2024-10-12 14:04:45',1728741885,NULL),(1873812916,10005040,1,2391552,1,1,1,'A',1,0.979187,772,871714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1945, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2018}}',371.483,175748642,2091510,NULL,'2022-11-18 14:53:50',1668783230,NULL),(1865295856,10005040,1,2768837,1,1,1,'S',1,0.990239,1844,921402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1808, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1844}}',373.641,163136890,2268060,NULL,'2021-06-19 10:44:38',1624099478,NULL),(1866475189,10005040,1,2336446,1,1,1,'A',1,0.987776,1628,904874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 2444, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2495}}',375.17,164949883,2956834,NULL,'2021-08-15 08:28:24',1629016104,NULL),(3522025102,10005040,1,1282805,1,1,1,'S',1,0.999422,1729,955266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1727, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1729}}',376.151,185427435,2073830,NULL,'2024-09-15 11:56:50',1726401410,NULL),(1873841012,10005040,1,1347774,1,1,1,'S',1,0.991588,951,932008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 935, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 951}}',379.046,175767429,1157730,NULL,'2022-11-19 12:51:54',1668862314,NULL),(1877891563,10005040,1,871924,1,1,1,'S',1,0.990958,1106,930742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1086, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',379.773,181582847,1214180,NULL,'2023-11-13 14:13:35',1699884815,NULL),(1863992572,10005040,1,1307348,1,1,1,'S',1,0.953883,824,904023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 748, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 824}}',380.235,161203591,1059398,NULL,'2021-04-24 12:08:48',1619266128,NULL),(3514627746,10005040,1,1466716,1,1,1,'S',1,0.99375,1040,937001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1040}}',380.788,185412450,1195420,NULL,'2024-09-14 09:05:18',1726304718,NULL),(1866811907,10005040,1,1879405,1,1,1,'A',1,0.988356,1415,908871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 2192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2233}}',382.074,165410322,2428030,NULL,'2021-08-30 10:21:28',1630318888,NULL),(1877855680,10005040,1,1655486,1,1,1,'S',1,0.990225,1023,920874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1003, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1023}}',382.103,181569587,1240360,NULL,'2023-11-12 12:58:09',1699793889,NULL),(1864342274,10005040,1,2708053,1,1,1,'A',1,0.986815,990,909286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 2849, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2920}}',382.255,161519449,3368450,NULL,'2021-05-03 03:44:18',1620013458,NULL),(1865247471,10005040,1,2560854,1,1,1,'S',1,0.985653,1638,912536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1638}}',382.453,162881908,1901980,NULL,'2021-06-11 10:03:41',1623405821,NULL),(1875322975,10005040,1,2607739,1,1,1,'S',1,0.987971,956,923429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 933, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 956}}',382.62,177933830,1077120,NULL,'2023-03-19 11:18:26',1679224706,NULL),(3508195166,10005040,1,998269,1,1,1,'S',1,0.995902,976,942094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 968, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 976}}',383.566,185399103,1130420,NULL,'2024-09-13 08:08:29',1726214909,NULL),(1874301681,10005040,1,809880,1,1,1,'S',1,0.989936,944,929994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 925, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 944}}',385.237,176521897,1105440,NULL,'2022-12-30 08:53:37',1672390417,NULL),(3514249670,10005040,1,99749,1,1,1,'S',1,0.998962,963,942713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',385.513,185411547,1167160,NULL,'2024-09-14 07:24:38',1726298678,NULL),(3515750814,10005040,1,4231738,1,1,1,'S',1,0.998527,1018,909542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1015, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1018}}',387.443,185414953,1290020,NULL,'2024-09-14 12:57:22',1726318642,NULL),(1866192544,10005040,1,2940090,1,1,1,'S',1,0.994293,2278,943559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2278}}',387.466,164439644,2580280,NULL,'2021-07-30 02:53:24',1627613604,NULL),(1873705198,10005040,1,2935189,1,1,1,'X',1,1,684,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',389.551,175501730,815040,NULL,'2022-11-05 13:16:01',1667654161,NULL),(1873689505,10005040,1,1310411,1,1,1,'S',1,0.985679,803,997614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 780, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 803}}',389.651,175502001,1071229,NULL,'2022-11-05 13:30:03',1667655003,NULL),(1865933359,10005040,1,383455,1,1,1,'A',1,0.99442,2752,938256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 2748, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',391.193,164034174,3458532,NULL,'2021-07-17 10:34:17',1626518057,NULL),(3522696624,10005040,1,93585,1,1,1,'A',1,0.993171,903,878820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',391.298,185428858,913387,NULL,'2024-09-15 14:02:33',1726408953,NULL),(1875973618,10005040,1,3081832,1,1,1,'S',1,0.990802,761,893755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',391.762,178957720,800720,NULL,'2023-05-19 13:39:39',1684503579,NULL),(1866012407,10005040,1,1360616,1,1,1,'S',1,0.988882,1529,914498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1495, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1529}}',393.795,164035012,1918300,NULL,'2021-07-17 11:12:15',1626520335,NULL),(1876100634,10005040,1,1265257,1,1,1,'A',1,0.985939,1301,908709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1529}}',393.974,179165669,1858792,NULL,'2023-06-01 08:16:19',1685607379,NULL),(1873738375,10005040,1,2502210,1,1,1,'S',1,0.989933,745,927110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',394.899,175760037,901504,NULL,'2022-11-19 03:43:51',1668829431,NULL),(1872191116,10005040,1,2406373,1,1,1,'S',1,0.976728,2213,857344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2213}}',394.945,173425942,2498120,NULL,'2022-07-20 10:12:43',1658311963,NULL),(1865162894,10005040,1,2454660,1,1,1,'S',1,0.983798,1543,902193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1493, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1543}}',397.169,162913410,1881580,NULL,'2021-06-12 09:10:26',1623489026,NULL),(1872310848,10005040,1,3550614,1,1,1,'S',1,0.959112,428,919271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',397.354,173534262,488779,NULL,'2022-07-25 12:57:36',1658753856,NULL),(1874844668,10005040,1,3440244,1,1,1,'S',1,0.984222,919,908608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 890, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 919}}',398.324,177196940,1036160,NULL,'2023-02-05 09:09:49',1675588189,NULL),(1878276144,10005040,1,4127942,1,1,1,'S',1,0.991843,1226,935177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1226}}',398.624,182190092,1456350,NULL,'2023-12-30 08:00:49',1703923249,NULL),(1866755620,10005040,1,261205,1,1,1,'A',1,0.988211,1326,902628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 2619, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2672}}',399.292,165257224,2864244,NULL,'2021-08-25 08:55:43',1629881743,NULL),(1873230952,10005040,1,174316,1,1,1,'S',1,0.996231,1194,931043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1185, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1194}}',399.515,174941981,1378100,NULL,'2022-10-06 11:45:02',1665056702,NULL),(3522866709,10005040,1,2352117,1,1,1,'S',1,0.995039,907,934870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 898, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',402.062,185429180,1136846,NULL,'2024-09-15 14:32:23',1726410743,NULL),(3514580635,10005040,1,3910593,1,1,1,'S',1,0.996644,298,941714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',402.904,185412337,299880,NULL,'2024-09-14 08:53:38',1726304018,NULL),(3516466262,10005040,1,1818337,1,1,1,'S',1,0.990665,857,933889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 841, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',403.163,185416588,1054990,NULL,'2024-09-14 14:57:45',1726325865,NULL),(1878304661,10005040,1,3504276,1,1,1,'A',1,0.99146,948,923090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1171}}',407.131,182134236,1279360,NULL,'2023-12-26 07:14:02',1703574842,NULL),(1864073473,10005040,1,2665951,1,1,1,'A',1,0.979372,1133,881725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1653, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1721}}',409.099,161239274,2047740,NULL,'2021-04-25 10:34:19',1619346859,NULL),(1864120920,10005040,1,1846040,1,1,1,'S',1,0.959664,595,908566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',411.79,161444151,680936,NULL,'2021-05-01 02:36:43',1619836603,NULL),(3488883522,10005040,1,2580106,1,1,1,'A',1,0.997698,843,900314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',412.365,185359500,993840,NULL,'2024-09-09 16:09:56',1725898196,NULL),(1873439564,10005040,1,3266949,1,1,1,'A',1,0.949348,998,777777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 2099, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2300}}',414.475,175161311,2222182,NULL,'2022-10-18 12:15:26',1666095326,NULL),(1865949642,10005040,1,2813715,1,1,1,'S',1,0.992908,846,897692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 834, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 846}}',415.974,164034546,985410,NULL,'2021-07-17 10:50:39',1626519039,NULL),(1875901241,10005040,1,3953036,1,1,1,'A',1,0.968085,1366,830864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 2632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2773}}',416.825,178864466,2860534,NULL,'2023-05-13 14:41:08',1683988868,NULL),(3522622590,10005040,1,3142244,1,1,1,'S',1,0.993447,763,938531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 753, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 763}}',417.021,185428681,922870,NULL,'2024-09-15 13:49:23',1726408163,NULL),(1873492062,10005040,1,3556396,1,1,1,'A',1,0.941578,1267,736377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 1522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',417.348,175363434,1665276,NULL,'2022-10-29 06:54:16',1667026456,NULL),(1872395169,10005040,1,90616,0,1,1,'A',1,0.960046,763,905183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',418.134,173534050,1014313,NULL,'2022-07-25 12:44:56',1658753096,NULL),(3522837608,10005040,1,2531793,1,1,1,'S',1,0.996403,973,935034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 966, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 973}}',420.212,185429119,1155590,NULL,'2024-09-15 14:27:20',1726410440,NULL),(1866069164,10005040,1,41303,1,1,1,'A',1,0.956957,634,910245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 914, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',421.724,164385029,1175551,NULL,'2021-07-28 11:10:29',1627470629,NULL),(1872210304,10005040,1,3557958,1,1,1,'S',1,0.992182,1471,891630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',422.187,173427806,1738660,NULL,'2022-07-20 12:08:34',1658318914,NULL),(3522670639,10005040,1,4558071,1,1,1,'S',1,0.994649,841,893078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 832, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 841}}',424.682,185428799,981336,NULL,'2024-09-15 13:57:54',1726408674,NULL),(1865374760,10005040,1,1828695,1,1,1,'S',1,0.993874,1714,941263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1693, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1714}}',426.013,163128504,2042970,NULL,'2021-06-19 04:00:48',1624075248,NULL),(3427709920,10005040,1,4381577,1,1,1,'A',1,0.985066,1094,868219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 2585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2645}}',426.223,185233223,2696036,NULL,'2024-08-30 09:04:28',1725008668,NULL),(1871953864,10005040,1,1000101,1,1,1,'S',1,0.996284,1884,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1884}}',429.455,173080314,2260750,NULL,'2022-07-04 12:36:10',1656938170,NULL),(1877885491,10005040,1,1745096,1,1,1,'A',1,0.987992,1945,918537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1918, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1957}}',430.067,181569903,2257890,NULL,'2023-11-12 13:19:42',1699795182,NULL),(1865250944,10005040,1,2564670,1,1,1,'S',1,0.991097,1404,927697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1379, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1404}}',430.156,162918446,1684040,NULL,'2021-06-12 12:49:39',1623502179,NULL),(3522108487,10005040,1,3558252,1,1,1,'S',1,0.994322,1321,931081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1321}}',434.216,185427613,1586450,NULL,'2024-09-15 12:14:00',1726402440,NULL),(1873070017,10005040,1,2725091,1,1,1,'S',1,0.998125,2400,954499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2391}, \"maximum_statistics\": {\"great\": 2400}}',438.829,174580622,2778170,NULL,'2022-09-17 11:54:47',1663415687,NULL),(1871924497,10005040,1,3513035,1,1,1,'S',1,0.987723,896,883427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 874, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',440.594,173014199,1032610,NULL,'2022-07-01 13:28:12',1656682092,NULL),(1875447359,10005040,1,3373278,1,1,1,'S',1,0.982807,1774,902732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',442.654,178159966,1999730,NULL,'2023-04-01 12:06:18',1680350778,NULL),(1865909693,10005040,1,3034224,1,1,1,'S',1,0.990502,1474,894028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1474}}',442.808,164023182,1738040,NULL,'2021-07-17 01:49:29',1626486569,NULL),(3522578573,10005040,1,818554,1,1,1,'S',1,0.996707,911,943292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 905, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 911}}',445.107,185428596,1088810,NULL,'2024-09-15 13:41:54',1726407714,NULL),(1872310855,10005040,1,3550614,1,1,1,'S',1,0.992991,428,1018814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 428}}',447.762,173534344,506704,NULL,'2022-07-25 13:01:26',1658754086,NULL),(3427774014,10005040,1,4681291,1,1,1,'S',1,0.996827,788,951074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 783, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 788}}',452.638,185233335,930510,NULL,'2024-08-30 09:22:52',1725009772,NULL),(3522276624,10005040,1,2505633,1,1,1,'S',1,0.99803,1015,949476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',454.482,185427953,1152600,NULL,'2024-09-15 12:46:20',1726404380,NULL),(3667198448,10005040,1,890435,1,1,1,'S',1,0.99689,1447,951060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1447}}',455.26,185743078,1694560,NULL,'2024-10-12 04:12:15',1728706335,NULL),(1877924230,10005040,1,4274233,1,1,1,'S',1,0.991059,1454,930917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1454}}',456.678,181569817,1669200,NULL,'2023-11-12 13:14:16',1699794856,NULL),(1875957120,10005040,1,3907171,1,1,1,'A',1,0.981436,982,867929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',457.321,178971023,1676314,NULL,'2023-05-20 07:20:55',1684567255,NULL),(1871013446,10005040,1,2944441,1,1,1,'S',1,0.99495,891,937945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 882}, \"maximum_statistics\": {\"great\": 891}}',458.417,171555165,1047370,NULL,'2022-04-30 13:40:05',1651326005,NULL),(1866094730,10005040,1,2984823,1,1,1,'A',1,0.983534,1264,905461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1579}}',461.638,164344653,1801600,NULL,'2021-07-27 04:34:43',1627360483,NULL),(1865942099,10005040,1,2674204,1,1,1,'S',1,0.989529,2101,925170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2057, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2101}}',463.954,164031544,2615938,NULL,'2021-07-17 08:31:19',1626510679,NULL),(1873372627,10005040,1,549211,1,1,1,'A',1,0.995049,1210,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1212}}',464.504,175161443,1432130,NULL,'2022-10-18 12:27:33',1666096053,NULL),(1865558851,10005040,1,1465000,1,1,1,'A',1,0.981598,1041,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1075, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1114}}',466.005,163611285,1238354,NULL,'2021-07-04 09:00:40',1625389240,NULL),(1870615570,10005040,1,1148996,1,1,1,'S',1,0.99537,1188,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1188}}',468.425,170960415,1298980,NULL,'2022-04-04 16:32:09',1649089929,NULL),(1877844437,10005040,1,3559418,1,1,1,'S',1,0.990573,1273,919516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',469.739,181583175,1353404,NULL,'2023-11-13 14:39:07',1699886347,NULL),(1872926920,10005040,1,3618473,1,1,1,'S',1,0.993581,1480,937291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1480}}',474.23,174387466,1706620,NULL,'2022-09-06 14:40:26',1662475226,NULL),(1872301963,10005040,1,3528586,1,1,1,'A',1,0.988015,1733,909022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 2037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2086}}',475.882,173469213,2519118,NULL,'2022-07-22 11:33:17',1658489597,NULL),(3587473024,10005040,1,2353987,1,1,1,'A',1,0.986207,842,889876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 992}, \"maximum_statistics\": {\"great\": 1015}}',477.369,185565884,1028538,NULL,'2024-09-27 12:59:56',1727441996,NULL),(3707872438,10005040,1,4772529,1,1,1,'S',1,0.993073,794,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',485.3,185847673,849290,NULL,'2024-10-19 14:06:02',1729346762,NULL),(1872210669,10005040,1,2981205,1,1,1,'A',1,0.963429,1133,831321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1750}}',487.082,173468867,1833968,NULL,'2022-07-22 11:11:27',1658488287,NULL),(3707886174,10005040,1,4772529,1,1,1,'S',1,0.995592,794,941296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',489.315,185847724,850740,NULL,'2024-10-19 14:08:26',1729346906,NULL),(3707899421,10005040,1,4772529,1,1,1,'S',1,0.995592,794,941421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',489.315,185847768,851050,NULL,'2024-10-19 14:10:44',1729347044,NULL),(3522466231,10005040,1,3140729,1,1,1,'S',1,0.99321,810,936947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 799, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 810}}',493.472,185428359,985110,NULL,'2024-09-15 13:21:27',1726406487,NULL),(1877854500,10005040,1,4222959,1,1,1,'S',1,0.99656,1308,938704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1299, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1308}}',495.694,181566243,1605670,NULL,'2023-11-12 07:54:31',1699775671,NULL),(3522177642,10005040,1,1642078,1,1,1,'S',1,0.995089,1120,925635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1109, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1120}}',498.167,185427763,1326360,NULL,'2024-09-15 12:27:35',1726403255,NULL),(1872860170,10005040,1,3671298,1,1,1,'S',1,0.99311,2032,936535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2004, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2032}}',501.194,174386778,2366140,NULL,'2022-09-06 13:56:39',1662472599,NULL),(1873569650,10005040,1,3626457,1,1,1,'A',1,0.990436,2267,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 2779, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2823}}',503.304,175369131,3002610,NULL,'2022-10-29 13:34:08',1667050448,NULL),(1875348764,10005040,1,3370596,1,1,1,'S',1,0.996235,664,938744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',516.371,177929382,767270,NULL,'2023-03-19 05:13:02',1679202782,NULL),(1872304662,10005040,1,3695729,1,1,1,'S',1,0.987547,2128,920770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2128}}',524.457,173464979,2464550,NULL,'2022-07-22 06:25:10',1658471110,NULL),(3593115827,10005040,1,3464655,1,1,1,'S',1,0.991699,1566,919458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1566}}',538.528,185578062,1936690,NULL,'2024-09-28 10:42:52',1727520172,NULL),(1872120944,10005040,1,3560205,1,1,1,'S',1,0.991778,1277,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1277}}',545.838,173190821,1496170,NULL,'2022-07-09 12:36:17',1657370177,NULL),(1875376197,10005040,1,3935662,1,1,1,'A',1,0.997576,1925,943797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2054, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2063}}',545.948,177934015,2432220,NULL,'2023-03-19 11:30:19',1679225419,NULL),(3669079124,10005040,1,2981205,1,1,1,'A',1,0.984,1396,900298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',589.292,185748237,1971054,NULL,'2024-10-12 12:33:14',1728736394,NULL),(1873401850,10005040,1,2385276,1,1,1,'S',1,0.993276,2900,940934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2861}, \"maximum_statistics\": {\"great\": 2900}}',612.755,175162757,3367770,NULL,'2022-10-18 13:55:34',1666101334,NULL),(3669103336,10005040,1,2981205,1,1,1,'S',1,0.994857,1750,943772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1750}}',659.717,185748293,2082510,NULL,'2024-10-12 12:37:53',1728736673,NULL),(1847623211,10009469,1,476367,0,1,1,'D',1,0.560345,8,187414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',0.159885,136006411,63720,NULL,'2018-02-20 02:39:43',1519094383,NULL),(1845422945,10009469,1,1093726,0,1,1,'D',1,0.629214,16,243404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',0.519244,132564252,155596,NULL,'2017-08-23 15:27:02',1503502022,NULL),(1854888600,10009469,1,793700,1,1,1,'D',1,0.632184,37,227093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 83}, \"maximum_statistics\": {\"great\": 174}}',0.791722,147292525,118225,NULL,'2019-11-20 08:48:53',1574239733,NULL),(1855867230,10009469,1,545783,0,1,1,'C',1,0.769231,47,370959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',2.96065,148512240,171344,NULL,'2020-02-05 08:27:57',1580891277,NULL),(1855861698,10009469,1,510731,0,1,1,'C',1,0.735915,64,358068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',3.76009,148512271,292484,NULL,'2020-02-05 08:31:25',1580891485,NULL),(1858569664,10009469,1,2487379,0,1,1,'B',1,0.85124,101,532899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 89, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',10.0648,152811274,86262,NULL,'2020-07-18 15:50:50',1595087450,NULL),(1858746753,10009469,1,2381322,1,1,1,'B',1,0.816163,81,386094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',16.9856,153223793,224704,NULL,'2020-08-02 13:42:47',1596375767,NULL),(1861647491,10009469,1,2415135,1,1,1,'B',1,0.800292,88,360090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',21.2486,157527571,126230,NULL,'2021-01-05 15:08:17',1609859297,NULL),(1862241849,10009469,1,2403527,1,1,1,'B',1,0.882096,163,596475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',25.1597,158500014,166470,NULL,'2021-02-06 15:07:22',1612624042,NULL),(1861597156,10009469,1,2487378,0,1,1,'B',1,0.882231,174,574622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',29.2853,157527672,181310,NULL,'2021-01-05 15:12:32',1609859552,NULL),(1862247992,10009469,1,2409333,0,1,1,'A',1,0.913907,222,655908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',36.3227,158499861,391018,NULL,'2021-02-06 15:02:15',1612623735,NULL),(1876558121,10009469,1,2523224,1,1,1,'A',1,0.936681,223,788594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',36.6669,179799401,233520,NULL,'2023-07-12 04:52:24',1689137544,NULL),(1861548659,10009469,1,2443642,0,1,1,'A',1,0.904412,86,584475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',44.1591,157527634,209934,NULL,'2021-01-05 15:10:47',1609859447,NULL),(1861636287,10009469,1,2521931,0,1,1,'S',1,0.976415,212,875480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',44.5054,157527719,217160,NULL,'2021-01-05 15:14:18',1609859658,NULL),(1866870854,10009469,1,2521932,0,1,1,'A',1,0.928803,200,697595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',63.3537,165349409,251552,NULL,'2021-08-28 09:36:59',1630143419,NULL),(1875785812,10016472,1,2006816,0,1,1,'D',1,0.642857,7,218570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 7}}',0.242535,178680413,23250,NULL,'2023-05-02 03:17:07',1682997427,NULL),(1875785315,10016472,1,2006815,0,1,1,'C',1,0.714286,6,291444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 14}}',0.557943,178680437,33300,NULL,'2023-05-02 03:20:27',1682997627,NULL),(1843620519,10016472,1,557816,0,1,1,'C',1,0.741497,77,268806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 441}}',6.95249,129983775,149610,NULL,'2017-04-08 03:46:26',1491623186,NULL),(1871414114,10019898,1,418293,1,1,1,'A',1,0.943503,109,717570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',NULL,172212752,118222,NULL,'2022-05-28 08:36:57',1653727017,NULL),(1844994904,10019898,1,104501,1,1,1,'B',1,0.846774,78,509954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 90, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',8.46033,131935459,113384,NULL,'2017-07-21 23:10:28',1500678628,NULL),(1846503885,10019898,1,162598,1,1,1,'A',1,0.921053,114,696779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',13.0332,134204993,345634,NULL,'2017-11-22 13:54:36',1511358876,NULL),(1844671072,10019898,1,136824,1,1,1,'S',1,0.95,70,712312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',19.3261,131541344,127441,NULL,'2017-07-01 04:52:16',1498884736,NULL),(1862908836,10019898,1,2313754,1,1,1,'B',1,0.831476,137,418815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 260, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',19.7238,159536290,212374,NULL,'2021-03-09 23:05:27',1615331127,NULL),(1872662498,10019898,1,2820281,0,1,1,'B',1,0.843496,109,484077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',20.1461,173966677,142468,NULL,'2022-08-15 09:40:48',1660556448,NULL),(1851795403,10019898,1,1357672,1,1,1,'S',1,0.985507,69,825839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',20.8542,142315219,52416,NULL,'2019-01-20 01:00:00',1547946000,NULL),(1843684045,10019898,1,351190,0,1,1,'B',1,0.828308,238,470093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 8, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',21.3582,130009442,378158,NULL,'2017-04-09 08:16:45',1491725805,NULL),(1845251012,10019898,1,428319,1,1,1,'A',1,0.917431,92,664921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',21.4758,132327366,137985,NULL,'2017-08-11 08:18:49',1502439529,NULL),(1846295518,10019898,1,1398455,0,1,1,'B',1,0.812389,104,397095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 402, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 565}}',22.8566,133927753,264104,NULL,'2017-11-08 08:42:22',1510130542,NULL),(1845258084,10019898,1,147105,1,1,1,'B',1,0.850794,77,457453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 315}}',23.2065,132191204,154701,NULL,'2017-08-04 09:39:20',1501839560,NULL),(1844420455,10019898,1,129449,1,1,1,'S',1,0.969231,130,785736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',24.9341,131141174,207029,NULL,'2017-06-09 22:35:13',1497047713,NULL),(1846976522,10019898,1,1360673,1,1,1,'S',1,0.982759,145,839230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',28.7474,135010432,136262,NULL,'2018-01-01 11:59:42',1514807982,NULL),(1846503913,10019898,1,162599,1,1,1,'A',1,0.905973,452,692077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',30.1022,134205170,526950,NULL,'2017-11-22 14:05:31',1511359531,NULL),(1845384704,10019898,1,225276,1,1,1,'S',1,0.974874,199,854603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',33.0833,132443591,186076,NULL,'2017-08-17 09:57:17',1502963837,NULL),(1846295316,10019898,1,1397363,1,1,1,'S',1,0.963788,359,850225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',56.224,133927727,412364,NULL,'2017-11-08 08:39:30',1510130370,NULL),(1846976929,10019898,1,1361324,1,1,1,'S',1,0.973186,317,871372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 317}}',59.5264,135010483,385860,NULL,'2018-01-01 12:03:02',1514808182,NULL),(1853823687,10023166,1,238027,0,1,1,'D',1,0.48062,56,33175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 159, \"great\": 144}, \"maximum_statistics\": {\"great\": 387}}',0.176788,145447012,66852,NULL,'2019-07-21 02:24:57',1563675897,NULL),(1848854562,10023166,1,133442,0,1,1,'D',1,0.511294,22,32175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 175, \"great\": 186}, \"maximum_statistics\": {\"great\": 487}}',0.321859,137692406,78200,NULL,'2018-05-16 05:10:13',1526447413,NULL),(1844576662,10023166,1,987118,0,1,1,'D',1,0.538462,32,39282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 171, \"great\": 212}, \"maximum_statistics\": {\"great\": 533}}',0.611802,131218233,96008,NULL,'2017-06-14 01:39:33',1497404373,NULL),(1848766723,10023166,1,505087,0,1,1,'D',1,0.665517,53,92583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 153}, \"maximum_statistics\": {\"great\": 290}}',3.11405,137692374,68710,NULL,'2018-05-16 05:06:55',1526447215,NULL),(1848245022,10023166,1,505087,0,1,1,'C',1,0.717241,48,235936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 179}, \"maximum_statistics\": {\"great\": 290}}',5.40278,136941862,81246,NULL,'2018-04-09 04:22:31',1523247751,NULL),(1843696894,10023166,1,987116,0,1,1,'B',1,0.826271,105,462145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',8.30827,130006078,84842,NULL,'2017-04-09 03:53:07',1491709987,NULL),(1865136301,10023166,1,951802,0,1,1,'C',1,0.772099,109,332572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',11.1835,162942415,155546,NULL,'2021-06-13 06:11:06',1623564666,NULL),(1863786195,10023166,1,1598091,1,1,1,'C',1,0.78157,56,331190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',11.9368,160869704,117870,NULL,'2021-04-15 15:23:25',1618500205,NULL),(1843697638,10023166,1,987117,0,1,1,'C',1,0.788288,75,94695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 333}}',12.6189,130006258,98846,NULL,'2017-04-09 04:07:22',1491710842,NULL),(1864077529,10023166,1,2536492,1,1,1,'B',1,0.808594,74,403781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',14.0479,161155873,56276,NULL,'2021-04-23 05:12:58',1619154778,NULL),(1848272361,10023166,1,817463,0,1,1,'B',1,0.815942,58,184805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 345}}',15.2015,136977188,107344,NULL,'2018-04-11 05:16:48',1523423808,NULL),(1848236125,10023166,1,1147077,0,1,1,'C',1,0.771921,81,150525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 129, \"great\": 681}, \"maximum_statistics\": {\"great\": 1015}}',15.2827,136977147,292706,NULL,'2018-04-11 05:12:52',1523423572,NULL),(1863822413,10023166,1,2515958,1,1,1,'B',1,0.82646,87,421401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',15.9569,160869984,137874,NULL,'2021-04-15 15:31:39',1618500699,NULL),(1863549885,10023166,1,2510654,1,1,1,'S',1,0.963636,55,762638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',16.0307,160389096,31666,NULL,'2021-04-02 08:37:22',1617352642,NULL),(1848392047,10023166,1,397535,0,1,1,'C',1,0.768539,297,165656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 91, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 890}}',16.0373,137078224,367212,NULL,'2018-04-16 02:29:00',1523845740,NULL),(1844574875,10023166,1,987116,0,1,1,'A',1,0.902542,82,287163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',16.0753,131218180,64441,NULL,'2017-06-14 01:34:46',1497404086,NULL),(1857994525,10023166,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,151902853,14492,NULL,'2020-06-13 23:00:47',1592089247,NULL),(1865447941,10023166,1,2683262,0,1,1,'B',1,0.815385,56,392338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',17.7418,163286816,73376,NULL,'2021-06-24 08:22:17',1624522937,NULL),(1846233379,10023166,1,683034,0,1,1,'C',1,0.798643,142,211717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 221}}',18.197,133894376,100946,NULL,'2017-11-06 03:55:25',1509940525,NULL),(1863502440,10023166,1,2712724,1,1,1,'S',1,0.983516,91,835229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',18.3457,160389131,65236,NULL,'2021-04-02 08:39:11',1617352751,NULL),(1846232668,10023166,1,683033,0,1,1,'S',1,0.954545,99,368842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',18.5639,133894364,56121,NULL,'2017-11-06 03:53:26',1509940406,NULL),(1848309042,10023166,1,987117,0,1,1,'B',1,0.812312,96,190783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 333}}',19.3896,136977168,124846,NULL,'2018-04-11 05:14:36',1523423676,NULL),(1863921665,10023166,1,2510188,1,1,1,'B',1,0.837243,53,416460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',19.863,161072915,139042,NULL,'2021-04-20 20:54:45',1618952085,NULL),(1863907393,10023166,1,2489174,1,1,1,'S',1,0.978723,47,857538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',20.098,161072606,23415,NULL,'2021-04-20 20:44:49',1618951489,NULL),(1843779090,10023166,1,976681,1,1,1,'C',1,0.78956,103,343006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 401}, \"maximum_statistics\": {\"great\": 613}}',20.1494,130070096,266324,NULL,'2017-04-12 16:50:36',1492015836,NULL),(1850351527,10023166,1,318690,0,1,1,'B',1,0.816199,105,378856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 321}}',20.1751,140116457,127432,NULL,'2018-09-14 03:44:09',1536896649,NULL),(1863554234,10023166,1,2514928,1,1,1,'S',1,0.964912,57,863346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',20.2431,160389256,26860,NULL,'2021-04-02 08:45:27',1617353127,NULL),(1863564297,10023166,1,2526891,1,1,1,'X',1,1,84,851240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',20.8157,160389071,64329,NULL,'2021-04-02 08:35:54',1617352554,NULL),(1865143538,10023166,1,675169,0,1,1,'B',1,0.828378,42,391094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',20.8351,162942374,126164,NULL,'2021-06-13 06:08:47',1623564527,NULL),(1843793234,10023166,1,817463,0,1,1,'B',1,0.814493,115,400914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 345}}',21.0178,130069953,161754,NULL,'2017-04-12 16:42:18',1492015338,NULL),(1864628501,10023166,1,1725180,1,1,1,'B',1,0.85533,44,439140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',21.0981,162229769,80730,NULL,'2021-05-23 01:41:30',1621734090,NULL),(1848830554,10023166,1,315983,0,1,1,'B',1,0.849026,100,229963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 308}}',21.2117,137692389,120808,NULL,'2018-05-16 05:08:30',1526447310,NULL),(1865456072,10023166,1,1177139,1,1,1,'B',1,0.816298,120,412111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',21.3111,163286935,183050,NULL,'2021-06-24 08:28:02',1624523282,NULL),(1848243243,10023166,1,254647,0,1,1,'B',1,0.831429,57,401276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 265}, \"maximum_statistics\": {\"great\": 350}}',22.0944,136941903,131776,NULL,'2018-04-09 04:25:51',1523247951,NULL),(1864300666,10023166,1,2183847,1,1,1,'A',1,0.941176,61,686532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',23.2254,161575748,54980,NULL,'2021-05-04 18:45:11',1620153911,NULL),(1858062491,10023166,1,395283,0,1,1,'S',1,0.99635,137,949409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,151902891,89682,NULL,'2020-06-13 23:03:05',1592089385,NULL),(1848250225,10023166,1,512332,0,1,1,'B',1,0.828841,87,192664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 547}, \"maximum_statistics\": {\"great\": 742}}',24.4257,136977220,240384,NULL,'2018-04-11 05:20:15',1523424015,NULL),(1858051472,10023166,1,1763478,0,1,1,'B',1,0.846774,53,446482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',26.698,151903128,52120,NULL,'2020-06-13 23:15:51',1592090151,NULL),(1864085992,10023166,1,2680552,1,1,1,'A',1,0.903042,208,661994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',28.1418,161155365,220934,NULL,'2021-04-23 04:45:41',1619153141,NULL),(1863199644,10023166,1,2600711,1,1,1,'B',1,0.837386,179,469533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 483}, \"maximum_statistics\": {\"great\": 658}}',28.5948,159781159,352990,NULL,'2021-03-16 23:01:39',1615935699,NULL),(1864058664,10023166,1,2762558,1,1,1,'B',1,0.876344,128,550671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',28.6092,161189694,177584,NULL,'2021-04-24 02:29:13',1619231353,NULL),(1863483510,10023166,1,2422345,1,1,1,'S',1,0.982759,87,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',30.4551,160389317,61610,NULL,'2021-04-02 08:48:26',1617353306,NULL),(1847979852,10023166,1,987117,0,1,1,'B',1,0.84985,212,492788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 333}}',30.4699,136664288,222268,NULL,'2018-03-26 03:11:06',1522033866,NULL),(1863771124,10023166,1,1394380,1,1,1,'B',1,0.874302,168,532853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',30.8483,160870598,215752,NULL,'2021-04-15 15:48:39',1618501719,NULL),(1863935811,10023166,1,1706306,1,1,1,'A',1,0.949153,177,819304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',30.8937,161103776,177746,NULL,'2021-04-21 18:03:35',1619028215,NULL),(1843811612,10023166,1,271477,0,1,1,'B',1,0.842297,188,462704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 514}, \"maximum_statistics\": {\"great\": 688}}',31.2236,130025760,398762,NULL,'2017-04-10 02:08:14',1491790094,NULL),(1844600573,10023166,1,520931,0,1,1,'A',1,0.905138,82,570916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 253}}',31.2876,131289714,127498,NULL,'2017-06-17 17:53:50',1497722030,NULL),(1864056676,10023166,1,2350691,0,1,1,'B',1,0.856552,155,473668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',31.5311,161190183,401964,NULL,'2021-04-24 02:49:36',1619232576,NULL),(1863866021,10023166,1,2721137,1,1,1,'A',1,0.948864,84,739955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',31.795,161103883,69618,NULL,'2021-04-21 18:06:40',1619028400,NULL),(1869021668,10023166,1,1981965,1,1,1,'B',1,0.849843,106,455055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',31.9809,168765964,288512,NULL,'2022-01-04 11:54:48',1641297288,NULL),(1863899643,10023166,1,2609640,1,1,1,'A',1,0.910714,81,708403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',32.1901,161070484,43150,NULL,'2021-04-20 19:36:14',1618947374,NULL),(1863954993,10023166,1,2898955,1,1,1,'A',1,0.919512,132,667504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',32.846,161104202,139150,NULL,'2021-04-21 18:15:45',1619028945,NULL),(1857773373,10023166,1,1378653,1,1,1,'A',1,0.948864,157,756635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',33.2333,151546203,145746,NULL,'2020-06-01 02:20:22',1590978022,NULL),(1864666045,10023166,1,2157721,1,1,1,'A',1,0.920354,130,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',33.3007,162229613,158924,NULL,'2021-05-23 01:35:48',1621733748,NULL),(1863915298,10023166,1,2344904,1,1,1,'A',1,0.904255,154,605771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',33.4057,161070667,178954,NULL,'2021-04-20 19:42:23',1618947743,NULL),(1863810276,10023166,1,2772278,1,1,1,'A',1,0.904612,131,585183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 477}}',33.416,160869934,292790,NULL,'2021-04-15 15:30:16',1618500616,NULL),(1863923943,10023166,1,861252,1,1,1,'A',1,0.952778,152,778368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',33.4292,161070231,176020,NULL,'2021-04-20 19:27:57',1618946877,NULL),(1863579376,10023166,1,2681474,1,1,1,'S',1,0.971098,173,859450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',33.9574,160389359,163358,NULL,'2021-04-02 08:50:28',1617353428,NULL),(1863790690,10023166,1,2631548,1,1,1,'A',1,0.929577,189,735545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213}}',34.0634,160761588,222310,NULL,'2021-04-12 13:33:15',1618234395,NULL),(1863874099,10023166,1,2731511,0,1,1,'A',1,0.961207,219,840079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',34.0634,161103718,204878,NULL,'2021-04-21 18:01:58',1619028118,NULL),(1863562651,10023166,1,2523954,1,1,1,'A',1,0.981771,178,832738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',34.0755,160389235,174244,NULL,'2021-04-02 08:44:26',1617353066,NULL),(1863506890,10023166,1,2452009,1,1,1,'A',1,0.915354,209,694473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',34.0909,160389583,233808,NULL,'2021-04-02 09:00:42',1617354042,NULL),(1857996636,10023166,1,783503,0,1,1,'B',1,0.885274,87,531828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 292}}',34.622,151902965,146422,NULL,'2020-06-13 23:07:06',1592089626,NULL),(1863947860,10023166,1,2544729,1,1,1,'A',1,0.947917,96,788469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',34.6734,161072673,84402,NULL,'2021-04-20 20:46:47',1618951607,NULL),(1863823891,10023166,1,2518397,1,1,1,'A',1,0.953368,104,742060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',34.7916,160869176,151916,NULL,'2021-04-15 15:08:51',1618499331,NULL),(1857991948,10023166,1,255275,0,1,1,'A',1,0.958115,143,740725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',35.0572,151902928,139808,NULL,'2020-06-13 23:05:04',1592089504,NULL),(1876493024,10023166,1,1869951,0,1,1,'B',1,0.866002,138,498112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 721, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 903}}',35.3014,179675360,488498,NULL,'2023-07-04 04:20:07',1688444407,NULL),(1848776447,10023166,1,520931,0,1,1,'A',1,0.913043,93,306279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',35.4804,137692359,112294,NULL,'2018-05-16 05:05:19',1526447119,NULL),(1863946939,10023166,1,248675,0,1,1,'A',1,0.903302,91,584315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',35.9303,161104779,115320,NULL,'2021-04-21 18:32:22',1619029942,NULL),(1863955069,10023166,1,955488,0,1,1,'B',1,0.877119,86,523066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',36.3379,161071559,120546,NULL,'2021-04-20 20:10:11',1618949411,NULL),(1844573369,10023166,1,987115,0,1,1,'A',1,0.929268,205,346714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',36.7868,131218203,134960,NULL,'2017-06-14 01:36:47',1497404207,NULL),(1844312140,10023166,1,84259,0,1,1,'B',1,0.870432,130,508005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 301}}',38.2221,130926058,177798,NULL,'2017-05-29 03:05:32',1496027132,NULL),(1864034024,10023166,1,427284,0,1,1,'A',1,0.951777,104,712230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',38.372,161155332,127230,NULL,'2021-04-23 04:43:48',1619153028,NULL),(1863898067,10023166,1,2473944,1,1,1,'S',1,0.977273,66,892488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',38.733,161070289,33590,NULL,'2021-04-20 19:29:45',1618946985,NULL),(1863960943,10023166,1,2683276,1,1,1,'S',1,0.953488,129,833344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',39.9365,161103833,100804,NULL,'2021-04-21 18:05:21',1619028321,NULL),(1848062392,10023166,1,819996,0,1,1,'A',1,0.935146,88,641197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',40.0537,136677848,135226,NULL,'2018-03-26 21:53:22',1522101202,NULL),(1864225582,10023166,1,2563916,1,1,1,'B',1,0.889513,112,577337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',40.215,161337274,184530,NULL,'2021-04-28 03:13:53',1619579633,NULL),(1863900397,10023166,1,2476774,1,1,1,'B',1,0.883234,160,567356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',40.3033,161073129,322198,NULL,'2021-04-20 21:01:53',1618952513,NULL),(1863871082,10023166,1,2869068,1,1,1,'S',1,0.951299,308,829795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',40.3502,161070123,317400,NULL,'2021-04-20 19:24:22',1618946662,NULL),(1844573984,10023166,1,987115,0,1,1,'A',1,0.946341,205,747361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',40.4735,131289641,201630,NULL,'2017-06-17 17:50:20',1497721820,NULL),(1864087121,10023166,1,81307,0,1,1,'B',1,0.863795,135,513190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 859}}',40.4775,161190092,543090,NULL,'2021-04-24 02:45:48',1619232348,NULL),(1864633055,10023166,1,2325043,1,1,1,'S',1,0.993243,74,941223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',40.5876,162229574,47048,NULL,'2021-05-23 01:33:55',1621733635,NULL),(1863921433,10023166,1,2510129,1,1,1,'B',1,0.896875,66,539606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',41.174,161073210,152890,NULL,'2021-04-20 21:04:26',1618952666,NULL),(1865177784,10023166,1,2476771,1,1,1,'A',1,0.930328,122,651043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',41.2823,162942059,224664,NULL,'2021-06-13 05:53:12',1623563592,NULL),(1864065519,10023166,1,1466507,1,1,1,'A',1,0.901734,134,597565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',41.431,161152542,220050,NULL,'2021-04-23 02:30:57',1619145057,NULL),(1864358369,10023166,1,1280930,1,1,1,'B',1,0.891549,189,621110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',41.938,161576053,281020,NULL,'2021-05-04 18:54:57',1620154497,NULL),(1848304251,10023166,1,315983,0,1,1,'B',1,0.899351,298,667000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 308}}',42.4183,137033783,277660,NULL,'2018-04-14 05:13:47',1523682827,NULL),(1843817863,10023166,1,274472,0,1,1,'A',1,0.929194,280,693670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 459}}',42.8061,130025695,395988,NULL,'2017-04-10 02:01:20',1491789680,NULL),(1864059636,10023166,1,2515403,1,1,1,'A',1,0.95082,135,758037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',43.2433,161155267,220110,NULL,'2021-04-23 04:40:23',1619152823,NULL),(1863908282,10023166,1,2332779,1,1,1,'S',1,0.97482,139,867265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',43.5077,161070165,134824,NULL,'2021-04-20 19:25:51',1618946751,NULL),(1866808368,10023166,1,2217012,1,1,1,'B',1,0.880597,184,602842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',43.915,165345400,197780,NULL,'2021-08-28 06:03:44',1630130624,NULL),(1866891637,10023166,1,2548601,1,1,1,'B',1,0.895184,200,614878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',44.4736,165345596,302740,NULL,'2021-08-28 06:13:57',1630131237,NULL),(1876417364,10023166,1,2799277,1,1,1,'A',1,0.918152,220,660393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 535, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 617}}',46.1044,179675325,511116,NULL,'2023-07-04 04:15:21',1688444121,NULL),(1844290994,10023166,1,671411,0,1,1,'B',1,0.890316,152,581653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 506}}',46.4692,130926036,312906,NULL,'2017-05-29 03:03:52',1496027032,NULL),(1863913668,10023166,1,185143,0,1,1,'A',1,0.904432,64,544696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',46.8135,161073306,157011,NULL,'2021-04-20 21:08:07',1618952887,NULL),(1863511030,10023166,1,2607911,1,1,1,'A',1,0.946188,126,716826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',46.9638,160389719,154106,NULL,'2021-04-02 09:07:17',1617354437,NULL),(1864274611,10023166,1,2648279,1,1,1,'B',1,0.892617,83,548124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',47.1256,161576422,154450,NULL,'2021-05-04 19:06:13',1620155173,NULL),(1863944171,10023166,1,2536490,1,1,1,'S',1,0.96988,83,880251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',47.3337,161072692,61446,NULL,'2021-04-20 20:47:40',1618951660,NULL),(1863868319,10023166,1,1031671,1,1,1,'S',1,0.96,225,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',47.4399,161104001,248690,NULL,'2021-04-21 18:10:07',1619028607,NULL),(1863847695,10023166,1,2548597,1,1,1,'S',1,0.967532,231,854133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 231}}',47.6631,160909075,289330,NULL,'2021-04-16 16:01:48',1618588908,NULL),(1864020148,10023166,1,2593611,1,1,1,'A',1,0.903306,185,607378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',49.4025,161155633,395898,NULL,'2021-04-23 05:00:24',1619154024,NULL),(1863871096,10023166,1,1783150,0,1,1,'A',1,0.918919,215,687596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',49.4331,161071604,269648,NULL,'2021-04-20 20:11:58',1618949518,NULL),(1864200443,10023166,1,2682745,1,1,1,'A',1,0.908859,135,609873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',50.0102,161409861,370002,NULL,'2021-04-30 04:48:17',1619758097,NULL),(1863870994,10023166,1,1783149,1,1,1,'S',1,0.986301,219,920761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',50.4055,161103933,233150,NULL,'2021-04-21 18:08:18',1619028498,NULL),(1864332426,10023166,1,2692636,1,1,1,'A',1,0.909567,376,660741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 669}}',51.647,161576275,643322,NULL,'2021-05-04 19:01:53',1620154913,NULL),(1869082729,10023166,1,341042,0,1,1,'B',1,0.889321,179,573180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 899}}',51.657,168765900,609756,NULL,'2022-01-04 11:51:20',1641297080,NULL),(1863896557,10023166,1,2756506,1,1,1,'A',1,0.962462,277,821834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',51.7124,161104108,328160,NULL,'2021-04-21 18:12:53',1619028773,NULL),(1863946828,10023166,1,2895078,0,1,1,'S',1,0.962264,106,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',52.2189,161104388,78052,NULL,'2021-04-21 18:20:57',1619029257,NULL),(1863905685,10023166,1,2486661,1,1,1,'A',1,0.971875,294,848696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',52.5227,161071755,355434,NULL,'2021-04-20 20:17:01',1618949821,NULL),(1863730018,10023166,1,1936511,1,1,1,'A',1,0.922489,458,723305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 387}, \"maximum_statistics\": {\"great\": 458}}',52.9387,160908982,508298,NULL,'2021-04-16 15:59:30',1618588770,NULL),(1865030868,10023166,1,1521508,1,1,1,'A',1,0.916409,193,671935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',52.9532,162749045,260034,NULL,'2021-06-07 02:04:45',1623031485,NULL),(1864287652,10023166,1,2523224,1,1,1,'S',1,0.973799,229,882916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',53.314,161575657,242910,NULL,'2021-05-04 18:42:26',1620153746,NULL),(1864269355,10023166,1,2119948,1,1,1,'S',1,0.966814,226,867728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',53.357,161575711,249676,NULL,'2021-05-04 18:44:07',1620153847,NULL),(1863731392,10023166,1,2550308,1,1,1,'A',1,0.94316,334,754047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',53.5369,160884616,505948,NULL,'2021-04-15 23:38:14',1618529894,NULL),(1864021172,10023166,1,2295502,1,1,1,'S',1,0.978723,235,898418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',53.6834,161155298,239378,NULL,'2021-04-23 04:42:09',1619152929,NULL),(1864356699,10023166,1,955487,1,1,1,'S',1,0.976879,173,886755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',54.709,161575829,170700,NULL,'2021-05-04 18:47:41',1620154061,NULL),(1864009249,10023166,1,2074579,1,1,1,'A',1,0.925606,162,682746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',55.5056,161155550,206484,NULL,'2021-04-23 04:56:00',1619153760,NULL),(1863898331,10023166,1,2757029,1,1,1,'S',1,0.976331,169,886618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',55.7113,161104245,188534,NULL,'2021-04-21 18:16:57',1619029017,NULL),(1864134290,10023166,1,675698,1,1,1,'A',1,0.949438,267,817331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',57.5502,161409752,274090,NULL,'2021-04-30 04:42:32',1619757752,NULL),(1863935414,10023166,1,2895076,0,1,1,'A',1,0.940945,127,802295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',58.8953,161070698,101974,NULL,'2021-04-20 19:43:34',1618947814,NULL),(1863947041,10023166,1,2673198,1,1,1,'A',1,0.91568,288,712899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',59.1771,161072978,303494,NULL,'2021-04-20 20:56:45',1618952205,NULL),(1863899071,10023166,1,2320989,1,1,1,'A',1,0.969283,138,783345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',60.5046,161104534,218534,NULL,'2021-04-21 18:25:17',1619029517,NULL),(1863870521,10023166,1,2585618,1,1,1,'A',1,0.933447,267,753564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',60.6434,161072359,315460,NULL,'2021-04-20 20:37:08',1618951028,NULL),(1865493157,10023166,1,92447,0,1,1,'S',1,0.960352,227,815604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',60.858,163286617,284780,NULL,'2021-06-24 08:12:06',1624522326,NULL),(1864458913,10023166,1,222550,1,1,1,'A',1,0.93695,298,758124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',61.2522,161844574,350950,NULL,'2021-05-12 10:21:48',1620814908,NULL),(1864653003,10023166,1,1891960,1,1,1,'A',1,0.94533,199,701775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',62.3227,162229685,295696,NULL,'2021-05-23 01:38:37',1621733917,NULL),(1864050390,10023166,1,190780,0,1,1,'A',1,0.941011,356,788127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',62.6353,161155408,396430,NULL,'2021-04-23 04:48:11',1619153291,NULL),(1864428567,10023166,1,176112,1,1,1,'A',1,0.942593,264,800733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',63.1066,161844382,277200,NULL,'2021-05-12 10:12:33',1620814353,NULL),(1863920224,10023166,1,2786451,1,1,1,'S',1,0.992386,197,938989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',63.6005,161072743,181190,NULL,'2021-04-20 20:49:30',1618951770,NULL),(1864254002,10023166,1,2756932,1,1,1,'A',1,0.950472,175,777777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',65.1244,161576573,203076,NULL,'2021-05-04 19:11:12',1620155472,NULL),(1865211705,10023166,1,2922233,1,1,1,'S',1,0.975518,531,891370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',65.2688,162942014,602200,NULL,'2021-06-13 05:50:47',1623563447,NULL),(1864063000,10023166,1,2868400,1,1,1,'A',1,0.94519,325,766449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',65.6507,161189637,398698,NULL,'2021-04-24 02:26:55',1619231215,NULL),(1864070919,10023166,1,2526344,1,1,1,'A',1,0.918079,401,675849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 708}}',66.1554,161155775,614862,NULL,'2021-04-23 05:07:31',1619154451,NULL),(1863949275,10023166,1,1946496,0,1,1,'A',1,0.912458,185,658643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',66.4563,161073264,237626,NULL,'2021-04-20 21:06:20',1618952780,NULL),(1865245556,10023166,1,2731464,1,1,1,'S',1,0.970899,378,880416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',67.9737,162942124,384056,NULL,'2021-06-13 05:56:05',1623563765,NULL),(1864254324,10023166,1,2879864,1,1,1,'A',1,0.916418,228,701094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',68.952,161576365,303620,NULL,'2021-05-04 19:04:24',1620155064,NULL),(1864093729,10023166,1,276571,0,1,1,'A',1,0.975078,152,806891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',69.5731,161235604,256540,NULL,'2021-04-25 07:49:16',1619336956,NULL),(1864326581,10023166,1,2413831,1,1,1,'S',1,0.983871,155,906587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',69.9378,161575909,136190,NULL,'2021-05-04 18:49:54',1620154194,NULL),(1863932609,10023166,1,222216,0,1,1,'A',1,0.949275,297,782740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',72.5969,161071967,689448,NULL,'2021-04-20 20:24:19',1618950259,NULL),(1864353290,10023166,1,945421,1,1,1,'S',1,0.962633,281,851376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',72.7827,161575968,324650,NULL,'2021-05-04 18:51:57',1620154317,NULL),(1864035331,10023166,1,2325045,1,1,1,'S',1,0.962963,108,861294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',73.8344,161235769,81156,NULL,'2021-04-25 07:56:13',1619337373,NULL),(1865409314,10023166,1,2884907,1,1,1,'A',1,0.975196,252,848305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',74.5742,163286720,389268,NULL,'2021-06-24 08:17:18',1624522638,NULL),(1865100758,10023166,1,512332,1,1,1,'A',1,0.939353,292,749335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 662, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 742}}',74.9854,162749108,754772,NULL,'2021-06-07 02:08:05',1623031685,NULL),(1866902977,10023166,1,2006647,1,1,1,'S',1,0.962195,410,858394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',75.2268,165345436,439520,NULL,'2021-08-28 06:05:57',1630130757,NULL),(1864014622,10023166,1,144088,1,1,1,'A',1,0.959502,319,828041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',75.9715,161189554,664430,NULL,'2021-04-24 02:24:24',1619231064,NULL),(1865447306,10023166,1,2808467,1,1,1,'S',1,0.97017,352,875560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',79.5272,163286669,359148,NULL,'2021-06-24 08:15:04',1624522504,NULL),(1864052552,10023166,1,469810,1,1,1,'S',1,0.980707,311,905432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',80.4256,161235911,338110,NULL,'2021-04-25 08:02:02',1619337722,NULL),(1863895396,10023166,1,162447,1,1,1,'A',1,0.981818,329,852451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',81.0922,161104723,329192,NULL,'2021-04-21 18:31:02',1619029862,NULL),(1864047715,10023166,1,2756507,1,1,1,'A',1,0.96184,227,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',83.7013,161189919,482710,NULL,'2021-04-24 02:38:54',1619231934,NULL),(1863946153,10023166,1,244784,1,1,1,'S',1,0.972843,313,881018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',90.2848,161072250,346840,NULL,'2021-04-20 20:33:20',1618950800,NULL),(1868776284,10027604,1,2293105,1,1,1,'D',1,0.666667,122,224678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 279}}',8.32506,168324275,99060,NULL,'2021-12-18 09:50:43',1639821043,NULL),(1868680290,10027604,1,2293102,1,1,1,'C',1,0.783505,103,383615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 194}}',11.3355,168040389,86310,NULL,'2021-12-07 02:14:42',1638843282,NULL),(1868680319,10027604,1,2293104,0,1,1,'B',1,0.890476,42,514053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',12.0729,168021311,35090,NULL,'2021-12-06 06:55:48',1638773748,NULL),(1872103536,10027604,1,2487379,0,1,1,'A',1,0.966942,71,704926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',23.4243,173211000,68125,NULL,'2022-07-10 09:45:43',1657446343,NULL),(1868684270,10027604,1,2372069,1,1,1,'B',1,0.864686,122,518908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 303}}',26.0917,168040638,156040,NULL,'2021-12-07 02:29:25',1638844165,NULL),(1872172531,10027604,1,3585880,1,1,1,'S',1,0.989209,139,871313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',32.4096,173210662,112030,NULL,'2022-07-10 09:25:12',1657445112,NULL),(1871557802,10027604,1,3573168,1,1,1,'A',1,0.951691,197,809599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',35.7044,172566108,185080,NULL,'2022-06-12 05:17:05',1655011025,NULL),(1872051041,10027604,1,2376794,1,1,1,'A',1,0.957589,165,767937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',42.562,173211033,173790,NULL,'2022-07-10 09:47:51',1657446471,NULL),(1872121411,10027604,1,2521931,0,1,1,'A',1,0.978774,104,766624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',42.8809,173210927,136752,NULL,'2022-07-10 09:41:46',1657446106,NULL),(1872135729,10027604,1,3077450,1,1,1,'S',1,0.990881,329,898142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',44.5201,173210786,345710,NULL,'2022-07-10 09:32:27',1657445547,NULL),(1872089125,10027604,1,2452376,1,1,1,'S',1,0.985876,177,872561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',45.5756,173210954,162902,NULL,'2022-07-10 09:43:33',1657446213,NULL),(1872126061,10027604,1,3471612,1,1,1,'A',1,0.952282,234,747100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 482}}',48.5461,173210895,380070,NULL,'2022-07-10 09:39:29',1657445969,NULL),(3375162767,10029204,1,4700497,1,1,1,'C',1,0.769608,80,332057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',4.54809,185117282,76930,NULL,'2024-08-21 08:36:46',1724229406,NULL),(3375461611,10029204,1,3912811,0,1,1,'C',1,0.747148,94,314584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 263}}',5.30938,185118106,113294,NULL,'2024-08-21 10:04:25',1724234665,NULL),(3385935620,10029204,1,4700497,1,1,1,'B',1,0.828431,51,494333,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 6}, \"total_score_without_mods\": 494333}',9.19208,NULL,0,'2024-08-23 03:59:47','2024-08-23 04:01:46',1724385706,7672),(3722274455,10029204,1,4713409,1,1,1,'C',1,0.761745,55,374553,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 193, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 374553}',9.40138,NULL,0,'2024-10-22 01:39:50','2024-10-22 01:41:21',1729561281,7743),(3375022179,10029204,1,2770314,1,1,1,'B',1,0.803951,55,361724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',9.6116,185116880,118656,NULL,'2024-08-21 07:50:18',1724226618,NULL),(3386715767,10029204,1,4710416,1,1,1,'B',1,0.813364,105,492444,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 153, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 11}, \"total_score_without_mods\": 492444}',11.0611,NULL,0,'2024-08-23 08:24:24','2024-08-23 08:25:56',1724401556,7672),(3375331546,10029204,1,4653716,1,1,1,'B',1,0.817708,42,373122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',11.0838,185117776,74284,NULL,'2024-08-21 09:27:45',1724232465,NULL),(3592330243,10029204,1,4479145,1,1,1,'B',1,0.870629,64,604838,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 115, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 604838}',11.1761,NULL,0,'2024-09-28 07:22:19','2024-09-28 07:23:49',1727508229,7701),(3375341962,10029204,1,4505973,1,1,1,'B',1,0.830097,104,429191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',11.6711,185117810,162046,NULL,'2024-08-21 09:30:45',1724232645,NULL),(3404123701,10029204,1,4700497,1,1,1,'B',1,0.833333,145,569003,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 139, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 6}, \"total_score_without_mods\": 569003}',12.6142,NULL,0,'2024-08-26 03:27:46','2024-08-26 03:29:44',1724642984,7672),(3375144039,10029204,1,4713826,1,1,1,'B',1,0.840764,90,439120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',13.7319,185117241,134054,NULL,'2024-08-21 08:30:40',1724229040,NULL),(3623246555,10029204,1,4513927,1,1,1,'C',1,0.796512,72,439250,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 178, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 25, \"large_bonus\": 14}, \"total_score_without_mods\": 439250}',14.6959,NULL,0,'2024-10-04 00:05:35','2024-10-04 00:06:58',1728000418,7701),(3374950467,10029204,1,1628028,0,1,1,'B',1,0.868557,65,494091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',14.8957,185116688,98532,NULL,'2024-08-21 07:25:17',1724225117,NULL),(3386777713,10029204,1,4633273,1,1,1,'B',1,0.840376,87,526443,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 319, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 19}, \"total_score_without_mods\": 526443}',15.6625,NULL,0,'2024-08-23 08:41:38','2024-08-23 08:44:51',1724402691,7672),(3519689998,10029204,1,4683225,1,1,1,'B',1,0.838362,64,496571,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 365, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 6}, \"total_score_without_mods\": 496571}',15.6749,NULL,0,'2024-09-15 01:34:18','2024-09-15 01:36:58',1726364218,7701),(3520001626,10029204,1,4440965,1,1,1,'B',1,0.831311,70,500706,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 310, \"ignore_hit\": 73, \"ignore_miss\": 16, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 73, \"large_bonus\": 37}, \"total_score_without_mods\": 500706}',16.279,NULL,0,'2024-09-15 03:06:24','2024-09-15 03:08:52',1726369732,7701),(3375295309,10029204,1,4638793,1,1,1,'A',1,0.912921,128,664747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',16.478,185117672,114314,NULL,'2024-08-21 09:17:16',1724231836,NULL),(3479643060,10029204,1,4653715,1,1,1,'B',1,0.85625,78,565856,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 195, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 10}, \"total_score_without_mods\": 565856}',16.5684,NULL,0,'2024-09-08 01:42:37','2024-09-08 01:44:10',1725759850,7701),(3375046232,10029204,1,1654872,0,1,1,'S',1,0.96,75,855774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',16.5761,185116964,39776,NULL,'2024-08-21 07:58:21',1724227101,NULL),(3386745322,10029204,1,4397549,1,1,1,'B',1,0.879195,85,643671,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 119, \"ignore_miss\": 10, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 41}, \"total_score_without_mods\": 643671}',16.7069,NULL,0,'2024-08-23 08:33:44','2024-08-23 08:35:00',1724402100,7672),(3375267449,10029204,1,4503590,1,1,1,'A',1,0.903743,79,581079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',16.8529,185117590,97760,NULL,'2024-08-21 09:08:51',1724231331,NULL),(3416078039,10029204,1,4700498,1,1,1,'B',1,0.828571,184,549153,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 195, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 6}, \"total_score_without_mods\": 549153}',17.2476,NULL,0,'2024-08-28 07:39:49','2024-08-28 07:41:48',1724830908,7672),(3497443056,10029204,1,4520093,1,1,1,'B',1,0.880769,113,629507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',17.3106,185377114,84570,NULL,'2024-09-11 08:18:30',1726042710,NULL),(3375245000,10029204,1,4487058,1,1,1,'B',1,0.873832,71,468138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',17.5485,185117524,180342,NULL,'2024-08-21 09:02:05',1724230925,NULL),(3403785002,10029204,1,4638791,1,1,1,'B',1,0.864307,60,561225,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 273, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 9}, \"total_score_without_mods\": 561225}',18.0275,NULL,0,'2024-08-26 01:35:57','2024-08-26 01:38:17',1724636297,7672),(3375286274,10029204,1,4666425,1,1,1,'B',1,0.893333,69,563494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',18.666,185117641,69194,NULL,'2024-08-21 09:14:32',1724231672,NULL),(3386721377,10029204,1,4710416,1,1,1,'B',1,0.880184,118,626210,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 11}, \"total_score_without_mods\": 626210}',19.4979,NULL,0,'2024-08-23 08:26:11','2024-08-23 08:27:42',1724401662,7672),(3375325395,10029204,1,4653717,1,1,1,'A',1,0.936937,111,747921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',19.7087,185117761,80397,NULL,'2024-08-21 09:26:00',1724232360,NULL),(3375090698,10029204,1,4726255,1,1,1,'A',1,0.954545,114,712825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',19.9367,185117071,105975,NULL,'2024-08-21 08:13:12',1724227992,NULL),(3640857274,10029204,1,4517887,1,1,1,'B',1,0.838798,87,522542,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 276, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 10}, \"total_score_without_mods\": 522542}',20.0011,NULL,0,'2024-10-07 00:50:00','2024-10-07 00:51:47',1728262307,7701),(3386706438,10029204,1,4646143,1,1,1,'B',1,0.871171,102,583407,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 453, \"ignore_hit\": 77, \"ignore_miss\": 10, \"large_bonus\": 58, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 77, \"large_bonus\": 68, \"small_bonus\": 36}, \"total_score_without_mods\": 583407}',20.0508,NULL,0,'2024-08-23 08:18:46','2024-08-23 08:22:57',1724401377,7672),(3592335314,10029204,1,4479145,1,1,1,'A',1,0.91958,111,762447,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 121, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 17}, \"total_score_without_mods\": 762447}',20.062,NULL,0,'2024-09-28 07:23:51','2024-09-28 07:25:20',1727508320,7701),(3375012759,10029204,1,2769423,1,1,1,'A',1,0.925743,97,645303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',20.6501,185116845,114419,NULL,'2024-08-21 07:47:07',1724226427,NULL),(3375172787,10029204,1,3912814,1,1,1,'A',1,0.935897,156,740974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',21.7814,185117313,138370,NULL,'2024-08-21 08:39:56',1724229596,NULL),(3375098220,10029204,1,2523225,1,1,1,'S',1,0.953781,119,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',21.7881,185117095,97991,NULL,'2024-08-21 08:15:46',1724228146,NULL),(3375050395,10029204,1,1654871,0,1,1,'A',1,0.902985,65,571829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 134}}',22.1046,185116977,58468,NULL,'2024-08-21 07:59:44',1724227184,NULL),(3375081637,10029204,1,2817584,1,1,1,'A',1,0.918519,181,680323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',22.4869,185117041,194874,NULL,'2024-08-21 08:10:12',1724227812,NULL),(3375278214,10029204,1,4561961,1,1,1,'A',1,0.917293,86,585670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',22.5522,185117622,150418,NULL,'2024-08-21 09:12:06',1724231526,NULL),(3608211718,10029204,1,4100781,1,1,1,'B',1,0.874036,160,598535,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 323, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 13}, \"total_score_without_mods\": 598535}',22.8674,NULL,0,'2024-10-01 01:18:19','2024-10-01 01:20:23',1727745623,7701),(3592292737,10029204,1,3522120,1,1,1,'B',1,0.883681,75,636789,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 240, \"ignore_hit\": 18, \"ignore_miss\": 27, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 18, \"large_bonus\": 107}, \"total_score_without_mods\": 636789}',23.277,NULL,0,'2024-09-28 07:10:50','2024-09-28 07:12:41',1727507561,7701),(3375187328,10029204,1,3306708,1,1,1,'A',1,0.936538,118,658095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',23.3144,185117354,141897,NULL,'2024-08-21 08:44:31',1724229871,NULL),(3640866175,10029204,1,4629607,1,1,1,'B',1,0.850937,102,541381,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 463, \"ignore_hit\": 90, \"ignore_miss\": 9, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 90, \"large_bonus\": 32}, \"total_score_without_mods\": 541381}',23.485,NULL,0,'2024-10-07 00:52:06','2024-10-07 00:55:07',1728262507,7701),(3603304545,10029204,1,4577316,1,1,1,'B',1,0.872746,171,616242,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 413, \"ignore_hit\": 19, \"ignore_miss\": 6, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 19, \"large_bonus\": 54}, \"total_score_without_mods\": 616242}',23.5121,NULL,0,'2024-09-30 01:29:28','2024-09-30 01:32:18',1727659938,7701),(3375204632,10029204,1,4268141,1,1,1,'A',1,0.917874,144,602625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',23.5903,185117409,310862,NULL,'2024-08-21 08:49:56',1724230196,NULL),(3375129948,10029204,1,2025911,0,1,1,'A',1,0.910926,119,595510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',23.8567,185117202,257429,NULL,'2024-08-21 08:26:07',1724228767,NULL),(3385928589,10029204,1,2884908,1,1,1,'A',1,0.936364,83,767263,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 198, \"ignore_miss\": 9, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 767263}',23.8686,NULL,0,'2024-08-23 03:57:34','2024-08-23 03:59:33',1724385573,7672),(3385954588,10029204,1,4497710,1,1,1,'A',1,0.924149,126,736051,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 279, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 4}, \"total_score_without_mods\": 736051}',24.3409,NULL,0,'2024-08-23 04:04:38','2024-08-23 04:07:51',1724386071,7672),(3603293725,10029204,1,3522120,1,1,1,'B',1,0.885417,115,659413,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 239, \"ignore_hit\": 18, \"ignore_miss\": 15, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 18, \"large_bonus\": 107}, \"total_score_without_mods\": 659413}',24.4802,NULL,0,'2024-09-30 01:26:25','2024-09-30 01:28:14',1727659694,7701),(3375258387,10029204,1,3726032,1,1,1,'A',1,0.943965,93,673744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',24.8674,185117562,120332,NULL,'2024-08-21 09:06:05',1724231165,NULL),(3375111987,10029204,1,2606496,1,1,1,'S',1,0.961832,131,827148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',25.1869,185117137,118862,NULL,'2024-08-21 08:20:17',1724228417,NULL),(3375230365,10029204,1,4479145,1,1,1,'A',1,0.954545,129,808415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',25.1889,185117490,116496,NULL,'2024-08-21 08:57:42',1724230662,NULL),(3433320455,10029204,1,4579583,1,1,1,'B',1,0.888889,86,630834,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 266, \"ignore_hit\": 36, \"ignore_miss\": 13, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 36, \"large_bonus\": 56}, \"total_score_without_mods\": 630834}',25.2538,NULL,0,'2024-08-31 05:31:50','2024-08-31 05:34:10',1725082450,7672),(3386737308,10029204,1,4715017,1,1,1,'A',1,0.917404,93,694303,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 293, \"ignore_hit\": 57, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 57, \"large_bonus\": 25}, \"total_score_without_mods\": 694303}',25.3491,NULL,0,'2024-08-23 08:29:33','2024-08-23 08:32:34',1724401954,7672),(3375495965,10029204,1,4560356,1,1,1,'A',1,0.923653,180,687966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',25.3692,185118192,233186,NULL,'2024-08-21 10:13:42',1724235222,NULL),(3386726344,10029204,1,4666425,1,1,1,'A',1,0.91,62,700959,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}, \"total_score_without_mods\": 700959}',26.0163,NULL,0,'2024-08-23 08:28:07','2024-08-23 08:29:13',1724401753,7672),(3375002394,10029204,1,1717845,0,1,1,'A',1,0.926923,181,667915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',26.3279,185116815,254840,NULL,'2024-08-21 07:43:36',1724226216,NULL),(3375217896,10029204,1,2846067,1,1,1,'A',1,0.962366,96,736284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',27.0289,185117452,111922,NULL,'2024-08-21 08:53:57',1724230437,NULL),(3592309048,10029204,1,4497709,1,1,1,'B',1,0.873534,80,571291,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 491, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 4}, \"total_score_without_mods\": 571291}',27.956,NULL,0,'2024-09-28 07:14:16','2024-09-28 07:17:30',1727507850,7701),(3525773867,10029204,1,1459549,1,1,1,'B',1,0.877165,189,617834,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 517, \"ignore_hit\": 38, \"ignore_miss\": 26, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 38, \"large_bonus\": 81}, \"total_score_without_mods\": 617834}',28.748,NULL,0,'2024-09-16 00:42:21','2024-09-16 00:46:28',1726447588,7701),(3608180917,10029204,1,4657844,1,1,1,'A',1,0.900585,52,648145,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 294, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 24}, \"total_score_without_mods\": 648145}',28.9031,NULL,0,'2024-10-01 01:07:11','2024-10-01 01:09:06',1727744946,7701),(3531663894,10029204,1,4436617,1,1,1,'B',1,0.859209,167,566680,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 508, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 27, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 3, \"large_bonus\": 33, \"small_bonus\": 31}, \"total_score_without_mods\": 566680}',29.4436,NULL,0,'2024-09-17 04:01:54','2024-09-17 04:05:13',1726545913,7701),(3558831554,10029204,1,4497709,1,1,1,'B',1,0.877722,184,605230,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 492, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 4}, \"total_score_without_mods\": 605230}',29.87,NULL,0,'2024-09-21 23:51:14','2024-09-21 23:54:29',1726962869,7701),(3415989275,10029204,1,4662462,1,1,1,'A',1,0.920673,88,730172,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 181, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_bonus\": 13}, \"total_score_without_mods\": 730172}',30.1279,NULL,0,'2024-08-28 07:07:17','2024-08-28 07:08:42',1724828922,7672),(3507443759,10029204,1,4401871,1,1,1,'A',1,0.936214,125,791163,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 216, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 14, \"large_bonus\": 54}, \"total_score_without_mods\": 791163}',30.4575,NULL,0,'2024-09-13 03:16:03','2024-09-13 03:18:04',1726197484,7701),(3565625145,10029204,1,4575464,1,1,1,'B',1,0.894075,154,659006,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 478, \"ignore_miss\": 27, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 103}, \"total_score_without_mods\": 659006}',31.0957,NULL,0,'2024-09-23 04:30:51','2024-09-23 04:34:15',1727066055,7701),(3450822563,10029204,1,4646143,1,1,1,'A',1,0.910811,120,693688,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 476, \"ignore_hit\": 77, \"ignore_miss\": 16, \"large_bonus\": 52, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 77, \"large_bonus\": 68, \"small_bonus\": 36}, \"total_score_without_mods\": 693688}',31.5223,NULL,0,'2024-09-03 02:16:47','2024-09-03 02:20:59',1725330059,7672),(3497436068,10029204,1,3306707,1,1,1,'A',1,0.915598,79,574613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',32.6512,185377100,221632,NULL,'2024-09-11 08:15:36',1726042536,NULL),(3426208767,10029204,1,4513925,1,1,1,'A',1,0.908654,192,745052,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 175, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 23, \"large_bonus\": 13}, \"total_score_without_mods\": 745052}',32.8934,NULL,0,'2024-08-30 00:53:18','2024-08-30 00:54:41',1724979281,7672),(3608648948,10029204,1,4707665,1,1,1,'B',1,0.881148,89,628333,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 193, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 22, \"large_bonus\": 6}, \"total_score_without_mods\": 628333}',33.0662,NULL,0,'2024-10-01 04:00:53','2024-10-01 04:02:24',1727755344,7701),(3479670853,10029204,1,2228903,1,1,1,'A',1,0.934211,110,816780,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 100, \"ignore_hit\": 85, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 85, \"large_bonus\": 10}, \"total_score_without_mods\": 816780}',33.091,NULL,0,'2024-09-08 01:51:00','2024-09-08 01:51:59',1725760319,7701),(3608632081,10029204,1,4231456,1,1,1,'A',1,0.901408,93,664502,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 300, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 12}, \"total_score_without_mods\": 664502}',33.2246,NULL,0,'2024-10-01 03:53:50','2024-10-01 03:55:55',1727754955,7701),(3404131462,10029204,1,4550466,1,1,1,'S',1,0.957265,234,884380,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 214, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 13}, \"total_score_without_mods\": 884380}',33.4105,NULL,0,'2024-08-26 03:30:09','2024-08-26 03:32:21',1724643141,7672),(3409277109,10029204,1,4639525,1,1,1,'A',1,0.930403,111,746114,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 240, \"ignore_hit\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 46, \"large_bonus\": 1}, \"total_score_without_mods\": 746114}',33.4314,NULL,0,'2024-08-27 01:02:54','2024-08-27 01:05:00',1724720700,7672),(3415979274,10029204,1,3570581,1,1,1,'A',1,0.910317,188,695477,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 548, \"ignore_miss\": 24, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 48}, \"total_score_without_mods\": 695477}',33.9194,NULL,0,'2024-08-28 07:00:59','2024-08-28 07:04:53',1724828693,7672),(3386759051,10029204,1,4560356,1,1,1,'A',1,0.965569,127,836726,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 318, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334, \"large_bonus\": 23}, \"total_score_without_mods\": 836726}',34.245,NULL,0,'2024-08-23 08:36:06','2024-08-23 08:39:09',1724402349,7672),(3623237257,10029204,1,4583698,1,1,1,'B',1,0.890523,85,617825,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 513, \"ignore_miss\": 7, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 27}, \"total_score_without_mods\": 617825}',35.0981,NULL,0,'2024-10-04 00:00:36','2024-10-04 00:03:40',1728000220,7701),(3479637129,10029204,1,4653716,1,1,1,'A',1,0.942708,104,806643,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 6, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 16, \"large_bonus\": 6, \"small_bonus\": 13}, \"total_score_without_mods\": 806643}',36.0278,NULL,0,'2024-09-08 01:40:56','2024-09-08 01:42:29',1725759749,7701),(3433240607,10029204,1,4513925,1,1,1,'A',1,0.9375,75,755545,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 188, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 23, \"large_bonus\": 13}, \"total_score_without_mods\": 755545}',37.5871,NULL,0,'2024-08-31 05:08:49','2024-08-31 05:10:11',1725081011,7672),(3526798735,10029204,1,3196950,1,1,1,'A',1,0.911654,93,578461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',39.7044,185437101,284204,NULL,'2024-09-16 07:04:48',1726470288,NULL),(3472356174,10029204,1,557816,1,1,1,'A',1,0.922902,156,729956,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 381, \"ignore_hit\": 29, \"ignore_miss\": 19, \"large_bonus\": 31, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 729956}',42.5205,NULL,0,'2024-09-06 23:04:43','2024-09-06 23:08:34',1725664114,7694),(3608656356,10029204,1,4713519,1,1,1,'A',1,0.909091,136,708409,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 212, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 20}, \"total_score_without_mods\": 708409}',42.6324,NULL,0,'2024-10-01 04:03:38','2024-10-01 04:05:13',1727755513,7701),(3640920310,10029204,1,4657407,1,1,1,'A',1,0.918848,100,709428,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 335, \"ignore_miss\": 20, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 382, \"large_bonus\": 63}, \"total_score_without_mods\": 709428}',42.9433,NULL,0,'2024-10-07 01:12:56','2024-10-07 01:15:20',1728263720,7701),(3519698673,10029204,1,4638791,1,1,1,'A',1,0.946903,230,817432,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 306, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 9}, \"total_score_without_mods\": 817432}',44.0433,NULL,0,'2024-09-15 01:37:09','2024-09-15 01:39:30',1726364370,7701),(3655403006,10029204,1,169846,1,1,1,'B',1,0.891218,217,660083,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 416, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 660083}',44.8663,NULL,0,'2024-10-09 23:05:47','2024-10-09 23:08:02',1728515282,7743),(3531651978,10029204,1,4646142,1,1,1,'A',1,0.906499,110,660879,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 646, \"ignore_hit\": 83, \"ignore_miss\": 23, \"large_bonus\": 51, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 754, \"ignore_hit\": 83, \"large_bonus\": 73, \"small_bonus\": 36}, \"total_score_without_mods\": 660879}',45.1446,NULL,0,'2024-09-17 03:56:29','2024-09-17 04:00:40',1726545640,7701),(3450833829,10029204,1,4513925,1,1,1,'A',1,0.966346,198,899805,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 197, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 23, \"large_bonus\": 13}, \"total_score_without_mods\": 899805}',48.5185,NULL,0,'2024-09-03 02:23:33','2024-09-03 02:24:55',1725330295,7672),(3608699065,10029204,1,4573675,1,1,1,'A',1,0.938341,332,797278,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 446}, \"total_score_without_mods\": 797278}',49.0986,NULL,0,'2024-10-01 04:18:44','2024-10-01 04:22:11',1727756531,7701),(3472509642,10029204,1,3570581,1,1,1,'A',1,0.950794,301,807469,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 581, \"ignore_miss\": 24, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 48}, \"total_score_without_mods\": 807469}',50.5772,NULL,0,'2024-09-06 23:43:22','2024-09-06 23:47:16',1725666436,7694),(3655391893,10029204,1,4029677,1,1,1,'A',1,0.951253,111,802533,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 333, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 33}, \"total_score_without_mods\": 802533}',50.7908,NULL,0,'2024-10-09 23:02:33','2024-10-09 23:04:28',1728515068,7743),(3640874997,10029204,1,4713519,1,1,1,'A',1,0.942688,173,798007,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 229, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 20}, \"total_score_without_mods\": 798007}',50.8214,NULL,0,'2024-10-07 00:56:52','2024-10-07 00:58:27',1728262707,7701),(3699318150,10029204,1,2795986,1,1,1,'A',1,0.932911,139,664011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',53.9325,185824479,231770,NULL,'2024-10-18 01:53:22',1729216402,NULL),(1850106383,10029644,1,625505,0,1,1,'D',1,0.516949,16,75452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 65}, \"maximum_statistics\": {\"great\": 177}}',0.163237,139657429,39550,NULL,'2018-08-20 22:24:59',1534803899,NULL),(1850057782,10029644,1,174615,0,1,1,'D',1,0.597884,22,182328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',0.444852,139657365,116502,NULL,'2018-08-20 22:19:08',1534803548,NULL),(1846680844,10029644,1,1442771,0,1,1,'C',1,0.723958,46,342167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',3.2862,134425839,85103,NULL,'2017-12-03 21:07:12',1512335232,NULL),(2853901401,10029644,1,679644,1,1,1,'B',1,0.833333,75,444275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',7.8894,183964448,81500,NULL,'2024-05-19 00:56:48',1716080208,NULL),(1847716285,10031094,1,70167,0,1,1,'C',1,0.711538,26,296477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 99}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.96442,136138855,96355,NULL,'2018-02-27 07:58:08',1519718288,NULL),(1845476897,10031094,1,1292934,0,1,1,'C',1,0.787037,45,317821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',3.92035,132755849,31760,NULL,'2017-09-02 12:07:08',1504354028,NULL),(1851105001,10031094,1,804942,0,1,1,'C',1,0.742857,35,267046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',5.85231,141396464,46938,NULL,'2018-11-27 12:45:03',1543322703,NULL),(1848434357,10031094,1,454644,0,1,1,'B',1,0.818182,41,441225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',6.06537,137239882,65736,NULL,'2018-04-24 09:11:22',1524561082,NULL),(1848432293,10031094,1,454643,0,1,1,'C',1,0.792,64,389665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',6.24699,137239904,83715,NULL,'2018-04-24 09:13:00',1524561180,NULL),(1854753279,10031094,1,1797364,0,1,1,'B',1,0.800948,66,378494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',8.09406,146740518,92582,NULL,'2019-10-15 17:48:43',1571161723,NULL),(1854955190,10031094,1,46805,0,1,1,'C',1,0.785088,91,343636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',18.7481,147235384,135856,NULL,'2019-11-16 17:40:00',1573926000,NULL),(1849825865,10031094,1,1018341,0,1,1,'B',1,0.882911,158,520742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 316}}',20.0416,139264531,222672,NULL,'2018-08-02 12:07:11',1533211631,NULL),(1854813347,10031094,1,46804,0,1,1,'B',1,0.851293,61,444557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.0603,147044957,96140,NULL,'2019-11-04 16:17:56',1572884276,NULL),(2904652897,10031094,1,2586784,0,1,1,'B',1,0.838648,90,430757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 33, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',34.9166,184083326,364882,NULL,'2024-05-28 16:29:51',1716913791,NULL),(1855203369,10031094,1,817145,0,1,1,'B',1,0.892523,156,575268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',41.6049,147633363,199300,NULL,'2019-12-12 20:15:18',1576181718,NULL),(2973437871,10031094,1,817146,0,1,1,'B',1,0.829268,202,482613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',43.6569,184243385,306672,NULL,'2024-06-10 11:45:52',1718019952,NULL),(1874947928,10031094,1,95421,0,1,1,'B',1,0.832008,169,467152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',49.4359,177488164,335112,NULL,'2023-02-21 23:03:28',1677020608,NULL),(1866652050,10031094,1,1037715,1,1,1,'B',1,0.88535,314,660166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',53.832,165011266,309108,NULL,'2021-08-17 09:29:03',1629192543,NULL),(2973431925,10031094,1,1756035,1,1,1,'A',1,0.90991,118,592230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',64.4958,184243369,257734,NULL,'2024-06-10 11:44:11',1718019851,NULL),(1868222047,10031094,1,131343,0,1,1,'A',1,0.920792,176,682465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',66.7938,167447880,238254,NULL,'2021-11-13 12:06:07',1636805167,NULL),(1868232310,10031094,1,434139,0,1,1,'B',1,0.847648,134,491245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',85.6793,167479930,295682,NULL,'2021-11-14 13:45:34',1636897534,NULL),(3323288915,10031094,1,2294353,1,1,1,'A',1,0.950231,385,797154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',89.8237,185005727,440584,NULL,'2024-08-12 12:55:31',1723467331,NULL),(1868299308,10031094,1,1037717,1,1,1,'B',1,0.895661,207,614761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',91.1278,167581791,355412,NULL,'2021-11-18 21:25:03',1637270703,NULL),(1868414633,10031094,1,2769420,1,1,1,'A',1,0.927438,413,751467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',95.9406,167634595,431688,NULL,'2021-11-20 20:55:33',1637441733,NULL),(3104846656,10031094,1,520932,0,1,1,'S',1,0.976048,334,890738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',99.2436,184530671,361640,NULL,'2024-07-04 12:51:53',1720097513,NULL),(1868267060,10031094,1,2582055,1,1,1,'A',1,0.928571,379,756390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',105.049,167486132,376024,NULL,'2021-11-14 18:13:13',1636913593,NULL),(1843785074,10035844,1,813834,0,1,1,'D',1,0.694969,44,217044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',1.8494,130080911,44639,NULL,'2017-04-13 10:16:56',1492078616,NULL),(1872610205,10035844,1,1863465,0,1,1,'D',1,0.680157,69,190427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 66, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',2.82473,174085570,113722,NULL,'2022-08-21 11:28:24',1661081304,NULL),(1843804086,10035844,1,818248,0,1,1,'C',1,0.764706,37,281508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',3.28147,130082573,29643,NULL,'2017-04-13 11:57:52',1492084672,NULL),(1872613007,10035844,1,1661767,0,1,1,'B',1,0.813953,36,466286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',3.73762,174085520,167106,NULL,'2022-08-21 11:24:31',1661081071,NULL),(1852670952,10057575,1,432836,1,1,1,'B',1,0.860294,68,531567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',7.67135,143585958,168882,NULL,'2019-04-05 21:33:07',1554499987,NULL),(1852777426,10057575,1,743018,0,1,1,'B',1,0.863636,104,527018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',7.71564,143811107,110771,NULL,'2019-04-18 23:57:53',1555631873,NULL),(1856201364,10057575,1,1831062,1,1,1,'A',1,0.911111,45,640000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',8.9142,149253450,68226,NULL,'2020-03-16 04:20:20',1584332420,NULL),(1856219185,10057575,1,2024293,0,1,1,'B',1,0.836391,134,511104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 327}}',10.7373,149253383,184062,NULL,'2020-03-16 04:14:04',1584332044,NULL),(1852589990,10057575,1,178073,0,1,1,'A',1,0.947368,38,693034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',11.0533,143741969,109548,NULL,'2019-04-14 18:28:00',1555266480,NULL),(2689819265,10057575,1,1192271,0,1,1,'B',1,0.830935,64,400555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 278}}',13.4128,183581743,104690,NULL,'2024-04-18 05:41:39',1713418899,NULL),(1852623912,10057575,1,871794,0,1,1,'A',1,0.945122,80,676684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',13.7651,143586065,62459,NULL,'2019-04-05 21:44:34',1554500674,NULL),(1852752264,10057575,1,1221800,1,1,1,'B',1,0.877419,84,519516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',14.5093,143811088,107259,NULL,'2019-04-18 23:56:04',1555631764,NULL),(1852792796,10057575,1,59821,0,1,1,'A',1,0.92268,79,586129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',14.7679,143811123,105090,NULL,'2019-04-18 23:59:35',1555631975,NULL),(1868390090,10057575,1,2107920,1,1,1,'A',1,0.912698,126,679831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',14.9995,167686410,92220,NULL,'2021-11-22 22:48:11',1637621291,NULL),(1852702010,10057575,1,652467,0,1,1,'B',1,0.889908,109,600507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',15.0004,143584955,116334,NULL,'2019-04-05 20:10:46',1554495046,NULL),(1856428831,10057575,1,2607,0,1,1,'A',1,0.912791,172,712767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',15.4322,149632910,181428,NULL,'2020-03-30 13:20:32',1585574432,NULL),(1856547342,10057575,1,2025911,0,1,1,'B',1,0.859857,94,459217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',15.8095,149607022,186216,NULL,'2020-03-29 15:47:15',1585496835,NULL),(1852642761,10057575,1,1615990,1,1,1,'A',1,0.917857,140,642452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',16.1916,143586053,122149,NULL,'2019-04-05 21:42:55',1554500575,NULL),(1852753857,10057575,1,1044378,0,1,1,'B',1,0.869231,79,503012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',16.5457,143811152,138387,NULL,'2019-04-19 00:03:07',1555632187,NULL),(1858038240,10057575,1,1104645,0,1,1,'A',1,0.9375,56,693819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',16.5995,151954005,55782,NULL,'2020-06-15 20:12:20',1592251940,NULL),(1856439888,10057575,1,1750076,1,1,1,'A',1,0.910615,149,636746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',17.6255,149632797,169040,NULL,'2020-03-30 13:16:08',1585574168,NULL),(1852702360,10057575,1,146872,0,1,1,'A',1,0.902778,167,615293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',18.0973,143672208,220224,NULL,'2019-04-10 21:09:59',1554930599,NULL),(1856544441,10057575,1,1182441,0,1,1,'S',1,0.971429,70,773843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',18.5296,149632622,137109,NULL,'2020-03-30 13:09:57',1585573797,NULL),(1856986691,10057575,1,2036369,1,1,1,'A',1,0.936441,118,702962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',18.8022,150471916,87769,NULL,'2020-04-26 08:39:11',1587890351,NULL),(1852587375,10057575,1,665251,0,1,1,'B',1,0.864929,104,482683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',19.4156,143585638,105938,NULL,'2019-04-05 21:05:05',1554498305,NULL),(1852638274,10057575,1,549275,0,1,1,'A',1,0.932,125,729736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',19.7267,143741871,79677,NULL,'2019-04-14 18:21:43',1555266103,NULL),(1868270023,10057575,1,2012563,0,1,1,'S',1,0.959677,62,785682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.152,167454394,34766,NULL,'2021-11-13 16:33:53',1636821233,NULL),(1868246363,10057575,1,2354863,0,1,1,'B',1,0.89313,126,682973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',24.2118,167453891,91162,NULL,'2021-11-13 16:14:58',1636820098,NULL),(1852631298,10057575,1,722528,1,1,1,'A',1,0.947368,190,771133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',25.0641,143586035,161838,NULL,'2019-04-05 21:40:21',1554500421,NULL),(1868265196,10057575,1,2180004,0,1,1,'A',1,0.933735,126,655198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',29.4261,167454449,97981,NULL,'2021-11-13 16:36:18',1636821378,NULL),(1875370744,10057575,1,506474,0,1,1,'A',1,0.968847,201,783720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',37.8794,178010160,268543,NULL,'2023-03-24 04:35:01',1679632501,NULL),(2728773866,10057575,1,4561191,1,1,1,'A',1,0.957529,155,728744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',39.1369,183678396,213776,NULL,'2024-04-25 17:40:22',1714066822,NULL),(1844643365,10062669,1,123869,0,1,1,'D',1,0.619048,19,179200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',0.417645,131413987,75363,NULL,'2017-06-24 10:53:59',1498301639,NULL),(1844738501,10062669,1,453122,0,1,1,'D',1,0.686747,33,278404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',1.07682,131414081,94496,NULL,'2017-06-24 10:59:15',1498301955,NULL),(1844754425,10062669,1,256799,1,1,1,'D',1,0.665138,27,291450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 117, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',1.08992,131414412,209834,NULL,'2017-06-24 11:19:38',1498303178,NULL),(1844749378,10062669,1,951054,0,1,1,'D',1,0.662338,30,222872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',1.19355,131414214,78786,NULL,'2017-06-24 11:08:29',1498302509,NULL),(1844707712,10062669,1,315550,0,1,1,'C',1,0.723214,34,242278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 168}}',2.79107,131414046,137035,NULL,'2017-06-24 10:57:04',1498301824,NULL),(1873771992,10062669,1,1201550,0,1,1,'B',1,0.847826,54,410626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 161}}',8.36198,175798467,78011,NULL,'2022-11-20 22:43:33',1668984213,NULL),(1853756931,10062669,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,145525526,13786,NULL,'2019-07-25 23:10:06',1564096206,NULL),(1846639639,10078306,1,1415270,1,1,1,'C',1,0.718094,77,239527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 84, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',4.36056,134410210,223196,NULL,'2017-12-03 06:28:35',1512282515,NULL),(1846651918,10078306,1,386766,0,1,1,'C',1,0.721915,64,223255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 74, \"great\": 315}, \"maximum_statistics\": {\"great\": 543}}',4.4043,134413187,172960,NULL,'2017-12-03 09:56:48',1512295008,NULL),(1845917525,10078306,1,54763,1,1,1,'C',1,0.760736,46,269014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',4.93283,133184743,60432,NULL,'2017-09-27 03:00:23',1506481223,NULL),(1845854479,10078306,1,149821,1,1,1,'C',1,0.791045,53,337149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',5.51605,133184757,61348,NULL,'2017-09-27 03:02:24',1506481344,NULL),(1846429096,10078306,1,56652,1,1,1,'C',1,0.755319,29,265321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 189, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',5.63838,134077967,111666,NULL,'2017-11-16 01:52:36',1510797156,NULL),(1846336060,10078306,1,149820,1,1,1,'C',1,0.734694,62,267067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 202, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 343}}',6.34043,134099823,125820,NULL,'2017-11-17 07:04:51',1510902291,NULL),(1846664447,10078306,1,52060,1,1,1,'C',1,0.753968,39,288906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 277}, \"maximum_statistics\": {\"great\": 441}}',6.6547,134410685,204119,NULL,'2017-12-03 07:04:43',1512284683,NULL),(1846394689,10078306,1,276532,1,1,1,'C',1,0.78479,54,371824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',7.19172,134099784,195108,NULL,'2017-11-17 07:00:38',1510902038,NULL),(1845854489,10078306,1,149821,0,1,1,'C',1,0.746269,60,306992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',7.56112,133185762,60610,NULL,'2017-09-27 05:34:26',1506490466,NULL),(1846621590,10078306,1,1245460,0,1,1,'C',1,0.790598,53,363390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 234}}',7.73128,134410856,95172,NULL,'2017-12-03 07:19:10',1512285550,NULL),(1846593627,10078306,1,150800,0,1,1,'B',1,0.806748,46,384971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 326}}',8.62311,134410775,212037,NULL,'2017-12-03 07:12:25',1512285145,NULL),(1846626975,10078306,1,255309,0,1,1,'C',1,0.791667,99,354411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 353}, \"maximum_statistics\": {\"great\": 504}}',9.92327,134411092,214258,NULL,'2017-12-03 07:38:54',1512286734,NULL),(1846677665,10078306,1,58323,0,1,1,'C',1,0.784884,163,400382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 344}}',11.535,134410631,282619,NULL,'2017-12-03 06:59:51',1512284391,NULL),(1846633848,10078306,1,100613,0,1,1,'B',1,0.809211,99,371475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 316}, \"maximum_statistics\": {\"great\": 456}}',11.9653,134410992,199202,NULL,'2017-12-03 07:31:00',1512286260,NULL),(1846629700,10078306,1,39204,1,1,1,'B',1,0.813725,50,366439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 408}}',16.0088,134411282,183574,NULL,'2017-12-03 07:52:11',1512287531,NULL),(1872749184,10078306,1,224687,0,1,1,'B',1,0.89951,78,548554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 204}}',16.1561,174226209,198169,NULL,'2022-08-28 21:04:42',1661720682,NULL),(1846628379,10078306,1,363640,0,1,1,'B',1,0.830508,74,403641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 413}}',16.7846,134413124,180282,NULL,'2017-12-03 09:53:09',1512294789,NULL),(1846614685,10078306,1,351190,0,1,1,'B',1,0.820771,125,407322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 597}}',16.8958,134410903,275862,NULL,'2017-12-03 07:23:28',1512285808,NULL),(1846588333,10078306,1,222216,0,1,1,'B',1,0.811594,132,377876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 495}, \"maximum_statistics\": {\"great\": 690}}',17.4746,134410836,277352,NULL,'2017-12-03 07:17:21',1512285441,NULL),(1846665048,10078306,1,655528,1,1,1,'B',1,0.842988,123,425566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 328}}',17.6121,134428220,149017,NULL,'2017-12-04 00:45:39',1512348339,NULL),(1846597433,10078306,1,700320,0,1,1,'B',1,0.87276,109,495319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 279}}',20.475,134428116,224788,NULL,'2017-12-04 00:35:54',1512347754,NULL),(1872792065,10078306,1,109938,0,1,1,'A',1,0.906542,113,592879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 428}}',35.7297,174226250,267418,NULL,'2022-08-28 21:07:39',1661720859,NULL),(1872536263,10078453,1,1774604,0,1,1,'B',1,0.873926,170,540104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',17.326,173724216,210822,NULL,'2022-08-03 14:50:57',1659538257,NULL),(1856055791,10078453,1,700320,0,1,1,'B',1,0.854839,107,443094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',18.6477,149032011,193088,NULL,'2020-03-05 08:53:14',1583398394,NULL),(1856116492,10078453,1,1587911,0,1,1,'B',1,0.881857,148,487286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',24.042,149031968,154995,NULL,'2020-03-05 08:47:12',1583398032,NULL),(1877686544,10088883,1,1507924,0,1,1,'B',1,0.824818,92,411097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',6.81768,181379254,61780,NULL,'2023-10-29 05:47:03',1698558423,NULL),(1844547735,10092249,1,29844,1,1,1,'A',1,0.975435,1043,860954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1323}}',NULL,131373208,1474954,NULL,'2017-06-22 09:10:41',1498122641,NULL),(1843890669,10092249,1,504310,0,1,1,'D',1,0.557143,19,306875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 35}}',1.06779,130312486,77675,NULL,'2017-04-25 15:47:02',1493135222,NULL),(2978805054,10092249,1,4252126,1,1,1,'C',1,0.765864,117,336570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',17.1896,184255422,222200,NULL,'2024-06-11 12:23:54',1718108634,NULL),(1843980318,10092249,1,296719,0,1,1,'X',1,1,25,896504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',18.4765,130312418,180844,NULL,'2017-04-25 15:42:05',1493134925,NULL),(1843890649,10092249,1,504310,0,1,1,'X',1,1,35,925392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',20.6484,130312344,87910,NULL,'2017-04-25 15:36:35',1493134595,NULL),(1847829346,10092249,1,1418129,1,1,1,'C',1,0.776596,131,334825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 307}, \"maximum_statistics\": {\"great\": 470}}',20.7994,136254281,220718,NULL,'2018-03-05 04:48:14',1520225294,NULL),(2984259636,10092249,1,3859777,1,1,1,'B',1,0.832506,170,489582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 302}, \"maximum_statistics\": {\"great\": 403}}',25.975,184267654,257270,NULL,'2024-06-12 13:00:54',1718197254,NULL),(3011741631,10092249,1,2755127,1,1,1,'B',1,0.818182,219,454469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 462}}',27.0896,184328320,306748,NULL,'2024-06-17 12:41:51',1718628111,NULL),(2978761618,10092249,1,4584873,1,1,1,'C',1,0.785714,118,349992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 102, \"great\": 722}, \"maximum_statistics\": {\"great\": 1085}}',29.8581,184255308,467384,NULL,'2024-06-11 12:13:24',1718108004,NULL),(1846654170,10092249,1,179223,1,1,1,'B',1,0.847619,90,451591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',30.1166,134386872,194564,NULL,'2017-12-02 07:27:43',1512199663,NULL),(2978633006,10092249,1,2710433,1,1,1,'B',1,0.819757,149,419884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 409}, \"maximum_statistics\": {\"great\": 577}}',30.8368,184254937,286994,NULL,'2024-06-11 11:41:20',1718106080,NULL),(2978651934,10092249,1,368584,1,1,1,'B',1,0.827273,149,454245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 495}}',30.9676,184254987,319654,NULL,'2024-06-11 11:46:12',1718106372,NULL),(1848131330,10092249,1,252670,1,1,1,'B',1,0.818063,229,513550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 286}, \"maximum_statistics\": {\"great\": 382}}',31.1626,136859161,263514,NULL,'2018-04-05 08:58:25',1522918705,NULL),(1843908045,10092249,1,127785,1,1,1,'B',1,0.835409,133,451545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 429}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',31.7182,130360783,399272,NULL,'2017-04-28 16:13:25',1493396005,NULL),(3011707121,10092249,1,362998,1,1,1,'B',1,0.821495,139,420503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 402}, \"maximum_statistics\": {\"great\": 535}}',33.2217,184328255,290566,NULL,'2024-06-17 12:33:56',1718627636,NULL),(1845826048,10092249,1,510510,1,1,1,'B',1,0.844633,59,440646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',33.9548,133207085,75428,NULL,'2017-09-28 14:32:48',1506609168,NULL),(1843890657,10092249,1,504310,1,1,1,'X',1,1,35,1037182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',34.9099,130312450,95668,NULL,'2017-04-25 15:43:40',1493135020,NULL),(1852789634,10092249,1,404568,1,1,1,'B',1,0.825147,155,421459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 370}, \"maximum_statistics\": {\"great\": 509}}',36.7003,143957920,278322,NULL,'2019-04-27 09:11:04',1556356264,NULL),(1845577680,10092249,1,502574,1,1,1,'B',1,0.872671,62,470763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',37.3198,132927034,72370,NULL,'2017-09-12 04:56:33',1505192193,NULL),(2983745526,10092249,1,2865437,1,1,1,'B',1,0.847588,392,575240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 456}}',38.114,184266386,384530,NULL,'2024-06-12 10:55:57',1718189757,NULL),(2995267424,10092249,1,3834851,1,1,1,'B',1,0.829571,246,491965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 443}}',39.2781,184291330,295030,NULL,'2024-06-14 13:47:53',1718372873,NULL),(1852173599,10092249,1,407624,1,1,1,'B',1,0.823151,142,401072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 439}, \"maximum_statistics\": {\"great\": 622}}',39.8862,142839628,347148,NULL,'2019-02-20 12:19:49',1550665189,NULL),(1844001230,10092249,1,314170,0,1,1,'B',1,0.834623,138,446061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 517}}',42.2187,130590362,259164,NULL,'2017-05-11 02:58:42',1494471522,NULL),(1843971449,10092249,1,775074,1,1,1,'B',1,0.821932,210,426119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 363}, \"maximum_statistics\": {\"great\": 497}}',42.4954,130373086,314074,NULL,'2017-04-29 07:47:11',1493452031,NULL),(1847256240,10092249,1,514874,1,1,1,'B',1,0.84104,122,419271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 388}, \"maximum_statistics\": {\"great\": 519}}',43.9141,135510738,258360,NULL,'2018-01-26 04:19:08',1516940348,NULL),(1849649219,10092249,1,370551,1,1,1,'B',1,0.863319,254,534413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 560}, \"maximum_statistics\": {\"great\": 717}}',46.0332,139155623,517070,NULL,'2018-07-28 06:39:40',1532759980,NULL),(1843987026,10092249,1,955000,1,1,1,'X',1,1,223,1000672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',47.1948,130312275,174400,NULL,'2017-04-25 15:31:22',1493134282,NULL),(1844610204,10092249,1,425706,1,1,1,'B',1,0.892123,203,630379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 292}}',47.2339,131219969,234490,NULL,'2017-06-14 04:52:51',1497415971,NULL),(1845222386,10092249,1,1352342,1,1,1,'B',1,0.829879,168,427994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 433}, \"maximum_statistics\": {\"great\": 579}}',47.3589,132299858,312414,NULL,'2017-08-09 18:38:04',1502303884,NULL),(1852281683,10092249,1,1770619,1,1,1,'B',1,0.826121,140,425458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 466}, \"maximum_statistics\": {\"great\": 647}}',47.7688,143028045,333188,NULL,'2019-03-03 15:08:33',1551625713,NULL),(1844490513,10092249,1,886670,0,1,1,'B',1,0.858974,171,522382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 496}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',48.5295,131111059,417558,NULL,'2017-06-08 09:14:35',1496913275,NULL),(2983758866,10092249,1,3825329,1,1,1,'B',1,0.883178,281,607135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 428}}',48.6821,184266414,333150,NULL,'2024-06-12 10:59:33',1718189973,NULL),(1847982993,10092249,1,150372,1,1,1,'B',1,0.867332,139,491152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 701}}',49.5559,136566090,485840,NULL,'2018-03-21 06:31:48',1521613908,NULL),(1846443354,10092249,1,200666,0,1,1,'A',1,0.987252,330,866615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',49.952,134329701,383230,NULL,'2017-11-29 06:06:07',1511935567,NULL),(1852541051,10092249,1,1885397,1,1,1,'B',1,0.854308,174,481135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 692}, \"maximum_statistics\": {\"great\": 882}}',50.1099,143388127,557648,NULL,'2019-03-25 05:56:22',1553493382,NULL),(1854885409,10092249,1,2198374,1,1,1,'B',1,0.876577,156,534462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',50.7522,147052236,347350,NULL,'2019-11-05 04:46:55',1572929215,NULL),(2995359506,10092249,1,1569936,1,1,1,'B',1,0.8837,273,592910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 546}}',53.0588,184291535,451424,NULL,'2024-06-14 14:05:32',1718373932,NULL),(2978830141,10092249,1,1481541,1,1,1,'B',1,0.891176,157,577950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 340}}',53.2101,184255498,245780,NULL,'2024-06-11 12:29:53',1718108993,NULL),(1849429636,10092249,1,418957,0,1,1,'B',1,0.863147,76,484836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 464}}',53.6546,138710280,229042,NULL,'2018-07-06 13:57:38',1530885458,NULL),(1847087529,10092249,1,1418604,1,1,1,'B',1,0.864271,236,533243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 501}}',55.1469,135189307,348112,NULL,'2018-01-10 12:46:20',1515588380,NULL),(1848986853,10092249,1,786867,1,1,1,'B',1,0.803665,236,418565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 57, \"great\": 521}, \"maximum_statistics\": {\"great\": 764}}',55.5087,137892176,520182,NULL,'2018-05-26 10:03:35',1527329015,NULL),(2978952716,10092249,1,1164044,1,1,1,'B',1,0.887892,214,589522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 446}}',55.5333,184255779,324816,NULL,'2024-06-11 12:58:15',1718110695,NULL),(2995374934,10092249,1,70966,0,1,1,'B',1,0.899666,97,600171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 299}}',55.7564,184291566,203410,NULL,'2024-06-14 14:08:25',1718374105,NULL),(1849481678,10092249,1,335436,1,1,1,'B',1,0.860465,114,477917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 74, \"great\": 973}, \"maximum_statistics\": {\"great\": 1247}}',55.7565,138690868,669326,NULL,'2018-07-05 13:27:14',1530797234,NULL),(1846914305,10092249,1,505082,1,1,1,'B',1,0.857143,109,505393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 315}}',56.4337,134772137,179026,NULL,'2017-12-21 17:29:25',1513877365,NULL),(1852279642,10092249,1,1898518,1,1,1,'B',1,0.850394,193,510023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 508}}',56.9449,143028001,335714,NULL,'2019-03-03 15:05:49',1551625549,NULL),(1844072014,10092249,1,549942,0,1,1,'A',1,0.920949,199,659607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 506}}',57.2727,130593827,393878,NULL,'2017-05-11 09:17:56',1494494276,NULL),(1848061366,10092249,1,954108,1,1,1,'B',1,0.876179,218,595397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 424}}',57.4566,136560036,275178,NULL,'2018-03-20 21:00:33',1521579633,NULL),(1846925715,10092249,1,187227,1,1,1,'A',1,0.947368,143,715395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 342}}',57.9407,134771813,245144,NULL,'2017-12-21 17:10:27',1513876227,NULL),(1850980154,10092249,1,111166,0,1,1,'B',1,0.873905,130,521400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 467}, \"maximum_statistics\": {\"great\": 571}}',58.5843,141177228,311844,NULL,'2018-11-14 05:54:55',1542174895,NULL),(1845239350,10092249,1,528386,1,1,1,'B',1,0.879182,201,525994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 538}}',58.6004,132299651,319500,NULL,'2017-08-09 18:21:10',1502302870,NULL),(1845561292,10092249,1,586381,1,1,1,'B',1,0.899177,179,598774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 411}, \"maximum_statistics\": {\"great\": 486}}',58.658,132782813,323076,NULL,'2017-09-03 16:53:58',1504457638,NULL),(2978909284,10092249,1,496143,1,1,1,'B',1,0.880573,210,555832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 511}, \"maximum_statistics\": {\"great\": 628}}',59.1185,184255674,392002,NULL,'2024-06-11 12:48:24',1718110104,NULL),(2978838406,10092249,1,4095183,1,1,1,'A',1,0.933249,233,713626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',59.1649,184255519,308710,NULL,'2024-06-11 12:31:49',1718109109,NULL),(1843960226,10092249,1,932162,1,1,1,'B',1,0.890187,234,593174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 428}}',59.4117,130373066,320458,NULL,'2017-04-29 07:45:27',1493451927,NULL),(3011732840,10092249,1,3868855,1,1,1,'S',1,0.994141,256,922592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',59.5789,184328297,223980,NULL,'2024-06-17 12:39:52',1718627992,NULL),(1849438177,10092249,1,181228,1,1,1,'B',1,0.877917,190,529594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 459}, \"maximum_statistics\": {\"great\": 557}}',60.9383,138710458,346204,NULL,'2018-07-06 14:05:34',1530885934,NULL),(1845706187,10092249,1,279274,0,1,1,'B',1,0.861404,107,481694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 447}, \"maximum_statistics\": {\"great\": 570}}',61.3134,133126261,280080,NULL,'2017-09-23 14:51:25',1506178285,NULL),(1852528017,10092249,1,1875829,1,1,1,'B',1,0.88821,243,545150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 954}, \"maximum_statistics\": {\"great\": 1145}}',62.4118,143388095,708554,NULL,'2019-03-25 05:53:16',1553493196,NULL),(1845919622,10092249,1,117424,1,1,1,'B',1,0.881902,280,607389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 70, \"great\": 817}, \"maximum_statistics\": {\"great\": 978}}',63.089,133206810,806260,NULL,'2017-09-28 14:18:39',1506608319,NULL),(1861071038,10092249,1,2105347,1,1,1,'B',1,0.887828,147,573330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 419}}',63.1261,156698302,282298,NULL,'2020-12-09 17:33:08',1607535188,NULL),(1845760896,10092249,1,241043,1,1,1,'B',1,0.897649,205,572471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 594}, \"maximum_statistics\": {\"great\": 723}}',63.4876,133126359,491832,NULL,'2017-09-23 14:56:27',1506178587,NULL),(2978776654,10092249,1,4591992,1,1,1,'A',1,0.94375,200,670448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',64.1029,184255347,426232,NULL,'2024-06-11 12:17:05',1718108225,NULL),(1845465225,10092249,1,136553,1,1,1,'B',1,0.851262,142,479154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 564}, \"maximum_statistics\": {\"great\": 753}}',64.4562,132742857,400834,NULL,'2017-09-01 20:09:55',1504296595,NULL),(2978916970,10092249,1,371605,1,1,1,'B',1,0.891688,216,594988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 397}}',64.5372,184255690,314502,NULL,'2024-06-11 12:50:10',1718110210,NULL),(1861082107,10092249,1,1975117,1,1,1,'B',1,0.899827,273,604645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 490}, \"maximum_statistics\": {\"great\": 579}}',64.6767,156698106,385210,NULL,'2020-12-09 17:26:11',1607534771,NULL),(1847871909,10092249,1,862687,0,1,1,'B',1,0.890969,183,562412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 454}}',65.0051,136298937,265944,NULL,'2018-03-07 18:48:10',1520448490,NULL),(3054442839,10092249,1,54390,1,1,1,'A',1,0.941781,181,689388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',65.0095,184420683,258968,NULL,'2024-06-25 03:52:52',1719287572,NULL),(1852240448,10092249,1,1875697,1,1,1,'B',1,0.88932,271,538586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 859}, \"maximum_statistics\": {\"great\": 1030}}',65.1768,143041533,719832,NULL,'2019-03-04 11:21:27',1551698487,NULL),(1852206607,10092249,1,1808741,1,1,1,'B',1,0.83991,272,446955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 31, \"great\": 634}, \"maximum_statistics\": {\"great\": 887}}',65.2225,143027965,713280,NULL,'2019-03-03 15:03:54',1551625434,NULL),(1845782719,10092249,1,61235,0,1,1,'B',1,0.871753,156,537481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',65.5414,133086331,360996,NULL,'2017-09-21 14:08:46',1506002926,NULL),(3011725439,10092249,1,1171819,1,1,1,'S',1,0.969895,382,862781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',65.7487,184328293,418300,NULL,'2024-06-17 12:38:10',1718627890,NULL),(2979037975,10092249,1,575669,1,1,1,'A',1,0.904396,168,605273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 455}}',65.8883,184256003,310224,NULL,'2024-06-11 13:16:48',1718111808,NULL),(1861147283,10092249,1,1523889,1,1,1,'A',1,0.935897,180,704020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 351}}',66.0026,156698343,316314,NULL,'2020-12-09 17:34:54',1607535294,NULL),(1845553116,10092249,1,563717,1,1,1,'A',1,0.92341,346,709462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',66.2396,132927090,395500,NULL,'2017-09-12 05:06:30',1505192790,NULL),(1852281709,10092249,1,1770621,1,1,1,'B',1,0.852707,344,515926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 628}}',66.3621,143041672,437772,NULL,'2019-03-04 11:33:05',1551699185,NULL),(1852439805,10092249,1,958297,1,1,1,'S',1,0.996466,283,997698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',67.5481,143325980,258574,NULL,'2019-03-21 23:58:04',1553212684,NULL),(2995258241,10092249,1,836267,1,1,1,'B',1,0.880251,139,518494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 69, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1357}}',69.5155,184291312,741030,NULL,'2024-06-14 13:46:05',1718372765,NULL),(1845885039,10092249,1,165803,1,1,1,'B',1,0.893574,258,636414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 498}}',70.5623,133193492,404834,NULL,'2017-09-27 16:32:12',1506529932,NULL),(1844601505,10092249,1,163524,1,1,1,'A',1,0.91311,218,666173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 328}}',71.324,131373158,349880,NULL,'2017-06-22 09:06:03',1498122363,NULL),(1845775173,10092249,1,251765,1,1,1,'S',1,0.974937,399,876937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',71.4134,133126228,464650,NULL,'2017-09-23 14:49:27',1506178167,NULL),(2978865678,10092249,1,1077369,1,1,1,'A',1,0.901099,207,601729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 728}}',71.8225,184255580,548618,NULL,'2024-06-11 12:38:11',1718109491,NULL),(1843890397,10092249,1,315983,0,1,1,'S',1,0.982143,308,902463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',72.6456,130293438,340930,NULL,'2017-04-24 12:43:38',1493037818,NULL),(1852240140,10092249,1,1875396,1,1,1,'B',1,0.888355,212,558842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 683}, \"maximum_statistics\": {\"great\": 833}}',73.4035,143028356,583044,NULL,'2019-03-03 15:23:08',1551626588,NULL),(1844118391,10092249,1,1232440,1,1,1,'B',1,0.891593,359,590229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 552}, \"maximum_statistics\": {\"great\": 678}}',73.5644,130593865,597098,NULL,'2017-05-11 09:20:39',1494494439,NULL),(1846267597,10092249,1,252670,1,1,1,'A',1,0.937173,335,765369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 382}}',73.5918,133837960,358380,NULL,'2017-11-03 11:37:43',1509709063,NULL),(1847773793,10092249,1,1217970,1,1,1,'B',1,0.884527,209,531990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 94, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1745}}',73.6026,136254354,1099896,NULL,'2018-03-05 04:58:02',1520225882,NULL),(1847136570,10092249,1,1229107,1,1,1,'A',1,0.90814,234,637694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 430}}',73.831,135314068,360896,NULL,'2018-01-16 12:01:55',1516104115,NULL),(1849012378,10092249,1,674234,1,1,1,'A',1,0.909278,233,638940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 485}}',74.2126,138061529,329780,NULL,'2018-06-03 09:44:54',1528019094,NULL),(1845336175,10092249,1,1269453,1,1,1,'A',1,0.934004,249,703056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',74.9668,132383415,421984,NULL,'2017-08-14 04:30:11',1502685011,NULL),(2978932346,10092249,1,4612547,1,1,1,'A',1,0.918125,285,667962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 800}}',75.4094,184255729,622968,NULL,'2024-06-11 12:53:40',1718110420,NULL),(1843943791,10092249,1,271696,1,1,1,'S',1,0.976285,253,878652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',76.1727,130313313,324130,NULL,'2017-04-25 16:47:06',1493138826,NULL),(1844537124,10092249,1,786488,1,1,1,'A',1,0.903376,343,670330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 707}, \"maximum_statistics\": {\"great\": 859}}',77.8033,131304146,760934,NULL,'2017-06-18 11:39:16',1497785956,NULL),(1845424396,10092249,1,370883,1,1,1,'B',1,0.873898,266,559109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 451}, \"maximum_statistics\": {\"great\": 567}}',77.9809,132742503,445810,NULL,'2017-09-01 19:46:48',1504295208,NULL),(1845758269,10092249,1,996359,1,1,1,'A',1,0.905493,226,631534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 619}}',78.0726,132964098,487130,NULL,'2017-09-14 14:45:50',1505400350,NULL),(1861117230,10092249,1,2186288,1,1,1,'A',1,0.917347,158,655300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 490}}',79.282,156698409,356500,NULL,'2020-12-09 17:37:28',1607535448,NULL),(1845855006,10092249,1,668313,1,1,1,'B',1,0.89877,204,590809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 740}, \"maximum_statistics\": {\"great\": 894}}',79.2896,133182226,765206,NULL,'2017-09-26 21:33:46',1506461626,NULL),(2984268011,10092249,1,1679069,1,1,1,'A',1,0.926014,133,622864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 419}}',81.0112,184267675,257342,NULL,'2024-06-12 13:02:43',1718197363,NULL),(1843942437,10092249,1,671750,1,1,1,'B',1,0.88809,316,584697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 800}, \"maximum_statistics\": {\"great\": 974}}',82.2044,130373142,721518,NULL,'2017-04-29 07:50:53',1493452253,NULL),(1847834501,10092249,1,1264992,1,1,1,'A',1,0.938257,236,747624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 413}}',82.4196,136254410,394002,NULL,'2018-03-05 05:05:26',1520226326,NULL),(1845426578,10092249,1,1263997,1,1,1,'A',1,0.925223,214,702055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 448}}',82.6178,132697454,403294,NULL,'2017-08-30 10:35:33',1504089333,NULL),(1852399998,10092249,1,1877433,1,1,1,'A',1,0.949451,261,750271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 455}}',83.0333,143300313,392992,NULL,'2019-03-20 11:43:32',1553082212,NULL),(1846060093,10092249,1,758525,1,1,1,'A',1,0.939883,170,695303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 614}, \"maximum_statistics\": {\"great\": 682}}',83.3044,133665092,673722,NULL,'2017-10-24 14:44:51',1508856291,NULL),(1844567480,10092249,1,146583,1,1,1,'A',1,0.904412,167,567295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 527}, \"maximum_statistics\": {\"great\": 612}}',84.4371,131303964,345120,NULL,'2017-06-18 11:29:24',1497785364,NULL),(1852437913,10092249,1,956270,1,1,1,'A',1,0.9575,206,766026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 400}}',85.0218,143326007,360838,NULL,'2019-03-22 00:00:04',1553212804,NULL),(3054414931,10092249,1,958423,1,1,1,'A',1,0.960714,220,816091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 420}}',85.215,184420624,374210,NULL,'2024-06-25 03:43:02',1719286982,NULL),(2995277924,10092249,1,2756887,1,1,1,'S',1,0.952596,443,829200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 401}, \"maximum_statistics\": {\"great\": 443}}',85.9964,184291351,457690,NULL,'2024-06-14 13:49:45',1718372985,NULL),(1846558143,10092249,1,55162,1,1,1,'A',1,0.921804,286,673498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 751}, \"maximum_statistics\": {\"great\": 876}}',86.4489,134153239,793934,NULL,'2017-11-19 14:42:17',1511102537,NULL),(1846213340,10092249,1,312036,1,1,1,'B',1,0.894301,124,570499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 544}}',86.6473,133925151,351657,NULL,'2017-11-08 03:27:01',1510111621,NULL),(1847891834,10092249,1,498602,0,1,1,'B',1,0.895233,213,583986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 853}, \"maximum_statistics\": {\"great\": 1007}}',86.7026,136298835,630518,NULL,'2018-03-07 18:42:01',1520448121,NULL),(1845333446,10092249,1,816648,1,1,1,'B',1,0.891244,202,569262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 897}, \"maximum_statistics\": {\"great\": 1085}}',86.7328,132383445,693556,NULL,'2017-08-14 04:33:53',1502685233,NULL),(1852183935,10092249,1,1831261,1,1,1,'B',1,0.895122,353,663988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 410}}',87.2641,142839794,381090,NULL,'2019-02-20 12:32:05',1550665925,NULL),(1844709703,10092249,1,414274,0,1,1,'B',1,0.895688,537,622882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 729}, \"maximum_statistics\": {\"great\": 858}}',87.7425,131406846,667934,NULL,'2017-06-24 02:50:23',1498272623,NULL),(1844062018,10092249,1,1184132,1,1,1,'A',1,0.908482,149,619442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 448}}',88.0271,130581496,320246,NULL,'2017-05-10 14:16:02',1494425762,NULL),(1846717941,10092249,1,218209,1,1,1,'A',1,0.918812,120,627707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 505}}',88.4712,134640438,329810,NULL,'2017-12-15 10:52:20',1513335140,NULL),(1845896451,10092249,1,1281383,1,1,1,'B',1,0.888031,146,557586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 429}, \"maximum_statistics\": {\"great\": 518}}',89.1673,133193535,369600,NULL,'2017-09-27 16:35:37',1506530137,NULL),(3054433640,10092249,1,745569,1,1,1,'A',1,0.941176,168,718136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 476}}',89.2952,184420669,393762,NULL,'2024-06-25 03:49:37',1719287377,NULL),(1844461815,10092249,1,383456,1,1,1,'A',1,0.944795,227,741871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',89.5785,131090533,294792,NULL,'2017-06-07 03:16:28',1496805388,NULL),(2978696300,10092249,1,4398298,1,1,1,'A',1,0.956522,181,761433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',90.0092,184255131,304096,NULL,'2024-06-11 11:57:25',1718107045,NULL),(1845480768,10092249,1,141567,1,1,1,'S',1,0.98736,356,853599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',90.227,132738319,387130,NULL,'2017-09-01 15:09:35',1504278575,NULL),(1845849467,10092249,1,664851,1,1,1,'B',1,0.889105,241,543892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 846}, \"maximum_statistics\": {\"great\": 1028}}',90.5746,133182201,784090,NULL,'2017-09-26 21:30:07',1506461407,NULL),(1844019043,10092249,1,316621,0,1,1,'A',1,0.956161,146,754690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',90.7444,130590338,351792,NULL,'2017-05-11 02:56:52',1494471412,NULL),(2995386851,10092249,1,3934452,1,1,1,'A',1,0.965944,251,825809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 323}}',90.8758,184291590,300976,NULL,'2024-06-14 14:10:39',1718374239,NULL),(1843987048,10092249,1,163974,0,1,1,'B',1,0.89,218,558555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 493}, \"maximum_statistics\": {\"great\": 600}}',90.966,130360811,364210,NULL,'2017-04-28 16:15:11',1493396111,NULL),(1845165364,10092249,1,1282503,1,1,1,'A',1,0.941805,129,673825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',91.0659,132299834,297792,NULL,'2017-08-09 18:36:01',1502303761,NULL),(1844050102,10092249,1,181489,0,1,1,'A',1,0.91565,170,620171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 427}, \"maximum_statistics\": {\"great\": 492}}',91.1158,130593646,308592,NULL,'2017-05-11 09:01:57',1494493317,NULL),(2984285175,10092249,1,950856,1,1,1,'A',1,0.977492,603,865037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 622}}',91.1272,184267724,772130,NULL,'2024-06-12 13:06:24',1718197584,NULL),(1845207407,10092249,1,1324812,1,1,1,'A',1,0.952442,381,778389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 389}}',91.5442,132327721,478450,NULL,'2017-08-11 08:48:32',1502441312,NULL),(2987452030,10092249,1,3253425,1,1,1,'A',1,0.94878,217,755844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',91.5885,184274683,369758,NULL,'2024-06-13 01:35:36',1718242536,NULL),(2987476715,10092249,1,943990,1,1,1,'A',1,0.954036,397,801301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',91.6969,184274732,458752,NULL,'2024-06-13 01:44:14',1718243054,NULL),(1845461869,10092249,1,297468,1,1,1,'A',1,0.941176,905,756122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 902}, \"maximum_statistics\": {\"great\": 1020}}',92.6138,132742811,1117130,NULL,'2017-09-01 20:06:57',1504296417,NULL),(1852720722,10092249,1,1858055,1,1,1,'A',1,0.913859,166,606451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1306}}',92.8355,143788559,776378,NULL,'2019-04-17 16:27:10',1555518430,NULL),(1847183520,10092249,1,1307572,1,1,1,'A',1,0.903448,232,611183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 435}}',92.9214,135314099,327368,NULL,'2018-01-16 12:03:46',1516104226,NULL),(1848988388,10092249,1,340316,1,1,1,'A',1,0.931779,301,696519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 579}}',95.4372,137891797,467150,NULL,'2018-05-26 09:44:19',1527327859,NULL),(1845657447,10092249,1,53554,1,1,1,'B',1,0.88674,548,582476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 38, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1991}}',96.0553,132810120,1891937,NULL,'2017-09-05 12:03:59',1504613039,NULL),(1843878986,10092249,1,588975,1,1,1,'B',1,0.898789,318,580092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 77, \"great\": 999}, \"maximum_statistics\": {\"great\": 1156}}',96.0777,130323001,824836,NULL,'2017-04-26 10:09:53',1493201393,NULL),(1845751576,10092249,1,556632,1,1,1,'A',1,0.929907,146,745674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',96.2628,133056888,257018,NULL,'2017-09-19 16:13:19',1505837599,NULL),(1844483266,10092249,1,1067681,1,1,1,'A',1,0.915906,431,644809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 767}}',96.3124,131091311,795902,NULL,'2017-06-07 04:31:56',1496809916,NULL),(1844436091,10092249,1,832054,0,1,1,'B',1,0.894599,191,600460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 468}, \"maximum_statistics\": {\"great\": 574}}',96.4921,131090563,451112,NULL,'2017-06-07 03:18:58',1496805538,NULL),(1843923207,10092249,1,257154,1,1,1,'A',1,0.913813,195,628269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 739}, \"maximum_statistics\": {\"great\": 847}}',96.9133,130322644,643110,NULL,'2017-04-26 09:43:21',1493199801,NULL),(1846534434,10092249,1,276395,1,1,1,'A',1,0.965402,251,775885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 448}}',97.7553,134153309,465790,NULL,'2017-11-19 14:46:02',1511102762,NULL),(1854830831,10092249,1,1098833,1,1,1,'B',1,0.872471,262,540923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 32, \"great\": 879, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1137}}',97.8964,147056905,915334,NULL,'2019-11-05 14:21:17',1572963677,NULL),(1846282822,10092249,1,92437,1,1,1,'S',1,0.960751,293,828450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',97.9595,133837977,367500,NULL,'2017-11-03 11:39:21',1509709161,NULL),(2987468655,10092249,1,910633,1,1,1,'A',1,0.964939,357,763649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 656}}',97.9639,184274717,609746,NULL,'2024-06-13 01:41:26',1718242886,NULL),(1846941239,10092249,1,54279,1,1,1,'A',1,0.935821,203,768345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 594}, \"maximum_statistics\": {\"great\": 670}}',98.4341,134772108,496566,NULL,'2017-12-21 17:27:40',1513877260,NULL),(1845303046,10092249,1,886669,1,1,1,'A',1,0.97,349,839265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',98.5588,132536440,456912,NULL,'2017-08-22 06:07:42',1503382062,NULL),(1844013093,10092249,1,810827,1,1,1,'A',1,0.922125,194,645117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 687}}',98.5682,130463988,545442,NULL,'2017-05-04 04:28:41',1493872121,NULL),(1843914705,10092249,1,130217,1,1,1,'S',1,0.990076,655,928084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 655}}',98.8824,130258233,794300,NULL,'2017-04-22 16:30:18',1492878618,NULL),(1848130790,10092249,1,1017976,1,1,1,'A',1,0.91578,277,658220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 564}}',98.9507,136858946,493950,NULL,'2018-04-05 08:41:23',1522917683,NULL),(1845890915,10092249,1,695155,1,1,1,'A',1,0.951357,181,719806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',99.0026,133193436,420022,NULL,'2017-09-27 16:28:52',1506529732,NULL),(1844018305,10092249,1,116351,0,1,1,'A',1,0.912966,205,624214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 978}, \"maximum_statistics\": {\"great\": 1126}}',99.5166,130483244,755220,NULL,'2017-05-05 07:44:48',1493970288,NULL),(1845839818,10092249,1,415202,0,1,1,'A',1,0.981268,175,861954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 347}}',99.6608,133206761,347188,NULL,'2017-09-28 14:15:22',1506608122,NULL),(1844564799,10092249,1,587739,1,1,1,'A',1,0.969866,178,810066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',99.9444,131222045,408982,NULL,'2017-06-14 08:35:22',1497429322,NULL),(1852296880,10092249,1,1702850,1,1,1,'A',1,0.920998,188,672424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 481}}',100.33,143028283,363332,NULL,'2019-03-03 15:19:58',1551626398,NULL),(1844023237,10092249,1,514546,1,1,1,'A',1,0.92622,421,697361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 722}, \"maximum_statistics\": {\"great\": 820}}',100.637,130590324,717064,NULL,'2017-05-11 02:54:39',1494471279,NULL),(1846034466,10092249,1,1031597,1,1,1,'A',1,0.910506,168,598289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 443}, \"maximum_statistics\": {\"great\": 514}}',100.719,133494121,325148,NULL,'2017-10-14 16:55:43',1508000143,NULL),(1843880408,10092249,1,593321,1,1,1,'A',1,0.922523,274,650879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 555}}',101.088,130351687,413370,NULL,'2017-04-28 04:52:29',1493355149,NULL),(1848321113,10092249,1,217735,0,1,1,'A',1,0.921166,188,659872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',101.12,136886227,315728,NULL,'2018-04-06 17:34:23',1523036063,NULL),(1845677588,10092249,1,275389,1,1,1,'B',1,0.892074,294,574218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 485}, \"maximum_statistics\": {\"great\": 593}}',102.544,133056615,416100,NULL,'2017-09-19 15:55:03',1505836503,NULL),(2995302296,10092249,1,2235031,1,1,1,'A',1,0.934081,460,694670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1426}}',102.695,184291401,1150898,NULL,'2024-06-14 13:54:34',1718373274,NULL),(1843986149,10092249,1,783570,1,1,1,'S',1,0.98625,400,905720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',102.897,130258528,466130,NULL,'2017-04-22 16:45:17',1492879517,NULL),(1848275383,10092249,1,954108,1,1,1,'S',1,0.98467,424,912916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',103.435,137008582,430810,NULL,'2018-04-12 21:14:27',1523567667,NULL),(1846425643,10092249,1,307285,1,1,1,'A',1,0.937173,291,693077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 689}, \"maximum_statistics\": {\"great\": 764}}',103.513,134105135,567582,NULL,'2017-11-17 13:46:09',1510926369,NULL),(1852336921,10092249,1,1807733,1,1,1,'A',1,0.910145,159,592421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 894}, \"maximum_statistics\": {\"great\": 1035}}',103.754,143300349,635752,NULL,'2019-03-20 11:46:36',1553082396,NULL),(1845565033,10092249,1,69385,0,1,1,'A',1,0.9363,226,692037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 520}, \"maximum_statistics\": {\"great\": 573}}',103.954,132782782,463804,NULL,'2017-09-03 16:51:41',1504457501,NULL),(1845428179,10092249,1,892525,1,1,1,'A',1,0.946831,455,731475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 837}, \"maximum_statistics\": {\"great\": 931}}',103.972,132604975,1006734,NULL,'2017-08-25 17:28:28',1503682108,NULL),(1852370101,10092249,1,1654060,1,1,1,'A',1,0.965245,184,720395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 600}, \"maximum_statistics\": {\"great\": 633}}',104.093,143300282,439544,NULL,'2019-03-20 11:40:18',1553082018,NULL),(1852413793,10092249,1,250577,1,1,1,'A',1,0.958495,628,821288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 716}, \"maximum_statistics\": {\"great\": 771}}',104.339,143325798,808868,NULL,'2019-03-21 23:43:01',1553211781,NULL),(1846434911,10092249,1,1262832,1,1,1,'A',1,0.950106,244,757060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 471}}',105.349,134219486,486114,NULL,'2017-11-23 09:12:58',1511428378,NULL),(1845931404,10092249,1,1245583,1,1,1,'A',1,0.919841,192,637905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 547}, \"maximum_statistics\": {\"great\": 630}}',105.615,133494178,420790,NULL,'2017-10-14 16:58:46',1508000326,NULL),(1843991048,10092249,1,1232377,1,1,1,'A',1,0.970543,560,841539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 645}}',105.618,130322903,761232,NULL,'2017-04-26 10:02:42',1493200962,NULL),(1852412968,10092249,1,59950,1,1,1,'A',1,0.94021,300,754403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 677}, \"maximum_statistics\": {\"great\": 761}}',105.672,143325699,734392,NULL,'2019-03-21 23:35:09',1553211309,NULL),(1845659515,10092249,1,254332,1,1,1,'B',1,0.888526,290,570916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 873}, \"maximum_statistics\": {\"great\": 1072}}',105.855,132935273,823288,NULL,'2017-09-12 16:48:16',1505234896,NULL),(1844515977,10092249,1,68930,1,1,1,'S',1,0.978552,373,891362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',105.892,131218654,447410,NULL,'2017-06-14 02:24:35',1497407075,NULL),(1845471014,10092249,1,509914,1,1,1,'A',1,0.933394,253,683128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 981}, \"maximum_statistics\": {\"great\": 1096}}',105.952,132604758,928286,NULL,'2017-08-25 17:16:18',1503681378,NULL),(1844521454,10092249,1,1122816,1,1,1,'A',1,0.971861,315,846481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',105.999,131222071,461728,NULL,'2017-06-14 08:38:42',1497429522,NULL),(1845959048,10092249,1,1077370,1,1,1,'A',1,0.932508,566,713786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 787}, \"maximum_statistics\": {\"great\": 889}}',106.351,133470408,817534,NULL,'2017-10-13 14:31:22',1507905082,NULL),(1846411733,10092249,1,187726,1,1,1,'A',1,0.972107,425,832140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 484}}',106.718,134080792,536920,NULL,'2017-11-16 06:47:47',1510814867,NULL),(1845719369,10092249,1,957154,1,1,1,'A',1,0.923598,218,632520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 459}, \"maximum_statistics\": {\"great\": 517}}',106.72,133056577,349624,NULL,'2017-09-19 15:52:54',1505836374,NULL),(1845572681,10092249,1,287640,1,1,1,'A',1,0.970238,256,797005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 420}}',107.301,132859828,398742,NULL,'2017-09-08 16:43:03',1504888983,NULL),(1847832658,10092249,1,1254644,0,1,1,'A',1,0.919109,307,679936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 744}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',107.583,136271910,690202,NULL,'2018-03-06 05:56:33',1520315793,NULL),(1846460587,10092249,1,433541,0,1,1,'A',1,0.959211,341,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 380}}',107.673,134329682,402980,NULL,'2017-11-29 06:02:52',1511935372,NULL),(1843934919,10092249,1,138550,1,1,1,'S',1,0.979112,383,881153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',108.082,130308286,462140,NULL,'2017-04-25 11:17:15',1493119035,NULL),(1844590774,10092249,1,158413,1,1,1,'A',1,0.914594,281,658156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 603}}',108.111,131222844,476900,NULL,'2017-06-14 09:45:17',1497433517,NULL),(1844755987,10092249,1,1199897,1,1,1,'A',1,0.95,354,767797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 460}}',108.353,131455050,426456,NULL,'2017-06-26 11:59:42',1498478382,NULL),(1843968743,10092249,1,154592,1,1,1,'A',1,0.912527,239,645912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 463}}',108.373,130325841,367750,NULL,'2017-04-26 13:19:13',1493212753,NULL),(1852440067,10092249,1,794670,1,1,1,'A',1,0.938474,396,711050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 569}, \"maximum_statistics\": {\"great\": 642}}',108.707,143325952,607284,NULL,'2019-03-21 23:55:49',1553212549,NULL),(1845778014,10092249,1,813198,1,1,1,'A',1,0.935453,248,678707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 519}}',108.719,133085637,440516,NULL,'2017-09-21 13:26:41',1506000401,NULL),(1846493346,10092249,1,156071,1,1,1,'A',1,0.927948,178,668823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 458}}',109.403,134153394,384274,NULL,'2017-11-19 14:50:07',1511103007,NULL),(1845659539,10092249,1,98090,1,1,1,'B',1,0.895877,298,605632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 12, \"great\": 761}, \"maximum_statistics\": {\"great\": 946}}',109.877,132880638,753348,NULL,'2017-09-09 15:12:11',1504969931,NULL),(1845750610,10092249,1,988620,1,1,1,'A',1,0.985825,241,835342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',110.249,133056539,359369,NULL,'2017-09-19 15:50:20',1505836220,NULL),(1849439938,10092249,1,291996,1,1,1,'A',1,0.967647,291,808343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 510}}',110.257,138821451,460042,NULL,'2018-07-12 04:00:16',1531368016,NULL),(1845653815,10092249,1,247241,1,1,1,'B',1,0.898588,155,605030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 645}, \"maximum_statistics\": {\"great\": 779}}',110.312,132880432,559300,NULL,'2017-09-09 15:02:45',1504969365,NULL),(1846488175,10092249,1,456214,1,1,1,'A',1,0.926185,348,666527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 821}, \"maximum_statistics\": {\"great\": 928}}',110.539,134153463,717812,NULL,'2017-11-19 14:53:17',1511103197,NULL),(1844633797,10092249,1,649113,1,1,1,'A',1,0.952539,442,819350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 453}}',110.706,131373096,538400,NULL,'2017-06-22 09:01:37',1498122097,NULL),(1845719793,10092249,1,408494,1,1,1,'A',1,0.95858,289,785924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 507}}',111.116,133142407,479270,NULL,'2017-09-24 09:55:26',1506246926,NULL),(1847798975,10092249,1,292845,1,1,1,'A',1,0.928803,416,723318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 813}, \"maximum_statistics\": {\"great\": 927}}',111.872,136271948,890324,NULL,'2018-03-06 06:00:13',1520316013,NULL),(1845879973,10092249,1,162882,1,1,1,'A',1,0.947674,418,808167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 430}}',112.013,133220081,441360,NULL,'2017-09-29 11:40:22',1506685222,NULL),(1845628441,10092249,1,675569,1,1,1,'A',1,0.954545,373,791579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 550}}',112.059,132917043,549912,NULL,'2017-09-11 13:24:33',1505136273,NULL),(1843925308,10092249,1,1080436,1,1,1,'A',1,0.948347,320,762183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 890}, \"maximum_statistics\": {\"great\": 968}}',112.259,130339315,957340,NULL,'2017-04-27 10:39:16',1493289556,NULL),(1844567662,10092249,1,391182,1,1,1,'A',1,0.930912,466,688182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1129}}',112.815,131222697,926670,NULL,'2017-06-14 09:34:23',1497432863,NULL),(1846659422,10092249,1,180761,1,1,1,'A',1,0.967764,515,825273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 729}}',112.893,134479727,741798,NULL,'2017-12-07 02:51:44',1512615104,NULL),(1846276646,10092249,1,1050200,1,1,1,'A',1,0.951874,443,763505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 905}, \"maximum_statistics\": {\"great\": 987}}',113.105,133837845,960292,NULL,'2017-11-03 11:30:14',1509708614,NULL),(1847793825,10092249,1,1466008,1,1,1,'A',1,0.927296,303,684114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1176}}',113.11,136254314,997974,NULL,'2018-03-05 04:52:01',1520225521,NULL),(1845868937,10092249,1,861381,1,1,1,'B',1,0.892755,256,570230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 860}, \"maximum_statistics\": {\"great\": 1049}}',113.165,133193763,743810,NULL,'2017-09-27 16:51:18',1506531078,NULL),(1843987075,10092249,1,163975,1,1,1,'S',1,0.989286,420,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',113.309,130308238,511390,NULL,'2017-04-25 11:13:51',1493118831,NULL),(1843897789,10092249,1,323797,1,1,1,'S',1,0.974576,413,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413}}',113.642,130306164,479120,NULL,'2017-04-25 08:05:03',1493107503,NULL),(1848189186,10092249,1,313545,1,1,1,'A',1,0.966754,425,777057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 724}, \"maximum_statistics\": {\"great\": 767}}',113.932,136716814,805384,NULL,'2018-03-29 04:49:58',1522298998,NULL),(1848757923,10092249,1,371511,1,1,1,'A',1,0.964885,318,792038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 619}, \"maximum_statistics\": {\"great\": 655}}',114.256,137852827,602990,NULL,'2018-05-24 11:41:29',1527162089,NULL),(1848990378,10092249,1,436793,1,1,1,'A',1,0.954,243,761541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 461}, \"maximum_statistics\": {\"great\": 500}}',114.685,138033338,431850,NULL,'2018-06-02 05:36:50',1527917810,NULL),(1846880588,10092249,1,92961,1,1,1,'A',1,0.931779,285,715002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 523}, \"maximum_statistics\": {\"great\": 579}}',114.966,134771885,525580,NULL,'2017-12-21 17:14:38',1513876478,NULL),(1848117048,10092249,1,597045,0,1,1,'A',1,0.930608,178,688593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 526}}',115.072,136859112,390074,NULL,'2018-04-05 08:54:27',1522918467,NULL),(1846304108,10092249,1,180786,0,1,1,'A',1,0.948081,211,726429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',115.223,133838004,357488,NULL,'2017-11-03 11:41:38',1509709298,NULL),(1852397080,10092249,1,388588,1,1,1,'A',1,0.943343,285,715318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 979}, \"maximum_statistics\": {\"great\": 1059}}',115.471,143325852,892292,NULL,'2019-03-21 23:47:08',1553212028,NULL),(1843947908,10092249,1,91462,1,1,1,'A',1,0.929989,207,691704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 809}, \"maximum_statistics\": {\"great\": 907}}',115.732,130374147,746198,NULL,'2017-04-29 08:57:34',1493456254,NULL),(1844439458,10092249,1,1183233,1,1,1,'S',1,0.953333,525,753394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 476}, \"maximum_statistics\": {\"great\": 525}}',115.771,131110984,601490,NULL,'2017-06-08 09:07:54',1496912874,NULL),(1845783836,10092249,1,98667,1,1,1,'A',1,0.975904,396,883636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 415}}',115.983,133085699,437600,NULL,'2017-09-21 13:30:49',1506000649,NULL),(1845646300,10092249,1,92314,1,1,1,'S',1,0.987486,879,921357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 857}, \"maximum_statistics\": {\"great\": 879}}',116.998,132917206,1021582,NULL,'2017-09-11 13:35:20',1505136920,NULL),(1843964086,10092249,1,378205,1,1,1,'A',1,0.955556,327,796645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 450}}',117.031,130322867,462112,NULL,'2017-04-26 09:59:54',1493200794,NULL),(1843894467,10092249,1,883393,1,1,1,'A',1,0.920519,243,659272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 771}, \"maximum_statistics\": {\"great\": 887}}',117.194,130325611,726662,NULL,'2017-04-26 13:04:08',1493211848,NULL),(1844093821,10092249,1,1200839,1,1,1,'A',1,0.956057,220,771054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',117.431,130483611,398648,NULL,'2017-05-05 08:19:42',1493972382,NULL),(1846139456,10092249,1,1319820,1,1,1,'A',1,0.955577,243,781097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 529}}',117.523,133665022,475770,NULL,'2017-10-24 14:40:42',1508856042,NULL),(1844109239,10092249,1,308979,0,1,1,'A',1,0.936238,273,689624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 836}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',117.958,130593694,731156,NULL,'2017-05-11 09:05:49',1494493549,NULL),(3054452717,10092249,1,189856,1,1,1,'S',1,0.990765,758,877953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744}, \"maximum_statistics\": {\"great\": 758}}',118.005,184420711,829534,NULL,'2024-06-25 03:56:23',1719287783,NULL),(1843937749,10092249,1,87065,0,1,1,'A',1,0.964471,315,806882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 577}}',118.11,130360104,542448,NULL,'2017-04-28 15:40:06',1493394006,NULL),(1846011513,10092249,1,352861,1,1,1,'A',1,0.970187,191,789567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 587}}',118.743,133470451,482544,NULL,'2017-10-13 14:34:00',1507905240,NULL),(1846724479,10092249,1,222208,0,1,1,'A',1,0.937761,237,704416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1197}}',118.785,134567345,997520,NULL,'2017-12-11 07:34:31',1512977671,NULL),(1845508181,10092249,1,330180,1,1,1,'S',1,0.987121,1087,920614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1087}}',119.053,132742740,1327660,NULL,'2017-09-01 20:01:53',1504296113,NULL),(1861125805,10092249,1,1291618,1,1,1,'A',1,0.968951,543,829988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 878}, \"maximum_statistics\": {\"great\": 934}}',119.69,156698253,1027116,NULL,'2020-12-09 17:31:12',1607535072,NULL),(1848990009,10092249,1,355136,1,1,1,'A',1,0.970363,289,813926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',119.844,137918325,536080,NULL,'2018-05-27 12:23:17',1527423797,NULL),(1843868801,10092249,1,566085,1,1,1,'A',1,0.931124,387,679938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1343}}',120.201,130340549,1056404,NULL,'2017-04-27 12:13:21',1493295201,NULL),(1848171229,10092249,1,538214,1,1,1,'A',1,0.905565,204,608008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 593}}',120.383,136858825,432506,NULL,'2018-04-05 08:29:14',1522916954,NULL),(1844597097,10092249,1,410051,1,1,1,'A',1,0.962264,317,825914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',120.758,131220063,536034,NULL,'2017-06-14 05:04:21',1497416661,NULL),(1848955893,10092249,1,54279,1,1,1,'S',1,0.95597,670,914307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 611}, \"maximum_statistics\": {\"great\": 670}}',120.833,137918165,697453,NULL,'2018-05-27 12:14:49',1527423289,NULL),(1845757890,10092249,1,794735,1,1,1,'S',1,0.965434,622,826876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 579}, \"maximum_statistics\": {\"great\": 622}}',120.85,133086184,692110,NULL,'2017-09-21 14:00:15',1506002415,NULL),(1852428207,10092249,1,582517,1,1,1,'A',1,0.945798,270,709119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1190}}',120.968,143302348,1065158,NULL,'2019-03-20 13:54:39',1553090079,NULL),(2995322361,10092249,1,215190,1,1,1,'A',1,0.947473,341,748688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',121.243,184291453,1018388,NULL,'2024-06-14 13:58:25',1718373505,NULL),(1845231829,10092249,1,1031600,1,1,1,'S',1,0.975066,381,862233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 381}}',121.301,132300035,431530,NULL,'2017-08-09 18:52:49',1502304769,NULL),(1846936027,10092249,1,192508,1,1,1,'A',1,0.955172,283,736377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 725}}',121.415,134771947,654076,NULL,'2017-12-21 17:18:25',1513876705,NULL),(1844686770,10092249,1,84260,0,1,1,'A',1,0.955789,292,788404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 475}}',121.501,131451905,435820,NULL,'2017-06-26 08:08:42',1498464522,NULL),(1848102030,10092249,1,335895,0,1,1,'B',1,0.888144,144,565157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 795}, \"maximum_statistics\": {\"great\": 970}}',121.854,136858755,613462,NULL,'2018-04-05 08:21:21',1522916481,NULL),(1845627950,10092249,1,229093,1,1,1,'S',1,0.971804,532,870229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 502}, \"maximum_statistics\": {\"great\": 532}}',122.009,132904161,613160,NULL,'2017-09-10 16:29:20',1505060960,NULL),(1844517475,10092249,1,123083,1,1,1,'A',1,0.985714,839,906531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 817}, \"maximum_statistics\": {\"great\": 840}}',122.491,131222166,1013160,NULL,'2017-06-14 08:48:36',1497430116,NULL),(1844527237,10092249,1,458816,1,1,1,'S',1,0.983748,523,903007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 523}}',122.535,131222805,603036,NULL,'2017-06-14 09:42:58',1497433378,NULL),(1845830938,10092249,1,311660,1,1,1,'A',1,0.941176,327,696581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 556}, \"maximum_statistics\": {\"great\": 612}}',122.725,133220137,491938,NULL,'2017-09-29 11:44:50',1506685490,NULL),(1843976877,10092249,1,945660,1,1,1,'A',1,0.901454,336,603567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1238}}',122.859,130325686,960670,NULL,'2017-04-26 13:09:25',1493212165,NULL),(1843870691,10092249,1,224235,1,1,1,'A',1,0.917647,336,615472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 765}}',123.145,130328574,632872,NULL,'2017-04-26 15:49:39',1493221779,NULL),(1845686440,10092249,1,600473,1,1,1,'A',1,0.934183,364,701938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 471}}',123.49,132964134,445330,NULL,'2017-09-14 14:47:51',1505400471,NULL),(1843933975,10092249,1,454289,1,1,1,'A',1,0.96281,336,783248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 484}}',123.655,130322785,474296,NULL,'2017-04-26 09:54:46',1493200486,NULL),(1848894923,10092249,1,814049,1,1,1,'A',1,0.982727,413,880336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 550}}',123.795,137918248,599396,NULL,'2018-05-27 12:19:27',1527423567,NULL),(1852263422,10092249,1,1482568,1,1,1,'A',1,0.965021,407,779255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 972}}',123.903,143028246,934762,NULL,'2019-03-03 15:18:10',1551626290,NULL),(1848136797,10092249,1,1020725,1,1,1,'A',1,0.929372,431,758121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 446}}',123.989,136860972,443718,NULL,'2018-04-05 11:34:47',1522928087,NULL),(2984229080,10092249,1,341042,0,1,1,'S',1,0.989433,899,923718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 880}, \"maximum_statistics\": {\"great\": 899}}',124.192,184267587,1086730,NULL,'2024-06-12 12:54:12',1718196852,NULL),(1847913852,10092249,1,402988,1,1,1,'A',1,0.960362,355,772963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 830}, \"maximum_statistics\": {\"great\": 883}}',124.333,136298824,810418,NULL,'2018-03-07 18:40:43',1520448043,NULL),(1848166045,10092249,1,287269,1,1,1,'A',1,0.913462,471,680751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 520}}',124.5,136861231,525050,NULL,'2018-04-05 11:52:55',1522929175,NULL),(1845996654,10092249,1,35127,1,1,1,'S',1,0.953471,677,786001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 614}, \"maximum_statistics\": {\"great\": 677}}',124.743,133449380,801110,NULL,'2017-10-12 07:31:07',1507793467,NULL),(1844573490,10092249,1,488643,1,1,1,'A',1,0.972251,789,835237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 907}, \"maximum_statistics\": {\"great\": 955}}',124.746,131373453,1086006,NULL,'2017-06-22 09:29:29',1498123769,NULL),(1845724984,10092249,1,416443,1,1,1,'A',1,0.965686,303,788080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 773}, \"maximum_statistics\": {\"great\": 816}}',125.102,133106505,780968,NULL,'2017-09-22 16:11:53',1506096713,NULL),(1843919920,10092249,1,815522,1,1,1,'A',1,0.971967,895,823899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',125.119,130328499,1438376,NULL,'2017-04-26 15:45:24',1493221524,NULL),(1845765225,10092249,1,243500,0,1,1,'A',1,0.971845,263,792676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 515}}',125.356,133056685,453506,NULL,'2017-09-19 15:59:38',1505836778,NULL),(1845572565,10092249,1,287270,1,1,1,'A',1,0.939096,379,746702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 509}}',126.467,132917109,484168,NULL,'2017-09-11 13:28:06',1505136486,NULL),(1845772945,10092249,1,304972,1,1,1,'S',1,0.982804,756,869763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 730}, \"maximum_statistics\": {\"great\": 756}}',127.577,132963940,921270,NULL,'2017-09-14 14:37:26',1505399846,NULL),(1845724648,10092249,1,528155,1,1,1,'S',1,0.993017,716,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706}, \"maximum_statistics\": {\"great\": 716}}',127.906,133086135,885550,NULL,'2017-09-21 13:57:03',1506002223,NULL),(1843947842,10092249,1,91349,1,1,1,'S',1,0.997877,471,943775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 471}}',127.926,130258333,526260,NULL,'2017-04-22 16:35:34',1492878934,NULL),(1844067521,10092249,1,1187864,1,1,1,'S',1,0.987578,483,921505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',128.043,130581531,581450,NULL,'2017-05-10 14:17:46',1494425866,NULL),(1846381531,10092249,1,353597,1,1,1,'A',1,0.972746,356,851495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 477}}',128.339,134096577,490766,NULL,'2017-11-17 01:28:38',1510882118,NULL),(1844041803,10092249,1,437548,1,1,1,'A',1,0.962243,487,806600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 814}, \"maximum_statistics\": {\"great\": 874}}',128.46,130483160,909692,NULL,'2017-05-05 07:36:22',1493969782,NULL),(1845918853,10092249,1,62027,1,1,1,'S',1,0.972222,432,878861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408}, \"maximum_statistics\": {\"great\": 432}}',128.519,133220064,448540,NULL,'2017-09-29 11:38:25',1506685105,NULL),(1844590826,10092249,1,46996,1,1,1,'A',1,0.950317,458,796594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 473}}',128.528,131373128,527302,NULL,'2017-06-22 09:03:55',1498122235,NULL),(1849351433,10092249,1,338646,1,1,1,'A',1,0.97973,589,864732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',128.611,138599697,749750,NULL,'2018-06-30 16:47:39',1530377259,NULL),(1843973265,10092249,1,289971,1,1,1,'S',1,0.973747,419,873614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',128.769,130258011,494710,NULL,'2017-04-22 16:19:59',1492877999,NULL),(2979007059,10092249,1,4634163,1,1,1,'S',1,0.98519,709,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 688}, \"maximum_statistics\": {\"great\": 709}}',129.032,184255922,802360,NULL,'2024-06-11 13:10:08',1718111408,NULL),(1843910186,10092249,1,179712,1,1,1,'S',1,0.993333,525,938879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 525}}',129.28,130288021,593620,NULL,'2017-04-24 03:56:19',1493006179,NULL),(1843920610,10092249,1,33670,1,1,1,'S',1,0.969526,443,833367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 416}, \"maximum_statistics\": {\"great\": 443}}',129.337,130304541,517236,NULL,'2017-04-25 04:46:45',1493095605,NULL),(1845538861,10092249,1,121392,0,1,1,'A',1,0.972345,382,848570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 452}}',129.363,132871320,439820,NULL,'2017-09-09 06:31:55',1504938715,NULL),(1848546446,10092249,1,294801,1,1,1,'A',1,0.952539,451,796111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 841}, \"maximum_statistics\": {\"great\": 906}}',130.083,137316529,948520,NULL,'2018-04-28 09:21:41',1524907301,NULL),(1845819574,10092249,1,500006,1,1,1,'A',1,0.964844,210,773438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 512}}',130.223,133220104,495552,NULL,'2017-09-29 11:42:33',1506685353,NULL),(1850634570,10092249,1,494368,1,1,1,'A',1,0.977385,616,866116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1415}}',131.031,140446459,1420030,NULL,'2018-10-02 02:28:40',1538447320,NULL),(1852558841,10092249,1,1831006,1,1,1,'A',1,0.985442,516,890034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 871}, \"maximum_statistics\": {\"great\": 893}}',131.034,143388017,897458,NULL,'2019-03-25 05:45:31',1553492731,NULL),(1847896453,10092249,1,391918,1,1,1,'A',1,0.986252,561,903094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 675}, \"maximum_statistics\": {\"great\": 691}}',131.246,136298859,780202,NULL,'2018-03-07 18:43:32',1520448212,NULL),(1845852412,10092249,1,321291,0,1,1,'A',1,0.948842,128,714125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 518}}',131.273,133220163,394042,NULL,'2017-09-29 11:46:56',1506685616,NULL),(1843959057,10092249,1,95689,1,1,1,'S',1,0.99125,400,921374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',131.952,130322833,458310,NULL,'2017-04-26 09:58:00',1493200680,NULL),(1843885763,10092249,1,117427,1,1,1,'S',1,0.986742,792,909028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 771}, \"maximum_statistics\": {\"great\": 792}}',132.018,130322394,927210,NULL,'2017-04-26 09:19:59',1493198399,NULL),(1843923959,10092249,1,186766,1,1,1,'S',1,0.991747,727,907777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 715}, \"maximum_statistics\": {\"great\": 727}}',132.455,130322455,1009082,NULL,'2017-04-26 09:26:25',1493198785,NULL),(1848143174,10092249,1,497455,0,1,1,'A',1,0.942469,210,731622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',132.699,136859021,391246,NULL,'2018-04-05 08:47:14',1522918034,NULL),(1845625977,10092249,1,226720,1,1,1,'A',1,0.985458,968,885677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1169}}',133.881,132917348,1328888,NULL,'2017-09-11 13:45:28',1505137528,NULL),(1845519095,10092249,1,240571,1,1,1,'A',1,0.978905,526,875395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1114}}',134.04,132577944,1192230,NULL,'2017-08-24 10:41:56',1503571316,NULL),(1845662328,10092249,1,256500,1,1,1,'A',1,0.967438,683,820161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1167}}',134.199,132857568,1191614,NULL,'2017-09-08 14:38:45',1504881525,NULL),(1848105176,10092249,1,339641,1,1,1,'A',1,0.941353,472,745835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1168}}',135.338,136859218,1057746,NULL,'2018-04-05 09:02:35',1522918955,NULL),(1845526906,10092249,1,161611,1,1,1,'A',1,0.946673,506,732337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 993}, \"maximum_statistics\": {\"great\": 1097}}',135.4,132575324,1101456,NULL,'2017-08-24 07:06:15',1503558375,NULL),(1852336718,10092249,1,1807732,1,1,1,'A',1,0.979282,429,851853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 697}, \"maximum_statistics\": {\"great\": 724}}',137.317,143302148,768546,NULL,'2019-03-20 13:42:25',1553089345,NULL),(1845869326,10092249,1,234673,0,1,1,'A',1,0.930316,356,703912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 696}}',137.896,133342977,609320,NULL,'2017-10-06 08:31:32',1507278692,NULL),(1843908932,10092249,1,730352,0,1,1,'A',1,0.954737,394,798509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 475}}',138.115,130373034,451950,NULL,'2017-04-29 07:43:54',1493451834,NULL),(1844007191,10092249,1,496762,1,1,1,'A',1,0.966088,453,805784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 634}}',138.724,130593720,639558,NULL,'2017-05-11 09:07:46',1494493666,NULL),(1846757066,10092249,1,246688,1,1,1,'A',1,0.969414,366,761890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1177}}',138.842,134567403,1054344,NULL,'2017-12-11 07:40:32',1512978032,NULL),(1845791850,10092249,1,368558,1,1,1,'A',1,0.968864,457,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',139.419,133085670,558534,NULL,'2017-09-21 13:28:50',1506000530,NULL),(1843957673,10092249,1,150238,1,1,1,'A',1,0.967197,404,834022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 503}}',139.423,130322928,525470,NULL,'2017-04-26 10:04:32',1493201072,NULL),(1846509112,10092249,1,164997,0,1,1,'A',1,0.958743,381,793821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 509}}',139.715,134171938,479390,NULL,'2017-11-20 15:39:38',1511192378,NULL),(1845915182,10092249,1,179713,0,1,1,'A',1,0.936296,417,730079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 675}}',139.947,133293102,609348,NULL,'2017-10-03 07:04:52',1507014292,NULL),(1845862841,10092249,1,333140,1,1,1,'A',1,0.988131,230,850962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 674}}',140.348,133193722,740030,NULL,'2017-09-27 16:48:01',1506530881,NULL),(1846182557,10092249,1,186721,1,1,1,'A',1,0.963508,402,757129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 866}, \"maximum_statistics\": {\"great\": 918}}',140.65,133925130,930700,NULL,'2017-11-08 03:25:24',1510111524,NULL),(1845779571,10092249,1,46921,1,1,1,'S',1,0.978481,395,883666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 395}}',140.698,133056713,459850,NULL,'2017-09-19 16:01:35',1505836895,NULL),(1843964569,10092249,1,378348,1,1,1,'S',1,0.984496,903,885647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 875}, \"maximum_statistics\": {\"great\": 903}}',141.215,130360940,1153060,NULL,'2017-04-28 16:21:47',1493396507,NULL),(1844090845,10092249,1,377016,1,1,1,'A',1,0.956197,433,786008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 878}, \"maximum_statistics\": {\"great\": 936}}',141.436,130483291,948308,NULL,'2017-05-05 07:49:51',1493970591,NULL),(1845591486,10092249,1,206102,1,1,1,'A',1,0.962236,353,788656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 662}}',142.087,132814972,737046,NULL,'2017-09-05 17:50:58',1504633858,NULL),(1846006501,10092249,1,1214269,1,1,1,'A',1,0.933491,314,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1481}}',143.633,133495477,1366380,NULL,'2017-10-14 18:14:30',1508004870,NULL),(1848833332,10092249,1,120487,1,1,1,'S',1,0.978659,492,853078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 471}, \"maximum_statistics\": {\"great\": 492}}',143.64,137812428,545400,NULL,'2018-05-22 03:08:31',1526958511,NULL),(1848511958,10092249,1,257298,1,1,1,'S',1,0.986577,447,915797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',143.948,137454674,507370,NULL,'2018-05-04 18:03:37',1525457017,NULL),(1845881768,10092249,1,163972,1,1,1,'A',1,0.974,455,863944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',144.252,133343031,550668,NULL,'2017-10-06 08:35:56',1507278956,NULL),(1846504476,10092249,1,564947,1,1,1,'A',1,0.969368,489,855268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 506}}',144.533,134219440,540778,NULL,'2017-11-23 09:08:14',1511428094,NULL),(1845514420,10092249,1,87066,1,1,1,'S',1,0.978866,970,892585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 929}, \"maximum_statistics\": {\"great\": 970}}',144.603,132742582,1154530,NULL,'2017-09-01 19:51:07',1504295467,NULL),(1845158393,10092249,1,353600,1,1,1,'A',1,0.967871,715,837722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 934}, \"maximum_statistics\": {\"great\": 996}}',144.624,132299709,1130660,NULL,'2017-08-09 18:26:29',1502303189,NULL),(1846363171,10092249,1,249234,1,1,1,'A',1,0.97146,365,822208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 868}, \"maximum_statistics\": {\"great\": 911}}',144.706,134080841,919674,NULL,'2017-11-16 06:54:06',1510815246,NULL),(1845521829,10092249,1,90032,1,1,1,'A',1,0.972024,557,830797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 800}, \"maximum_statistics\": {\"great\": 840}}',145.59,132738260,870510,NULL,'2017-09-01 15:05:14',1504278314,NULL),(1843968205,10092249,1,98667,1,1,1,'S',1,0.987952,415,978717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',146.154,130288060,472752,NULL,'2017-04-24 03:59:45',1493006385,NULL),(1848116900,10092249,1,754348,1,1,1,'A',1,0.954365,346,785088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 504}}',146.235,136858968,492082,NULL,'2018-04-05 08:43:14',1522917794,NULL),(1844578072,10092249,1,493879,0,1,1,'A',1,0.950262,270,757987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 764}}',146.304,131237543,674028,NULL,'2017-06-15 04:57:34',1497502654,NULL),(1845765898,10092249,1,243848,1,1,1,'A',1,0.979094,434,861517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1148}}',146.543,133126424,1201666,NULL,'2017-09-23 15:00:30',1506178830,NULL),(1844582121,10092249,1,816647,1,1,1,'S',1,0.984962,931,910407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 903}, \"maximum_statistics\": {\"great\": 931}}',146.982,131237616,1152590,NULL,'2017-06-15 05:04:44',1497503084,NULL),(1844033509,10092249,1,124217,1,1,1,'A',1,0.955725,461,784717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1310}}',147.035,130466703,1379268,NULL,'2017-05-04 09:20:10',1493889610,NULL),(1845343207,10092249,1,504418,1,1,1,'A',1,0.963529,359,818401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',147.198,132383496,415214,NULL,'2017-08-14 04:38:19',1502685499,NULL),(1845602210,10092249,1,315356,1,1,1,'A',1,0.954048,321,714546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1371}}',147.302,132917275,1137642,NULL,'2017-09-11 13:40:23',1505137223,NULL),(1843901907,10092249,1,633379,1,1,1,'A',1,0.951727,630,789367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1129}}',147.566,130328259,1142018,NULL,'2017-04-26 15:32:30',1493220750,NULL),(1845891985,10092249,1,364473,1,1,1,'A',1,0.946309,347,712569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1192}}',148.283,133206949,1069238,NULL,'2017-09-28 14:25:45',1506608745,NULL),(1844050931,10092249,1,538215,1,1,1,'S',1,0.989817,491,919599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',148.586,130483109,550610,NULL,'2017-05-05 07:30:57',1493969457,NULL),(1845461406,10092249,1,497555,1,1,1,'S',1,0.983696,552,869504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 534}, \"maximum_statistics\": {\"great\": 552}}',149.305,132605114,623940,NULL,'2017-08-25 17:36:54',1503682614,NULL),(1845660091,10092249,1,167992,1,1,1,'A',1,0.961957,323,801390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 770}, \"maximum_statistics\": {\"great\": 828}}',149.455,132927055,828008,NULL,'2017-09-12 04:59:48',1505192388,NULL),(1845445048,10092249,1,1020320,1,1,1,'A',1,0.925267,194,681544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 562}}',149.789,132604910,469990,NULL,'2017-08-25 17:24:10',1503681850,NULL),(1844868057,10092249,1,340104,1,1,1,'A',1,0.978182,878,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1100}}',150.824,131597213,1313062,NULL,'2017-07-04 04:45:40',1499143540,NULL),(1844520210,10092249,1,946773,1,1,1,'A',1,0.976578,239,840871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 491}}',150.832,131220002,473196,NULL,'2017-06-14 04:56:33',1497416193,NULL),(1845421435,10092249,1,366622,1,1,1,'S',1,0.992145,1273,932107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',150.978,132708054,1632568,NULL,'2017-08-30 22:46:49',1504133209,NULL),(1848115686,10092249,1,593141,1,1,1,'A',1,0.964815,312,800328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 540}}',151.058,136858842,568402,NULL,'2018-04-05 08:31:03',1522917063,NULL),(1843881439,10092249,1,594771,1,1,1,'S',1,0.969388,490,859555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 490}}',152.185,130258492,567270,NULL,'2017-04-22 16:43:22',1492879402,NULL),(1843892068,10092249,1,69404,1,1,1,'S',1,0.962775,591,854928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 547}, \"maximum_statistics\": {\"great\": 591}}',152.897,130328099,663620,NULL,'2017-04-26 15:23:49',1493220229,NULL),(1843879339,10092249,1,169004,1,1,1,'A',1,0.954822,593,771054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 904}, \"maximum_statistics\": {\"great\": 985}}',153.022,130361065,1050672,NULL,'2017-04-28 16:29:22',1493396962,NULL),(1845796149,10092249,1,184536,1,1,1,'A',1,0.985267,437,873624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',153.049,133219938,548684,NULL,'2017-09-29 11:28:57',1506684537,NULL),(1843932359,10092249,1,137302,1,1,1,'S',1,0.990239,922,918788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 904}, \"maximum_statistics\": {\"great\": 922}}',153.097,130339212,1148620,NULL,'2017-04-27 10:31:30',1493289090,NULL),(1844087170,10092249,1,1213767,1,1,1,'A',1,0.974852,697,825765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1352}}',153.503,130466608,1332360,NULL,'2017-05-04 09:11:29',1493889089,NULL),(1844614142,10092249,1,289238,1,1,1,'A',1,0.974138,308,824218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 522}}',154.329,131373337,554096,NULL,'2017-06-22 09:21:03',1498123263,NULL),(1843978905,10092249,1,104944,1,1,1,'S',1,0.996778,776,903343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771}, \"maximum_statistics\": {\"great\": 776}}',154.595,130288152,971690,NULL,'2017-04-24 04:11:23',1493007083,NULL),(1845884828,10092249,1,354185,1,1,1,'A',1,0.968165,306,809401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 534}}',154.886,133206875,543090,NULL,'2017-09-28 14:21:46',1506608506,NULL),(1845792080,10092249,1,274096,1,1,1,'A',1,0.975449,460,864541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 795}, \"maximum_statistics\": {\"great\": 835}}',155.189,133220039,924680,NULL,'2017-09-29 11:36:23',1506684983,NULL),(1843977274,10092249,1,478235,1,1,1,'S',1,0.984897,629,912211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 610}, \"maximum_statistics\": {\"great\": 629}}',155.988,130290835,757752,NULL,'2017-04-24 09:42:27',1493026947,NULL),(1843944678,10092249,1,366241,1,1,1,'A',1,0.961191,885,821378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1108}}',155.99,130313395,1218302,NULL,'2017-04-25 16:53:41',1493139221,NULL),(1852341610,10092249,1,177224,0,1,1,'A',1,0.980044,243,836093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 451}}',156.133,143326023,417664,NULL,'2019-03-22 00:01:47',1553212907,NULL),(1846497963,10092249,1,88319,1,1,1,'A',1,0.957196,449,766151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',156.375,134153577,1512762,NULL,'2017-11-19 14:59:08',1511103548,NULL),(1843896520,10092249,1,414858,1,1,1,'S',1,0.988806,670,921294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 670}}',156.641,130288115,767990,NULL,'2017-04-24 04:05:44',1493006744,NULL),(1852773032,10092249,1,128872,1,1,1,'A',1,0.933544,352,717447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 632}}',157.144,143958002,615850,NULL,'2019-04-27 09:16:16',1556356576,NULL),(1845665601,10092249,1,714761,0,1,1,'A',1,0.954,1121,787431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 1853}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',157.177,133085810,2087740,NULL,'2017-09-21 13:38:20',1506001100,NULL),(1843941314,10092249,1,88085,1,1,1,'A',1,0.991566,777,922970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 817}, \"maximum_statistics\": {\"great\": 830}}',158.29,130288174,846070,NULL,'2017-04-24 04:14:40',1493007280,NULL),(1843974929,10092249,1,689060,1,1,1,'A',1,0.979971,712,873553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1398}}',159.343,130328714,1560768,NULL,'2017-04-26 15:57:49',1493222269,NULL),(1845863692,10092249,1,154689,1,1,1,'S',1,0.987351,672,916121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',159.541,133207147,821210,NULL,'2017-09-28 14:36:25',1506609385,NULL),(1843900139,10092249,1,124701,1,1,1,'A',1,0.963876,735,787153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 817}, \"maximum_statistics\": {\"great\": 872}}',159.765,130340479,950780,NULL,'2017-04-27 12:08:01',1493294881,NULL),(1845815460,10092249,1,72402,1,1,1,'A',1,0.971333,458,778918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1936}}',160.502,133182063,1816373,NULL,'2017-09-26 21:15:17',1506460517,NULL),(1845855020,10092249,1,29843,1,1,1,'A',1,0.978772,544,867048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1319}}',161.311,133207045,1457322,NULL,'2017-09-28 14:30:41',1506609041,NULL),(1843947833,10092249,1,91347,1,1,1,'S',1,0.983216,566,868534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 566}}',161.869,130293598,611670,NULL,'2017-04-24 12:54:46',1493038486,NULL),(1846007591,10092249,1,456937,1,1,1,'S',1,0.974576,531,840981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 504}, \"maximum_statistics\": {\"great\": 531}}',163.09,133488004,583770,NULL,'2017-10-14 11:46:05',1507981565,NULL),(1844090372,10092249,1,49531,0,1,1,'A',1,0.957875,525,835311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 546}}',163.137,130466543,595930,NULL,'2017-05-04 09:06:00',1493888760,NULL),(1845909907,10092249,1,272843,1,1,1,'S',1,0.973384,526,837185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498}, \"maximum_statistics\": {\"great\": 526}}',163.491,133193177,603520,NULL,'2017-09-27 16:12:59',1506528779,NULL),(1847215808,10092249,1,153631,1,1,1,'A',1,0.969634,365,835476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 904}, \"maximum_statistics\": {\"great\": 955}}',164.871,135510783,944220,NULL,'2018-01-26 04:24:05',1516940645,NULL),(1844621858,10092249,1,439474,1,1,1,'S',1,0.97006,668,867427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 628}, \"maximum_statistics\": {\"great\": 668}}',164.893,131222770,750926,NULL,'2017-06-14 09:39:56',1497433196,NULL),(1844541720,10092249,1,78239,1,1,1,'S',1,0.974777,1011,843041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 960}, \"maximum_statistics\": {\"great\": 1011}}',165.223,131237523,1350660,NULL,'2017-06-15 04:54:31',1497502471,NULL),(1843941008,10092249,1,195766,0,1,1,'A',1,0.963986,486,786492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1430}}',165.253,130322512,1267156,NULL,'2017-04-26 09:32:06',1493199126,NULL),(1845674986,10092249,1,123391,1,1,1,'A',1,0.966926,368,828701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 514}}',165.557,133085857,554590,NULL,'2017-09-21 13:40:50',1506001250,NULL),(1845940419,10092249,1,1056150,1,1,1,'A',1,0.963415,255,790564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1107}}',167,133494976,1015454,NULL,'2017-10-14 17:44:23',1508003063,NULL),(1845469286,10092249,1,506991,1,1,1,'S',1,0.9943,614,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 607}, \"maximum_statistics\": {\"great\": 614}}',167.095,132605043,687440,NULL,'2017-08-25 17:32:18',1503682338,NULL),(1845854537,10092249,1,324763,0,1,1,'S',1,0.980899,445,898556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 445}}',168.994,133182917,493680,NULL,'2017-09-26 22:47:59',1506466079,NULL),(1843940729,10092249,1,87802,1,1,1,'S',1,0.983356,1442,902153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1442}}',172.024,130356219,1765210,NULL,'2017-04-28 12:24:09',1493382249,NULL),(1843985443,10092249,1,303215,1,1,1,'S',1,0.991322,1210,916933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1210}}',174.309,130308350,1454520,NULL,'2017-04-25 11:22:23',1493119343,NULL),(1843901808,10092249,1,633371,1,1,1,'A',1,0.98028,633,857044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1141}}',174.642,130322554,1157384,NULL,'2017-04-26 09:36:11',1493199371,NULL),(1844007417,10092249,1,497392,1,1,1,'A',1,0.988067,986,914871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1257}}',174.937,130593776,1404712,NULL,'2017-05-11 09:12:49',1494493969,NULL),(1849437529,10092249,1,289433,1,1,1,'A',1,0.959203,468,747964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1581}}',175.766,138710407,1492092,NULL,'2018-07-06 14:03:24',1530885804,NULL),(1846210348,10092249,1,136186,1,1,1,'S',1,0.979412,1020,895871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 978}, \"maximum_statistics\": {\"great\": 1020}}',177.526,133837917,1175970,NULL,'2017-11-03 11:35:02',1509708902,NULL),(1843870917,10092249,1,396009,1,1,1,'A',1,0.968594,908,817687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 942}, \"maximum_statistics\": {\"great\": 1003}}',177.984,130328357,1137090,NULL,'2017-04-26 15:37:44',1493221064,NULL),(1846289492,10092249,1,374238,1,1,1,'A',1,0.94494,467,755945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1344}}',180.498,133881069,1219638,NULL,'2017-11-05 11:26:27',1509881187,NULL),(1843930627,10092249,1,83813,1,1,1,'S',1,0.961101,527,849364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 486}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',181.603,130293911,583014,NULL,'2017-04-24 13:13:24',1493039604,NULL),(1844557916,10092249,1,378973,1,1,1,'A',1,0.988114,1211,912285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1304}}',184.688,131219950,1429548,NULL,'2017-06-14 04:50:51',1497415851,NULL),(1844561411,10092249,1,86324,1,1,1,'A',1,0.968841,513,844468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1380}}',186.117,131222622,1311360,NULL,'2017-06-14 09:28:04',1497432484,NULL),(1848990738,10092249,1,444356,1,1,1,'A',1,0.9258,848,666208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1907}}',186.438,137926021,1698880,NULL,'2018-05-27 18:50:45',1527447045,NULL),(1845869758,10092249,1,88705,1,1,1,'S',1,0.986717,527,914701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 527}}',195.01,133293019,635850,NULL,'2017-10-03 06:53:51',1507013631,NULL),(1845782543,10092249,1,60941,1,1,1,'A',1,0.944206,716,793165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 833}, \"maximum_statistics\": {\"great\": 932}}',198.376,133086294,982300,NULL,'2017-09-21 14:06:49',1506002809,NULL),(1848930640,10092249,1,185443,1,1,1,'A',1,0.98114,1023,884294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1193}}',215.185,137891934,1363588,NULL,'2018-05-26 09:50:03',1527328203,NULL),(1877740766,10094636,1,2879863,0,1,1,'B',1,0.891304,41,496356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',10.9196,181497905,42388,NULL,'2023-11-07 04:29:49',1699331389,NULL),(1854138590,10095644,1,2049074,1,1,1,'D',1,0.308204,13,5486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 269, \"great\": 96}, \"maximum_statistics\": {\"great\": 451}}',0.008662,146129688,43000,NULL,'2019-09-01 14:30:30',1567348230,NULL),(1847224018,10095644,1,479518,1,1,1,'D',1,0.621118,26,191743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 75}, \"maximum_statistics\": {\"great\": 161}}',0.64378,135371841,82712,NULL,'2018-01-19 13:17:03',1516367823,NULL),(1848938829,10095644,1,1608126,1,1,1,'D',1,0.654762,33,178139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',1.69034,137913365,39230,NULL,'2018-05-27 07:26:58',1527406018,NULL),(1855671665,10095644,1,2245770,0,1,1,'D',1,0.65873,37,180789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',2.66245,148328627,33024,NULL,'2020-01-25 07:26:04',1579937164,NULL),(1848918351,10095644,1,1083051,1,1,1,'C',1,0.768786,40,410220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',3.96391,137913578,408058,NULL,'2018-05-27 07:42:59',1527406979,NULL),(1854841688,10095644,1,2158455,1,1,1,'C',1,0.726368,29,125274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 127}, \"maximum_statistics\": {\"great\": 201}}',4.11384,146969937,55532,NULL,'2019-10-31 10:26:35',1572517595,NULL),(1849706562,10095644,1,1544942,0,1,1,'C',1,0.775362,55,308281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 149}, \"maximum_statistics\": {\"great\": 207}}',4.93902,139038556,66566,NULL,'2018-07-22 12:29:43',1532262583,NULL),(1850251318,10095644,1,1516895,0,1,1,'C',1,0.719298,88,274471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',6.43406,139928583,50180,NULL,'2018-09-03 12:07:26',1535976446,NULL),(1846993107,10095644,1,968319,0,1,1,'C',1,0.785088,53,358421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',6.77382,135011686,48206,NULL,'2018-01-01 13:22:29',1514812949,NULL),(1850090178,10095644,1,1310615,1,1,1,'C',1,0.776423,51,333543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 246}}',7.07167,139809367,175997,NULL,'2018-08-28 12:39:49',1535459989,NULL),(1846940687,10095644,1,1492355,1,1,1,'B',1,0.861842,62,524131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',7.1825,134827523,39672,NULL,'2017-12-24 05:35:23',1514093723,NULL),(1846543200,10095644,1,760464,0,1,1,'A',1,0.9375,32,644449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',7.82392,134277282,63348,NULL,'2017-11-26 05:37:31',1511674651,NULL),(1878300820,10095644,1,1492016,0,1,1,'C',1,0.793578,81,431152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',8.76577,182124766,48270,NULL,'2023-12-25 13:48:41',1703512121,NULL),(1848651435,10095644,1,1201016,0,1,1,'C',1,0.795455,43,435989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',9.732,137614854,18334,NULL,'2018-05-12 11:47:51',1526125671,NULL),(1846979737,10095644,1,1192243,1,1,1,'B',1,0.847222,110,544063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',10.5712,135083434,139145,NULL,'2018-01-05 04:30:58',1515126658,NULL),(1855705864,10095644,1,2183847,0,1,1,'B',1,0.847059,72,480659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',10.9238,148328878,46600,NULL,'2020-01-25 07:52:22',1579938742,NULL),(1855721385,10095644,1,1429617,1,1,1,'B',1,0.815534,80,432215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',10.9769,148328737,45920,NULL,'2020-01-25 07:36:54',1579937814,NULL),(1846882644,10095644,1,1268520,1,1,1,'S',1,0.981481,27,783567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',11.5234,134764797,145257,NULL,'2017-12-21 10:02:07',1513850527,NULL),(1848901458,10095644,1,1206339,1,1,1,'B',1,0.806358,58,350787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 250}, \"maximum_statistics\": {\"great\": 346}}',11.6875,137913669,122121,NULL,'2018-05-27 07:49:03',1527407343,NULL),(1848977138,10095644,1,1572869,0,1,1,'C',1,0.797297,59,357342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 370}}',11.8632,137913330,192501,NULL,'2018-05-27 07:25:10',1527405910,NULL),(1849964877,10095644,1,1565798,1,1,1,'A',1,0.905797,46,625738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',12.1738,139522101,25680,NULL,'2018-08-14 11:35:51',1534246551,NULL),(1849998843,10095644,1,1646513,0,1,1,'B',1,0.871795,39,565165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 39}}',13.3428,139509071,17361,NULL,'2018-08-13 19:36:18',1534188978,NULL),(1850201373,10095644,1,1641332,1,1,1,'B',1,0.884328,85,557676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',14.4316,139928624,103882,NULL,'2018-09-03 12:09:34',1535976574,NULL),(1846039359,10095644,1,1420955,0,1,1,'A',1,0.906667,75,665439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',14.7416,133402752,41845,NULL,'2017-10-09 06:35:19',1507530919,NULL),(1855775921,10095644,1,1553512,1,1,1,'A',1,0.944444,18,828037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 18}}',15.2314,148328835,66127,NULL,'2020-01-25 07:46:52',1579938412,NULL),(1855774120,10095644,1,1537120,0,1,1,'B',1,0.804348,80,443284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',15.3134,148328755,38983,NULL,'2020-01-25 07:38:22',1579937902,NULL),(1845736691,10095644,1,1373163,1,1,1,'A',1,0.905612,195,637766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',15.7835,133139147,114498,NULL,'2017-09-24 06:21:36',1506234096,NULL),(1846922475,10095644,1,1107283,1,1,1,'X',1,1,41,833105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.8853,134827486,63204,NULL,'2017-12-24 05:33:47',1514093627,NULL),(1846242409,10095644,1,1296431,1,1,1,'A',1,0.95,113,790012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',15.9391,133900181,122135,NULL,'2017-11-06 14:01:40',1509976900,NULL),(1846795784,10095644,1,1270519,1,1,1,'A',1,0.934783,113,707428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',16.8178,134534148,148429,NULL,'2017-12-09 17:57:30',1512842250,NULL),(1847014116,10095644,1,1115629,1,1,1,'A',1,0.952055,63,752467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',16.8879,134985785,171956,NULL,'2017-12-31 09:41:59',1514713319,NULL),(1848776711,10095644,1,1414509,0,1,1,'B',1,0.844737,115,507444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 190}}',17.963,137699405,155127,NULL,'2018-05-16 14:37:12',1526481432,NULL),(1854702675,10095644,1,1985206,1,1,1,'A',1,0.938776,98,806002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',17.9949,146898121,70774,NULL,'2019-10-26 15:18:31',1572103111,NULL),(1855687692,10095644,1,2249191,1,1,1,'A',1,0.9375,92,680207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',18.2086,148364144,82746,NULL,'2020-01-27 08:53:14',1580115194,NULL),(1846967612,10095644,1,1266767,0,1,1,'A',1,0.945545,91,707409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',18.5859,135050929,63389,NULL,'2018-01-03 13:25:40',1514985940,NULL),(1846990514,10095644,1,1285134,1,1,1,'B',1,0.845515,225,480610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 301}}',18.6739,135071712,192991,NULL,'2018-01-04 14:50:29',1515077429,NULL),(1849962570,10095644,1,1565797,1,1,1,'A',1,0.925926,86,685791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',19.3871,139522137,55760,NULL,'2018-08-14 11:38:01',1534246681,NULL),(1847016161,10095644,1,1304658,1,1,1,'A',1,0.93662,77,642010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',19.5648,135071679,115819,NULL,'2018-01-04 14:48:39',1515077319,NULL),(1847070892,10095644,1,67662,0,1,1,'A',1,0.916667,47,551828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',19.684,135011774,52784,NULL,'2018-01-01 13:26:42',1514813202,NULL),(1855732895,10095644,1,2096052,1,1,1,'B',1,0.861702,47,611758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',20.0119,148328806,57867,NULL,'2020-01-25 07:43:57',1579938237,NULL),(1855720004,10095644,1,2193351,1,1,1,'B',1,0.873444,165,503697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 241}}',20.0612,148328597,150307,NULL,'2020-01-25 07:23:06',1579936986,NULL),(1849974174,10095644,1,1567649,0,1,1,'B',1,0.852083,132,499227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 240}}',20.1891,139509020,140484,NULL,'2018-08-13 19:33:43',1534188823,NULL),(1846295360,10095644,1,1397335,1,1,1,'S',1,0.961806,144,786709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',20.8582,133900159,131995,NULL,'2017-11-06 13:59:48',1509976788,NULL),(1847043561,10095644,1,1242687,1,1,1,'A',1,0.962121,124,794511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',21.3442,134985817,113157,NULL,'2017-12-31 09:44:05',1514713445,NULL),(1846890240,10095644,1,1072455,0,1,1,'S',1,0.960784,51,770039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,134917368,51932,NULL,'2017-12-28 11:45:52',1514461552,NULL),(1846449864,10095644,1,784242,1,1,1,'A',1,0.962617,106,713038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 4}}',21.618,134277309,179242,NULL,'2017-11-26 05:39:42',1511674782,NULL),(1847214352,10095644,1,1415713,1,1,1,'A',1,0.902367,169,652758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',21.9435,135413979,154616,NULL,'2018-01-21 05:08:41',1516511321,NULL),(1877844168,10095644,1,2452376,0,1,1,'A',1,0.909605,87,571510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',22.334,181595165,87374,NULL,'2023-11-14 15:04:04',1699974244,NULL),(1846721801,10095644,1,1375727,1,1,1,'A',1,0.935135,185,692885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',22.6035,134534081,177246,NULL,'2017-12-09 17:54:07',1512842047,NULL),(1854841696,10095644,1,2158455,1,1,1,'A',1,0.950249,101,317380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',23.2597,146970134,98006,NULL,'2019-10-31 10:50:06',1572519006,NULL),(1846931296,10095644,1,1436945,1,1,1,'A',1,0.941176,153,774891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',23.3849,134896834,127010,NULL,'2017-12-27 13:24:31',1514381071,NULL),(1855684503,10095644,1,2248512,1,1,1,'A',1,0.966165,89,725334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',23.4644,148364120,76696,NULL,'2020-01-27 08:50:31',1580115031,NULL),(1855700205,10095644,1,2054964,1,1,1,'A',1,0.918033,61,748373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',23.4879,148328702,36369,NULL,'2020-01-25 07:32:58',1579937578,NULL),(1847174727,10095644,1,1411650,1,1,1,'S',1,0.966667,75,775463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',23.6223,135169788,49722,NULL,'2018-01-09 11:13:15',1515496395,NULL),(1877849770,10095644,1,2119948,0,1,1,'B',1,0.891593,111,550202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',23.9211,181605829,124250,NULL,'2023-11-15 13:09:07',1700053747,NULL),(1847064274,10095644,1,1331339,1,1,1,'A',1,0.939891,183,705318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',24.2476,134962686,149154,NULL,'2017-12-30 11:17:42',1514632662,NULL),(1847085143,10095644,1,852463,0,1,1,'S',1,0.971098,173,772298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',25.1613,135211862,174738,NULL,'2018-01-11 16:57:02',1515689822,NULL),(1847760510,10095644,1,1093844,1,1,1,'A',1,0.925676,116,647998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',25.801,136209123,126443,NULL,'2018-03-03 03:07:23',1520046443,NULL),(1855666914,10095644,1,2150738,0,1,1,'B',1,0.899194,105,582182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',25.8194,148328683,63502,NULL,'2020-01-25 07:30:54',1579937454,NULL),(1848910704,10095644,1,95432,0,1,1,'A',1,0.964,92,795292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',25.8904,137913624,102615,NULL,'2018-05-27 07:46:17',1527407177,NULL),(1850011445,10095644,1,1354105,1,1,1,'A',1,0.93865,163,736807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 163}}',26.0065,139508399,192738,NULL,'2018-08-13 18:59:23',1534186763,NULL),(1846980562,10095644,1,166017,1,1,1,'A',1,0.923729,118,733451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',27.2611,135083442,67248,NULL,'2018-01-05 04:32:04',1515126724,NULL),(1855751487,10095644,1,2110033,1,1,1,'A',1,0.911111,87,625085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',27.4202,148328790,57636,NULL,'2020-01-25 07:42:12',1579938132,NULL),(1847016020,10095644,1,677750,1,1,1,'S',1,0.950355,141,768259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',27.7515,135105267,166454,NULL,'2018-01-06 05:32:09',1515216729,NULL),(1846857082,10095644,1,1038009,1,1,1,'S',1,0.98227,141,868334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',27.7796,134917262,165996,NULL,'2017-12-28 11:40:11',1514461211,NULL),(1855763441,10095644,1,1055373,1,1,1,'A',1,0.9375,96,808222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',28.4387,148328796,86620,NULL,'2020-01-25 07:43:02',1579938182,NULL),(1849926948,10095644,1,830625,1,1,1,'A',1,0.967172,161,762019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',28.4861,139508370,125760,NULL,'2018-08-13 18:57:37',1534186657,NULL),(1846315780,10095644,1,1095679,1,1,1,'S',1,0.985185,135,798268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',28.772,133964777,171031,NULL,'2017-11-10 12:58:43',1510318723,NULL),(1855761757,10095644,1,2222443,0,1,1,'A',1,0.924528,106,733630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',29.2755,148328722,66112,NULL,'2020-01-25 07:35:18',1579937718,NULL),(1847026858,10095644,1,1396423,1,1,1,'A',1,0.922018,182,696574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',29.3245,135088519,193630,NULL,'2018-01-05 12:06:31',1515153991,NULL),(1849980585,10095644,1,1502283,0,1,1,'A',1,0.922111,127,646176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',29.6942,139528997,121202,NULL,'2018-08-14 17:57:19',1534269439,NULL),(1855659073,10095644,1,1617643,0,1,1,'A',1,0.919708,77,595011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',29.8073,148328850,76669,NULL,'2020-01-25 07:48:53',1579938533,NULL),(1849918050,10095644,1,1534521,1,1,1,'A',1,0.907407,135,681429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',29.9649,139509297,108740,NULL,'2018-08-13 19:52:20',1534189940,NULL),(1855699841,10095644,1,1173116,0,1,1,'A',1,0.938406,94,629176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',29.9769,148328845,72938,NULL,'2020-01-25 07:48:01',1579938481,NULL),(1849905297,10095644,1,1474948,1,1,1,'S',1,0.992248,129,892272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',30.0479,139508274,166539,NULL,'2018-08-13 18:51:30',1534186290,NULL),(1849970132,10095644,1,1037950,1,1,1,'A',1,0.90099,101,703495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',30.7202,139509116,64809,NULL,'2018-08-13 19:39:15',1534189155,NULL),(1847195911,10095644,1,1484904,1,1,1,'A',1,0.95,92,714063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',30.7987,135192602,75002,NULL,'2018-01-10 15:56:08',1515599768,NULL),(1855724826,10095644,1,1697647,1,1,1,'S',1,0.969072,97,732621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',30.8206,148328694,62760,NULL,'2020-01-25 07:32:03',1579937523,NULL),(1849934099,10095644,1,1608648,1,1,1,'A',1,0.933333,185,683518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 240}}',31.2291,139508794,268924,NULL,'2018-08-13 19:20:28',1534188028,NULL),(1855759398,10095644,1,2218175,1,1,1,'A',1,0.9,195,636247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',31.5695,148364104,192058,NULL,'2020-01-27 08:48:49',1580114929,NULL),(1849994387,10095644,1,758800,1,1,1,'S',1,0.959064,171,741952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',31.7741,139508824,157362,NULL,'2018-08-13 19:22:09',1534188129,NULL),(1855713272,10095644,1,2065551,1,1,1,'A',1,0.902299,87,717174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',32.8401,148328760,56893,NULL,'2020-01-25 07:38:58',1579937938,NULL),(1855714850,10095644,1,1789398,1,1,1,'A',1,0.947368,114,754732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',32.8507,148328672,67536,NULL,'2020-01-25 07:29:37',1579937377,NULL),(1855705868,10095644,1,1180882,0,1,1,'B',1,0.894737,76,615031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',33.9633,148328661,43606,NULL,'2020-01-25 07:28:31',1579937311,NULL),(1847368966,10095644,1,1295999,1,1,1,'A',1,0.97381,207,838191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',34.0072,135621105,181608,NULL,'2018-01-31 14:32:42',1517409162,NULL),(1847079715,10095644,1,1265894,0,1,1,'S',1,0.956897,174,745725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',34.1358,135292310,138238,NULL,'2018-01-15 08:07:19',1516003639,NULL),(1854097512,10095644,1,1465441,1,1,1,'A',1,0.934066,81,641466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',34.2814,145875834,103874,NULL,'2019-08-16 15:13:16',1565968396,NULL),(1847178936,10095644,1,1258750,1,1,1,'S',1,0.985,100,909565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',34.4291,135151808,70056,NULL,'2018-01-08 10:53:50',1515408830,NULL),(1847346795,10095644,1,1420955,1,1,1,'A',1,0.946667,75,829678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',34.4349,135673163,44983,NULL,'2018-02-03 07:36:21',1517643381,NULL),(1874769850,10095644,1,3271445,1,1,1,'A',1,0.96,174,793928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',35.3921,177264243,172440,NULL,'2023-02-09 09:18:08',1675934288,NULL),(1847030976,10095644,1,1438107,1,1,1,'A',1,0.936508,213,703709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',36.0989,135105234,210950,NULL,'2018-01-06 05:29:48',1515216588,NULL),(1849983261,10095644,1,1690901,1,1,1,'S',1,0.966049,162,796323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',36.2552,139508332,113606,NULL,'2018-08-13 18:55:16',1534186516,NULL),(1855740923,10095644,1,2102291,0,1,1,'S',1,0.956989,93,786137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',36.6434,148328778,66581,NULL,'2020-01-25 07:41:06',1579938066,NULL),(1846824627,10095644,1,1394409,1,1,1,'A',1,0.928287,251,689797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',37.2043,134917325,208210,NULL,'2017-12-28 11:43:25',1514461405,NULL),(1847185960,10095644,1,1456304,1,1,1,'S',1,0.974359,273,768979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',37.2631,135310524,227709,NULL,'2018-01-16 06:37:10',1516084630,NULL),(1849960007,10095644,1,1619998,0,1,1,'A',1,0.932886,298,709638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',37.3103,139529369,265292,NULL,'2018-08-14 18:23:01',1534270981,NULL),(1847047391,10095644,1,323811,1,1,1,'S',1,0.971053,190,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',38.2066,135071822,176430,NULL,'2018-01-04 14:55:59',1515077759,NULL),(1847395080,10095644,1,1474429,1,1,1,'S',1,0.980392,255,871825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',38.9324,135621064,253040,NULL,'2018-01-31 14:30:26',1517409026,NULL),(1850257031,10095644,1,949120,0,1,1,'A',1,0.913662,173,600629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 455}, \"maximum_statistics\": {\"great\": 527}}',41.4497,139928423,335171,NULL,'2018-09-03 11:58:18',1535975898,NULL),(1850150027,10095644,1,1367151,1,1,1,'A',1,0.956432,176,751988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',44.5995,139928517,199553,NULL,'2018-09-03 12:03:55',1535976235,NULL),(1849986210,10095644,1,1639740,1,1,1,'S',1,0.973684,95,777158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',47.8475,139508562,60366,NULL,'2018-08-13 19:07:32',1534187252,NULL),(1849952189,10095644,1,1675831,1,1,1,'S',1,0.976821,151,853201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',50.7089,139508519,107682,NULL,'2018-08-13 19:05:05',1534187105,NULL),(1850001418,10095644,1,345284,1,1,1,'S',1,0.98008,251,818554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',54.4195,139508863,246154,NULL,'2018-08-13 19:24:27',1534188267,NULL),(1875954799,10110827,1,258338,1,1,1,'A',1,0.950704,451,772926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 1448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1562}}',NULL,178878851,1485986,NULL,'2023-05-14 08:46:36',1684053996,NULL),(1844170564,10110827,1,258909,1,1,1,'B',1,0.823358,187,471226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 76, \"great\": 854, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1203}}',NULL,130720664,744425,NULL,'2017-05-18 07:44:58',1495093498,NULL),(1843925439,10110827,1,258909,1,1,1,'A',1,0.923524,194,324793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 1060, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1203}}',NULL,130367897,610898,NULL,'2017-04-29 01:03:48',1493427828,NULL),(1874281039,10110827,1,258909,1,1,1,'S',1,0.995428,1203,941540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1203}}',NULL,176464320,1459050,NULL,'2022-12-27 08:44:23',1672130663,NULL),(1852606238,10110827,1,328120,1,1,1,'B',1,0.896396,319,623504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',NULL,143717585,490782,NULL,'2019-04-13 14:14:53',1555164893,NULL),(1874719937,10110827,1,378734,1,1,1,'A',1,0.946264,621,743527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 1802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',NULL,177038985,1694144,NULL,'2023-01-27 16:21:10',1674836470,NULL),(1845185859,10110827,1,593647,1,1,1,'B',1,0.801923,121,376724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',NULL,132209069,269826,NULL,'2017-08-05 07:14:52',1501917292,NULL),(1846512951,10110827,1,594541,1,1,1,'A',1,0.919884,304,700432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',NULL,134252171,492980,NULL,'2017-11-25 02:50:45',1511578245,NULL),(1874267953,10110827,1,695938,1,1,1,'S',1,0.990817,1579,934239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1579}}',NULL,176410281,1759170,NULL,'2022-12-24 11:53:09',1671882789,NULL),(1849089367,10110827,1,758834,1,1,1,'S',1,0.965812,702,856043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 702}}',NULL,138244692,774730,NULL,'2018-06-12 12:41:59',1528807319,NULL),(1854702392,10110827,1,812296,1,1,1,'S',1,0.962461,959,841148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 887, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 959}}',NULL,146892885,1103842,NULL,'2019-10-26 09:54:34',1572083674,NULL),(1844285291,10110827,1,920772,1,1,1,'B',1,0.880435,243,568305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 579, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 736}}',NULL,130889092,603894,NULL,'2017-05-27 09:29:28',1495877368,NULL),(1844610890,10110827,1,922018,1,1,1,'B',1,0.861265,223,475227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 36, \"great\": 687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 901}}',NULL,131263833,531686,NULL,'2017-06-16 13:55:38',1497621338,NULL),(1849387841,10110827,1,940781,1,1,1,'A',1,0.92298,405,697766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 792}}',NULL,138719934,712276,NULL,'2018-07-07 01:17:06',1530926226,NULL),(1846376261,10110827,1,949700,1,1,1,'S',1,0.967073,410,843025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',NULL,133977057,516962,NULL,'2017-11-11 01:56:29',1510365389,NULL),(1857713920,10110827,1,980627,1,1,1,'A',1,0.932182,359,749062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 713, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 811}}',NULL,151632709,810908,NULL,'2020-06-04 05:16:13',1591247773,NULL),(1846660157,10110827,1,988435,1,1,1,'A',1,0.924944,248,689191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',NULL,134505632,707232,NULL,'2017-12-08 13:44:20',1512740660,NULL),(1849381818,10110827,1,1191945,1,1,1,'B',1,0.891587,168,584720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 957, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1153}}',NULL,138719973,681460,NULL,'2018-07-07 01:21:09',1530926469,NULL),(1844318840,10110827,1,1191945,1,1,1,'A',1,0.908933,256,333129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 960, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1153}}',NULL,130832102,682774,NULL,'2017-05-24 08:45:48',1495615548,NULL),(1846209472,10110827,1,1191945,1,1,1,'A',1,0.911969,681,726164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 983, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1153}}',NULL,133928723,1127294,NULL,'2017-11-08 10:13:29',1510136009,NULL),(1844318861,10110827,1,1191945,1,1,1,'A',1,0.944493,1153,810572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1025, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1153}}',NULL,130832155,1343910,NULL,'2017-05-24 08:50:19',1495615819,NULL),(1844457332,10110827,1,1191979,1,1,1,'B',1,0.812931,253,410249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 57, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',NULL,131111851,722200,NULL,'2017-06-08 10:09:50',1496916590,NULL),(1874430805,10110827,1,1311688,1,1,1,'S',1,0.988066,1215,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1186, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1215}}',NULL,176715032,1502000,NULL,'2023-01-09 12:18:10',1673266690,NULL),(1874455711,10110827,1,1425840,1,1,1,'A',1,0.949438,418,788194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1062, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1157}}',NULL,176691038,1255374,NULL,'2023-01-08 05:58:03',1673157483,NULL),(1873961034,10110827,1,1561432,1,1,1,'A',1,0.936482,443,712797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228}}',NULL,175983046,1016710,NULL,'2022-12-01 15:40:56',1669909256,NULL),(1853625004,10110827,1,1631940,1,1,1,'A',1,0.974864,378,873705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 701, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 736}}',NULL,145333967,814090,NULL,'2019-07-14 05:51:31',1563083491,NULL),(1853226456,10110827,1,1631942,1,1,1,'A',1,0.941946,317,738195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1490}}',NULL,144677161,1344042,NULL,'2019-06-05 09:19:59',1559726399,NULL),(1853464078,10110827,1,1631943,1,1,1,'A',1,0.930116,339,718345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 1148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1295}}',NULL,144772251,1187206,NULL,'2019-06-10 12:56:13',1560171373,NULL),(1856153676,10110827,1,1631944,1,1,1,'A',1,0.930797,405,722574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1091}}',NULL,148970233,996752,NULL,'2020-03-01 09:56:44',1583056604,NULL),(1853625442,10110827,1,1631945,1,1,1,'A',1,0.951552,351,771811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,145333937,1171284,NULL,'2019-07-14 05:48:10',1563083290,NULL),(1854709951,10110827,1,1652958,1,1,1,'A',1,0.971074,427,845625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 917, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 968}}',NULL,146893013,1042968,NULL,'2019-10-26 10:02:47',1572084167,NULL),(1855203694,10110827,1,1700898,1,1,1,'B',1,0.862562,182,498866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',NULL,147518738,433484,NULL,'2019-12-05 09:16:48',1575537408,NULL),(1874211872,10110827,1,1737946,1,1,1,'A',1,0.990456,770,918364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 927, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 943}}',NULL,176353392,1031900,NULL,'2022-12-21 16:05:24',1671638724,NULL),(1874161320,10110827,1,2310711,1,1,1,'A',1,0.931789,275,726283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',NULL,176353100,676240,NULL,'2022-12-21 15:47:57',1671637677,NULL),(1874215483,10110827,1,2417540,1,1,1,'A',1,0.957152,579,792856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1622}}',NULL,176353200,1610674,NULL,'2022-12-21 15:54:28',1671638068,NULL),(1843886326,10110827,1,315551,0,1,1,'B',1,0.899789,112,557805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',36.7198,130323572,294420,NULL,'2017-04-26 11:02:14',1493204534,NULL),(1843923650,10110827,1,351189,0,1,1,'C',1,0.790687,170,381729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 56, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',38.6098,130338764,549278,NULL,'2017-04-27 09:47:36',1493286456,NULL),(1844047126,10110827,1,76538,0,1,1,'B',1,0.810994,104,407268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',44.2344,130420039,305709,NULL,'2017-05-01 13:35:29',1493645729,NULL),(1843925519,10110827,1,453357,1,1,1,'B',1,0.856595,314,530821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',49.5869,130322217,464678,NULL,'2017-04-26 09:01:11',1493197271,NULL),(1843967151,10110827,1,557816,0,1,1,'A',1,0.961451,155,737167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',56.2979,130322387,336042,NULL,'2017-04-26 09:19:13',1493198353,NULL),(1843977919,10110827,1,478267,0,1,1,'B',1,0.836041,78,448042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',57.0049,130355736,419856,NULL,'2017-04-28 11:49:41',1493380181,NULL),(1844169298,10110827,1,924101,0,1,1,'B',1,0.830631,110,460565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',62.3825,130765393,289925,NULL,'2017-05-20 13:39:12',1495287552,NULL),(1844133644,10110827,1,1176482,1,1,1,'B',1,0.812759,105,419254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 58, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',65.1757,130764987,442695,NULL,'2017-05-20 13:18:21',1495286301,NULL),(1843871034,10110827,1,396353,1,1,1,'B',1,0.82906,214,450275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 27, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',67.6762,130376693,523822,NULL,'2017-04-29 11:28:57',1493465337,NULL),(1844213429,10110827,1,477442,1,1,1,'B',1,0.847661,361,489553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',70.6253,130634728,585314,NULL,'2017-05-13 10:07:15',1494670035,NULL),(1849854903,10110827,1,315551,1,1,1,'S',1,0.975738,474,925242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',79.0102,139259755,560730,NULL,'2018-08-02 06:42:54',1533192174,NULL),(1843996286,10110827,1,799402,0,1,1,'B',1,0.844403,117,466742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 617}, \"maximum_statistics\": {\"great\": 813}}',81.5569,130420111,431096,NULL,'2017-05-01 13:38:42',1493645922,NULL),(1844340855,10110827,1,1146971,0,1,1,'B',1,0.82523,125,434822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',85.2992,130952462,416728,NULL,'2017-05-30 14:08:49',1496153329,NULL),(1844693916,10110827,1,818203,1,1,1,'A',1,0.937979,247,715546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',95.7808,131405681,508586,NULL,'2017-06-24 01:24:03',1498267443,NULL),(1844197092,10110827,1,374114,1,1,1,'B',1,0.870605,250,525335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 22, \"great\": 781, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1024}}',104.351,130721388,802322,NULL,'2017-05-18 09:13:48',1495098828,NULL),(1851539474,10110827,1,1220542,0,1,1,'B',1,0.887391,428,605879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 78, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',106.154,141800320,935210,NULL,'2018-12-22 00:57:11',1545440231,NULL),(1844683016,10110827,1,817648,1,1,1,'B',1,0.879765,300,555929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1023}}',107.779,131455210,631040,NULL,'2017-06-26 12:08:48',1498478928,NULL),(1844693932,10110827,1,818203,1,1,1,'A',1,0.944104,398,807505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 653}}',113.682,131405729,605666,NULL,'2017-06-24 01:27:13',1498267633,NULL),(1844492167,10110827,1,1213615,0,1,1,'B',1,0.871585,140,538233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 580, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 732}}',114.351,131041518,473570,NULL,'2017-06-04 09:51:41',1496569901,NULL),(1850299239,10110827,1,1285330,1,1,1,'A',1,0.959945,329,819991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',114.602,140103881,372724,NULL,'2018-09-13 11:05:22',1536836722,NULL),(1846478455,10110827,1,1030837,1,1,1,'S',1,0.969866,448,877414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',120.322,134252243,502300,NULL,'2017-11-25 02:56:02',1511578562,NULL),(1845946570,10110827,1,297332,1,1,1,'A',1,0.926582,287,761343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',120.902,133523744,744840,NULL,'2017-10-16 09:30:57',1508146257,NULL),(1846363564,10110827,1,1418602,1,1,1,'A',1,0.957797,459,806702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 647, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 699}}',122.77,133966248,749362,NULL,'2017-11-10 14:17:41',1510323461,NULL),(1850953782,10110827,1,1242057,1,1,1,'S',1,0.981481,351,901770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 351}}',124.92,141018870,445420,NULL,'2018-11-04 09:47:20',1541324840,NULL),(1844299101,10110827,1,821694,1,1,1,'A',1,0.930807,607,773366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 607}}',127.62,130980872,699190,NULL,'2017-06-01 07:13:12',1496301192,NULL),(1849017509,10110827,1,1200525,1,1,1,'A',1,0.931291,604,778037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',133.578,138198375,673770,NULL,'2018-06-10 03:01:38',1528599698,NULL),(1848672622,10110827,1,1482353,0,1,1,'B',1,0.876807,273,567039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 55, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',133.802,137607066,1037944,NULL,'2018-05-12 03:35:51',1526096151,NULL),(1844489643,10110827,1,794960,1,1,1,'A',1,0.928148,675,762702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 675}}',134.413,131061485,769220,NULL,'2017-06-05 12:01:57',1496664117,NULL),(1849055434,10110827,1,988877,0,1,1,'A',1,0.901533,207,611659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',137.842,138197366,591900,NULL,'2018-06-10 01:46:56',1528595216,NULL),(1844422694,10110827,1,543973,1,1,1,'SH',1,0.963953,430,905781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 430}}',140.321,131061300,523068,NULL,'2017-06-05 11:49:58',1496663398,NULL),(1851602607,10110827,1,822915,1,1,1,'A',1,0.900704,241,667461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 584, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 710}}',142.152,142163209,598494,NULL,'2019-01-11 12:20:05',1547209205,NULL),(1846142542,10110827,1,1422144,1,1,1,'A',1,0.95318,370,794783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 517, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 566}}',142.572,133626624,537188,NULL,'2017-10-22 09:05:30',1508663130,NULL),(1848471309,10110827,1,1348906,0,1,1,'B',1,0.886114,157,555414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1001}}',143.293,137119990,616000,NULL,'2018-04-18 12:51:30',1524055890,NULL),(1849943177,10110827,1,1611527,1,1,1,'S',1,0.957207,444,836538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',143.756,139433759,481310,NULL,'2018-08-10 12:55:17',1533905717,NULL),(1846250121,10110827,1,1229351,1,1,1,'S',1,0.966321,579,859294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',145.826,133772798,656850,NULL,'2017-10-30 13:41:51',1509370911,NULL),(1846202494,10110827,1,1272770,1,1,1,'A',1,0.967033,366,819524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',146.116,133749596,537596,NULL,'2017-10-29 07:14:24',1509261264,NULL),(1845930760,10110827,1,625225,1,1,1,'A',1,0.941909,482,791213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',147.2,133526084,546590,NULL,'2017-10-16 12:39:39',1508157579,NULL),(1851352937,10110827,1,1809693,1,1,1,'A',1,0.964789,380,881095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',147.77,141612733,503683,NULL,'2018-12-10 12:36:11',1544445371,NULL),(1849115023,10110827,1,1608656,1,1,1,'S',1,0.972022,554,882293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',149.675,138198321,611840,NULL,'2018-06-10 02:58:14',1528599494,NULL),(1846393738,10110827,1,1433905,1,1,1,'A',1,0.949153,649,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',150.712,133977251,713960,NULL,'2017-11-11 02:09:47',1510366187,NULL),(1849563203,10110827,1,1600851,1,1,1,'SH',1,0.959079,391,892726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',151.72,138868328,422580,NULL,'2018-07-14 09:11:48',1531559508,NULL),(1848565625,10110827,1,1569395,1,1,1,'S',1,0.966284,697,862417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 650, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 697}}',151.936,137315303,739690,NULL,'2018-04-28 07:56:52',1524902212,NULL),(1846452593,10110827,1,72469,1,1,1,'A',1,0.970472,492,829188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',153.692,134236584,765410,NULL,'2017-11-24 09:46:24',1511516784,NULL),(1851352925,10110827,1,1809693,1,1,1,'S',1,0.985915,497,918978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',153.717,141612696,548762,NULL,'2018-12-10 12:33:28',1544445208,NULL),(1846495182,10110827,1,464950,1,1,1,'S',1,0.979034,787,898228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',153.816,134236503,868720,NULL,'2017-11-24 09:40:21',1511516421,NULL),(1848584188,10110827,1,831004,1,1,1,'S',1,0.954955,666,836288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',155.775,137319903,733814,NULL,'2018-04-28 12:23:02',1524918182,NULL),(1849312352,10110827,1,444423,0,1,1,'B',1,0.89777,343,645372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 668, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 807}}',155.962,138457239,741862,NULL,'2018-06-23 08:31:23',1529742683,NULL),(1848489444,10110827,1,1030908,1,1,1,'S',1,0.960728,522,853157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',157.407,137391024,565830,NULL,'2018-05-01 12:57:57',1525179477,NULL),(1849083409,10110827,1,1145474,1,1,1,'S',1,0.951945,874,825369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 790, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',159.154,138201240,972850,NULL,'2018-06-10 06:38:58',1528612738,NULL),(1849295292,10110827,1,1623273,1,1,1,'S',1,0.989066,503,929064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',159.285,138554608,566370,NULL,'2018-06-28 09:22:09',1530177729,NULL),(1846202498,10110827,1,1272770,1,1,1,'S',1,0.97619,546,893612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',159.797,133749692,645930,NULL,'2017-10-29 07:22:16',1509261736,NULL),(1845054873,10110827,1,886670,1,1,1,'S',1,0.96234,624,858008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',161.298,132147234,732192,NULL,'2017-08-02 01:30:39',1501637439,NULL),(1844483031,10110827,1,1205385,1,1,1,'A',1,0.928312,551,813387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 472, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',161.662,131061984,683088,NULL,'2017-06-05 12:31:34',1496665894,NULL),(1851249419,10110827,1,991229,1,1,1,'A',1,0.940241,759,755575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 2222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2485}}',161.692,141579222,2270650,NULL,'2018-12-08 14:09:06',1544278146,NULL),(1848543980,10110827,1,961333,1,1,1,'A',1,0.948905,685,815796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',162.922,137319787,805256,NULL,'2018-04-28 12:17:29',1524917849,NULL),(1849573173,10110827,1,1655486,0,1,1,'B',1,0.887097,403,600453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',163.502,138869581,831762,NULL,'2018-07-14 10:34:42',1531564482,NULL),(1858630020,10110827,1,2314541,1,1,1,'S',1,0.966595,464,868259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',163.797,152910539,507360,NULL,'2020-07-22 07:45:53',1595403953,NULL),(1850281706,10110827,1,1263650,0,1,1,'A',1,0.926129,357,702760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',164.049,140104004,641038,NULL,'2018-09-13 11:14:47',1536837287,NULL),(1849287634,10110827,1,1356558,1,1,1,'S',1,0.958064,620,827902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 620}}',164.171,138592970,709290,NULL,'2018-06-30 10:18:38',1530353918,NULL),(1849679813,10110827,1,1522889,1,1,1,'A',1,0.950469,404,788975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 747}}',165.116,139053762,745210,NULL,'2018-07-23 06:49:20',1532328560,NULL),(1846457940,10110827,1,1213616,1,1,1,'S',1,0.958054,596,822513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',165.455,134236775,652250,NULL,'2017-11-24 10:00:08',1511517608,NULL),(1848550421,10110827,1,297332,1,1,1,'A',1,0.962025,745,845478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',165.485,137315268,862730,NULL,'2018-04-28 07:54:30',1524902070,NULL),(1846557277,10110827,1,1463145,1,1,1,'A',1,0.948718,254,758942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 670, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',166.621,134236697,723398,NULL,'2017-11-24 09:54:16',1511517256,NULL),(1845921755,10110827,1,924101,1,1,1,'S',1,0.963063,555,855783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',166.747,133524041,635390,NULL,'2017-10-16 09:59:00',1508147940,NULL),(1852100029,10110827,1,1613863,1,1,1,'S',1,0.971852,675,882225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 637, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 675}}',167.786,142822014,808416,NULL,'2019-02-19 09:53:45',1550570025,NULL),(1846132754,10110827,1,1382477,1,1,1,'S',1,0.964286,364,850791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',168.598,133626363,390106,NULL,'2017-10-22 08:45:40',1508661940,NULL),(1849293130,10110827,1,1623270,1,1,1,'A',1,0.934877,310,749778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',169.479,138554844,646182,NULL,'2018-06-28 09:45:02',1530179102,NULL);
INSERT INTO `scores` VALUES (1849306087,10110827,1,991564,1,1,1,'S',1,0.973039,612,878470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',170.146,138536266,680670,NULL,'2018-06-27 09:40:48',1530092448,NULL),(1846138068,10110827,1,1382504,1,1,1,'S',1,0.96125,400,853043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',171.567,133626877,434830,NULL,'2017-10-22 09:20:20',1508664020,NULL),(1848963982,10110827,1,1030908,1,1,1,'S',1,0.951149,522,876704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',172.008,137895709,581274,NULL,'2018-05-26 13:16:22',1527340582,NULL),(1849342470,10110827,1,765426,1,1,1,'A',1,0.935897,689,779126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',173.071,138576310,777500,NULL,'2018-06-29 14:14:50',1530281690,NULL),(1848589742,10110827,1,1486434,1,1,1,'S',1,0.97582,1158,877268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1102, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1158}}',173.736,137387217,1361320,NULL,'2018-05-01 09:17:02',1525166222,NULL),(1846016600,10110827,1,41303,1,1,1,'A',1,0.93043,480,710866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',173.837,133542227,860434,NULL,'2017-10-17 13:57:40',1508248660,NULL),(1845973591,10110827,1,29360,0,1,1,'A',1,0.939216,765,842678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',174.466,133503933,936822,NULL,'2017-10-15 06:02:23',1508047343,NULL),(1849345502,10110827,1,1033930,1,1,1,'S',1,0.971386,996,879552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 996}}',174.93,138536322,1133320,NULL,'2018-06-27 09:44:41',1530092681,NULL),(1849312903,10110827,1,1001596,1,1,1,'S',1,0.964352,1080,848033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',175.411,138502598,1177030,NULL,'2018-06-25 13:30:25',1529933425,NULL),(1844350711,10110827,1,1205385,1,1,1,'S',1,0.972777,551,875453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',175.689,130889575,679630,NULL,'2017-05-27 09:58:04',1495879084,NULL),(1851956523,10110827,1,1682931,1,1,1,'S',1,0.988636,484,926809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',175.714,142719427,585678,NULL,'2019-02-13 09:55:42',1550051742,NULL),(1853227145,10110827,1,1511109,1,1,1,'A',1,0.940887,959,744007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 2031, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2233}}',175.952,144750642,2381942,NULL,'2019-06-09 08:38:46',1560069526,NULL),(1849025237,10110827,1,1593437,1,1,1,'B',1,0.879375,392,584251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 629, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 800}}',176.679,138198461,603068,NULL,'2018-06-10 03:06:22',1528599982,NULL),(1854722655,10110827,1,822915,1,1,1,'A',1,0.94507,351,767593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 636, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',177.097,146747146,708264,NULL,'2019-10-16 09:58:55',1571219935,NULL),(1846554445,10110827,1,1433904,1,1,1,'A',1,0.950131,387,755571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',177.234,134236944,673768,NULL,'2017-11-24 10:14:32',1511518472,NULL),(1873904466,10110827,1,3668811,1,1,1,'S',1,0.959487,975,849460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 896}, \"maximum_statistics\": {\"great\": 975}}',177.459,175935654,1079220,NULL,'2022-11-28 16:14:38',1669652078,NULL),(1846792963,10110827,1,1073782,1,1,1,'S',1,0.967643,649,863023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',178.005,134624704,754380,NULL,'2017-12-14 13:07:00',1513256820,NULL),(1849327614,10110827,1,1642359,1,1,1,'S',1,0.959302,774,842665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',178.466,138536073,841650,NULL,'2018-06-27 09:28:21',1530091701,NULL),(1848495331,10110827,1,1451476,1,1,1,'A',1,0.956738,367,818427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',178.485,137447541,729952,NULL,'2018-05-04 12:05:19',1525435519,NULL),(1848627872,10110827,1,1282805,0,1,1,'B',1,0.898207,541,651039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 34, \"great\": 1411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1729}}',179.109,137606556,1531890,NULL,'2018-05-12 02:57:58',1526093878,NULL),(1849592592,10110827,1,1608662,1,1,1,'A',1,0.934473,343,722024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 619, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 702}}',179.709,139028868,643108,NULL,'2018-07-22 01:17:15',1532222235,NULL),(1849095755,10110827,1,1570301,1,1,1,'S',1,0.970618,987,858505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 929, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 987}}',180.879,138201500,1183200,NULL,'2018-06-10 06:57:47',1528613867,NULL),(1845928916,10110827,1,738570,1,1,1,'A',1,0.96482,1215,837228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1336}}',181.138,133523808,1474370,NULL,'2017-10-16 09:36:00',1508146560,NULL),(1873604062,10110827,1,2391491,1,1,1,'S',1,0.973645,664,878711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',181.468,175498403,766380,NULL,'2022-11-05 10:15:06',1667643306,NULL),(1854700394,10110827,1,1374115,1,1,1,'A',1,0.956092,1144,825134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1478, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1617}}',181.924,146747053,1831740,NULL,'2019-10-16 09:49:33',1571219373,NULL),(1849106194,10110827,1,1521524,0,1,1,'A',1,0.924617,482,703524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 741, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 849}}',182.038,138186782,749106,NULL,'2018-06-09 14:52:58',1528555978,NULL),(1853142132,10110827,1,1982765,1,1,1,'A',1,0.961088,427,817224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1195}}',182.96,144435574,1191602,NULL,'2019-05-23 08:40:26',1558600826,NULL),(1848266623,10110827,1,1176121,1,1,1,'S',1,0.955212,614,822320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 614}}',184.059,136882527,702210,NULL,'2018-04-06 14:13:09',1523023989,NULL),(1846540888,10110827,1,1397122,1,1,1,'S',1,0.959246,822,848563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 755, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 822}}',184.283,134236806,939070,NULL,'2017-11-24 10:02:47',1511517767,NULL),(1848668555,10110827,1,1481628,1,1,1,'A',1,0.960042,483,810080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 882, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 951}}',184.688,137606653,965144,NULL,'2018-05-12 03:04:53',1526094293,NULL),(1849947775,10110827,1,1413188,1,1,1,'S',1,0.960674,712,849188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 656, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',184.822,139433538,796470,NULL,'2018-08-10 12:43:52',1533905032,NULL),(1849746894,10110827,1,1563681,1,1,1,'A',1,0.933576,1784,827785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"great\": 1547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1784}}',185.67,139053686,1988334,NULL,'2018-07-23 06:42:24',1532328144,NULL),(1848545450,10110827,1,961619,1,1,1,'A',1,0.951031,274,782447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 705, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 776}}',186.651,137319981,772342,NULL,'2018-04-28 12:26:55',1524918415,NULL),(1846019963,10110827,1,562569,1,1,1,'S',1,0.953636,550,828117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',186.789,133523951,625880,NULL,'2017-10-16 09:49:30',1508147370,NULL),(1851389155,10110827,1,1514281,1,1,1,'A',1,0.986,993,910123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 976, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',187.308,141627233,1188460,NULL,'2018-12-11 11:50:24',1544529024,NULL),(1852254102,10110827,1,1203947,1,1,1,'A',1,0.973154,397,859237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',187.747,143070507,604336,NULL,'2019-03-06 09:32:26',1551864746,NULL),(1846182074,10110827,1,1263652,1,1,1,'S',1,0.971453,578,880040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',187.813,133749847,677960,NULL,'2017-10-29 07:33:01',1509262381,NULL),(1851343520,10110827,1,1486545,1,1,1,'S',1,0.975248,606,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 606}}',189.35,141640351,734026,NULL,'2018-12-12 09:22:37',1544606557,NULL),(1852293923,10110827,1,1499444,1,1,1,'A',1,0.956022,455,769832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 1176, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1262}}',191.113,143070610,1165496,NULL,'2019-03-06 09:45:49',1551865549,NULL),(1849744996,10110827,1,1173534,1,1,1,'S',1,0.971154,624,874740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',191.397,139053615,692670,NULL,'2018-07-23 06:33:39',1532327619,NULL),(1848566415,10110827,1,1318106,0,1,1,'A',1,0.948034,747,778840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 963, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1068}}',192.596,137367706,1009948,NULL,'2018-04-30 11:54:18',1525089258,NULL),(1853215516,10110827,1,1957586,1,1,1,'S',1,0.985804,634,917954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634}}',193.564,144549534,706570,NULL,'2019-05-29 13:10:27',1559135427,NULL),(1853132284,10110827,1,1245287,1,1,1,'S',1,0.98913,598,928544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',195.649,144549634,661820,NULL,'2019-05-29 13:15:21',1559135721,NULL),(1849598138,10110827,1,1661787,1,1,1,'S',1,0.987085,542,911710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',197.313,139029098,646328,NULL,'2018-07-22 01:37:09',1532223429,NULL),(1855047986,10110827,1,2156726,1,1,1,'A',1,0.95432,760,765525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',197.678,147376020,1349506,NULL,'2019-11-25 09:56:08',1574675768,NULL),(1854695313,10110827,1,568217,1,1,1,'A',1,0.945724,419,761726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 549, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',198.846,146912134,586984,NULL,'2019-10-27 09:32:28',1572168748,NULL),(1849350716,10110827,1,1593441,1,1,1,'S',1,0.965318,692,854648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 644, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 692}}',199.797,138536129,783800,NULL,'2018-06-27 09:32:10',1530091930,NULL),(1873966031,10110827,1,3820577,1,1,1,'S',1,0.990572,1485,929285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1457, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1485}}',199.799,175946361,1925510,NULL,'2022-11-29 09:23:18',1669713798,NULL),(1851456541,10110827,1,1503967,1,1,1,'A',1,0.962356,898,823770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1740}}',200.271,141810066,1776058,NULL,'2018-12-22 13:34:11',1545485651,NULL),(1848525325,10110827,1,1508457,1,1,1,'A',1,0.926871,561,728010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 18, \"great\": 1775, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2058}}',200.433,137387351,1929338,NULL,'2018-05-01 09:27:27',1525166847,NULL),(1873893470,10110827,1,2199061,1,1,1,'S',1,0.990591,1541,932916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1541}}',201.121,175982816,1755410,NULL,'2022-12-01 15:26:32',1669908392,NULL),(1853166459,10110827,1,1661873,1,1,1,'A',1,0.968269,421,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',202.411,144549677,509760,NULL,'2019-05-29 13:17:20',1559135840,NULL),(1851529509,10110827,1,1357109,1,1,1,'A',1,0.952527,556,763238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',202.829,141800566,1137102,NULL,'2018-12-22 01:17:29',1545441449,NULL),(1849328634,10110827,1,1396585,1,1,1,'A',1,0.944255,879,808287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',202.879,138535980,1028030,NULL,'2018-06-27 09:20:05',1530091205,NULL),(1851390752,10110827,1,1820575,1,1,1,'S',1,0.980798,677,892470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 651, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677}}',202.882,141628205,829300,NULL,'2018-12-11 13:01:37',1544533297,NULL),(1846304927,10110827,1,778327,0,1,1,'S',1,0.954365,756,827606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 756}}',203.616,134126946,863900,NULL,'2017-11-18 12:46:07',1511009167,NULL),(1850003636,10110827,1,1347777,1,1,1,'S',1,0.973412,677,883634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 641, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 677}}',203.852,139433962,813760,NULL,'2018-08-10 13:05:22',1533906322,NULL),(1849522752,10110827,1,1576626,1,1,1,'S',1,0.976346,613,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',205.544,138930720,714010,NULL,'2018-07-17 08:51:44',1531817504,NULL),(1848229956,10110827,1,1355301,1,1,1,'S',1,0.962264,795,852572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',205.71,136882435,923090,NULL,'2018-04-06 14:08:30',1523023710,NULL),(1848585123,10110827,1,1227759,1,1,1,'A',1,0.946477,457,787651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',205.755,137391411,747294,NULL,'2018-05-01 13:19:04',1525180744,NULL),(1848879012,10110827,1,498602,0,1,1,'A',1,0.956802,489,865444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',206.378,137956427,1052001,NULL,'2018-05-29 10:07:15',1527588435,NULL),(1854639924,10110827,1,1573005,1,1,1,'A',1,0.96123,374,822909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',206.666,146770247,796104,NULL,'2019-10-18 04:49:29',1571374169,NULL),(1849721129,10110827,1,1147717,1,1,1,'S',1,0.96,650,849044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 598, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 650}}',208.433,139053729,777370,NULL,'2018-07-23 06:46:37',1532328397,NULL),(1873945867,10110827,1,3692619,1,1,1,'S',1,0.993243,666,939011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',208.82,175936399,852640,NULL,'2022-11-28 17:03:28',1669655008,NULL),(1848336291,10110827,1,478267,0,1,1,'S',1,0.978173,985,899552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',211.58,136882386,1133950,NULL,'2018-04-06 14:06:04',1523023564,NULL),(1846183760,10110827,1,1176482,0,1,1,'S',1,0.961618,964,852854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 964}}',212.206,133772708,1083000,NULL,'2017-10-30 13:36:49',1509370609,NULL),(1849600307,10110827,1,1163723,1,1,1,'A',1,0.947391,1150,818737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1029, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1150}}',212.323,139028910,1268650,NULL,'2018-07-22 01:21:15',1532222475,NULL),(1854632827,10110827,1,1565331,1,1,1,'A',1,0.937756,248,704876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',212.468,146750326,615382,NULL,'2019-10-16 14:22:01',1571235721,NULL),(1875852766,10110827,1,2363528,1,1,1,'S',1,0.986134,613,910850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',212.904,178682358,702860,NULL,'2023-05-02 07:50:23',1683013823,NULL),(1851388308,10110827,1,1513662,1,1,1,'S',1,0.984375,704,903621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',213.68,141627439,812650,NULL,'2018-12-11 12:05:47',1544529947,NULL),(1858491562,10110827,1,2285708,1,1,1,'S',1,0.980042,1428,885222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1371, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1428}}',215.212,152793809,1721800,NULL,'2020-07-18 01:39:49',1595036389,NULL),(1852069248,10110827,1,76538,0,1,1,'S',1,0.968373,664,857940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 622, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 664}}',215.484,142907145,775680,NULL,'2019-02-24 09:48:15',1551001695,NULL),(1853880244,10110827,1,1936586,1,1,1,'S',1,0.970588,1326,875847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1248, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1326}}',215.618,145724011,1579880,NULL,'2019-08-07 06:56:21',1565160981,NULL),(1853156898,10110827,1,1274016,1,1,1,'S',1,0.974129,947,888648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',215.855,144470259,1086800,NULL,'2019-05-25 06:02:42',1558764162,NULL),(1857753689,10110827,1,2156729,1,1,1,'S',1,0.987416,1192,906502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',217.29,151615380,1437650,NULL,'2020-06-03 14:36:45',1591195005,NULL),(1854838317,10110827,1,1344250,1,1,1,'A',1,0.949242,269,757116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',218.566,147000530,779210,NULL,'2019-11-02 07:31:22',1572679882,NULL),(1847481038,10110827,1,1378164,1,1,1,'S',1,0.962963,1539,856255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1539}}',218.884,135887602,1680390,NULL,'2018-02-14 02:38:32',1518575912,NULL),(1851520170,10110827,1,1722644,1,1,1,'S',1,0.98406,596,912789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',219.689,141919111,676210,NULL,'2018-12-28 12:37:23',1546000643,NULL),(1852071820,10110827,1,1688438,1,1,1,'S',1,0.974633,749,868936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 711, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',219.707,142822064,881580,NULL,'2019-02-19 09:57:46',1550570266,NULL),(1855078116,10110827,1,1925777,1,1,1,'A',1,0.98056,1118,884652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1239, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1286}}',219.72,147492444,1518192,NULL,'2019-12-03 09:20:36',1575364836,NULL),(1851483395,10110827,1,498602,1,1,1,'S',1,0.983118,1007,911135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1007}}',219.849,141806614,1129130,NULL,'2018-12-22 09:56:38',1545472598,NULL),(1874020795,10110827,1,2552267,1,1,1,'S',1,0.979333,750,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 719, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',220.543,176168691,868760,NULL,'2022-12-11 12:23:06',1670761386,NULL),(1849550468,10110827,1,1642356,0,1,1,'A',1,0.931188,463,738810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',221.095,138872730,842894,NULL,'2018-07-14 13:33:29',1531575209,NULL),(1848515893,10110827,1,1382550,1,1,1,'A',1,0.96025,930,821646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1630, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1761}}',221.302,137391347,1822514,NULL,'2018-05-01 13:16:10',1525180570,NULL),(1851405111,10110827,1,1527758,1,1,1,'S',1,0.981273,1068,900922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1028, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1068}}',222.126,141640305,1296850,NULL,'2018-12-12 09:18:12',1544606292,NULL),(1865121418,10110827,1,2832591,1,1,1,'S',1,0.982668,1904,911028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1838, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1904}}',222.43,162715782,2413794,NULL,'2021-06-06 01:52:59',1622944379,NULL),(1859085079,10110827,1,1876614,1,1,1,'S',1,0.96875,320,875403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',222.487,153566836,319120,NULL,'2020-08-15 06:30:55',1597473055,NULL),(1851517192,10110827,1,1344288,1,1,1,'S',1,0.970803,685,872187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',222.69,141806961,811190,NULL,'2018-12-22 10:25:10',1545474310,NULL),(1851525788,10110827,1,1478252,1,1,1,'S',1,0.971675,1218,880437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1218}}',222.807,141800269,1426330,NULL,'2018-12-22 00:53:16',1545439996,NULL),(1874304676,10110827,1,1920741,1,1,1,'S',1,0.985761,913,918441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',223.191,176543750,1104640,NULL,'2022-12-31 10:59:44',1672484384,NULL),(1851339122,10110827,1,1731106,1,1,1,'S',1,0.984173,853,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 826, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 853}}',223.686,141612861,1011720,NULL,'2018-12-10 12:45:09',1544445909,NULL),(1853183589,10110827,1,968416,1,1,1,'A',1,0.956294,312,795472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',225.201,144468086,854190,NULL,'2019-05-25 03:07:25',1558753645,NULL),(1849287793,10110827,1,1356604,1,1,1,'A',1,0.952756,558,807671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',225.525,138593013,785044,NULL,'2018-06-30 10:21:08',1530354068,NULL),(1849321822,10110827,1,1642077,1,1,1,'S',1,0.961832,917,827407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',226.213,138592848,1026190,NULL,'2018-06-30 10:11:46',1530353506,NULL),(1849816701,10110827,1,1661738,0,1,1,'A',1,0.948563,289,766335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 661}}',226.316,139258882,652764,NULL,'2018-08-02 05:25:38',1533187538,NULL),(1853793767,10110827,1,1949171,1,1,1,'S',1,0.982604,1006,906221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 971, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1006}}',229.009,145466814,1240070,NULL,'2019-07-22 08:52:08',1563785528,NULL),(1851499292,10110827,1,1640867,1,1,1,'A',1,0.965649,949,849458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',230.046,141809398,2106368,NULL,'2018-12-22 12:59:02',1545483542,NULL),(1846211484,10110827,1,777799,0,1,1,'A',1,0.95045,768,808656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',230.564,133773052,900028,NULL,'2017-10-30 13:55:14',1509371714,NULL),(1858724867,10110827,1,2481868,1,1,1,'A',1,0.967498,872,857352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1055, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1123}}',230.968,152915966,1241514,NULL,'2020-07-22 12:39:24',1595421564,NULL),(1853207345,10110827,1,1888713,1,1,1,'A',1,0.968288,1144,866547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1080, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1151}}',231.345,144550712,1404500,NULL,'2019-05-29 14:22:02',1559139722,NULL),(1849082663,10110827,1,884197,0,1,1,'A',1,0.943986,811,801713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',232.229,138197303,941718,NULL,'2018-06-10 01:42:44',1528594964,NULL),(1855088006,10110827,1,1936716,1,1,1,'S',1,0.971439,1313,873237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1238, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1313}}',232.565,147360064,1533520,NULL,'2019-11-24 09:41:58',1574588518,NULL),(1859178891,10110827,1,2432840,1,1,1,'S',1,0.981221,852,905608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 820, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',233.706,153803617,962810,NULL,'2020-08-24 04:57:48',1598245068,NULL),(1853962465,10110827,1,1897624,1,1,1,'A',1,0.953757,724,786354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 1575, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1730}}',233.924,145724049,2078684,NULL,'2019-08-07 07:01:40',1565161300,NULL),(1873910560,10110827,1,3385766,1,1,1,'A',1,0.960083,555,809403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 1805, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1929}}',234.754,175963348,1941138,NULL,'2022-11-30 11:32:45',1669807965,NULL),(1851345725,10110827,1,1666968,1,1,1,'S',1,0.981675,573,900202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',235.054,141613236,654220,NULL,'2018-12-10 13:11:59',1544447519,NULL),(1853225717,10110827,1,1509444,1,1,1,'A',1,0.954949,754,793086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2253}}',235.077,144745911,2085778,NULL,'2019-06-09 01:40:20',1560044420,NULL),(1851999159,10110827,1,1836214,1,1,1,'A',1,0.950946,839,804032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1427}}',235.515,142720101,1426150,NULL,'2019-02-13 11:06:34',1550055994,NULL),(1848594700,10110827,1,1539110,1,1,1,'A',1,0.940678,1180,785010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1040, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1180}}',235.908,137447423,1361090,NULL,'2018-05-04 11:59:01',1525435141,NULL),(1851382574,10110827,1,1598892,1,1,1,'S',1,0.967172,594,844663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',235.976,141640597,693700,NULL,'2018-12-12 09:47:42',1544608062,NULL),(1857707181,10110827,1,1959517,1,1,1,'A',1,0.973094,454,852497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 892}}',238.243,151615470,917846,NULL,'2020-06-03 14:39:25',1591195165,NULL),(1854591886,10110827,1,1755294,1,1,1,'A',1,0.967974,391,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 720, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765}}',238.55,146635863,764152,NULL,'2019-10-08 09:50:05',1570528205,NULL),(1853241219,10110827,1,1838157,1,1,1,'A',1,0.964142,1094,838385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1868, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1994}}',238.722,144746202,2192342,NULL,'2019-06-09 02:05:04',1560045904,NULL),(1853390939,10110827,1,1926798,1,1,1,'S',1,0.988333,600,926724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',240.221,144771387,679340,NULL,'2019-06-10 11:59:45',1560167985,NULL),(1851487932,10110827,1,1448878,1,1,1,'S',1,0.965506,1551,863188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1551}}',240.339,141806681,1752240,NULL,'2018-12-22 10:02:08',1545472928,NULL),(1851475847,10110827,1,1436180,1,1,1,'A',1,0.973189,1318,870440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1436}}',242.158,141809164,1743152,NULL,'2018-12-22 12:46:51',1545482811,NULL),(1855752739,10110827,1,1722353,1,1,1,'S',1,0.992188,768,929140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',243.732,148468736,898302,NULL,'2020-02-02 16:04:00',1580659440,NULL),(1851432633,10110827,1,933670,1,1,1,'S',1,0.973485,792,884615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 750, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 792}}',245.45,141806854,904860,NULL,'2018-12-22 10:17:01',1545473821,NULL),(1854798432,10110827,1,1580867,1,1,1,'A',1,0.913373,614,702390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 998}, \"maximum_statistics\": {\"great\": 1189}}',245.494,147000484,1188656,NULL,'2019-11-02 07:26:39',1572679599,NULL),(1874031219,10110827,1,2899381,1,1,1,'A',1,0.985714,589,898511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',246.173,176149751,738352,NULL,'2022-12-10 14:23:40',1670682220,NULL),(1854771851,10110827,1,1544021,1,1,1,'S',1,0.983135,1512,911213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1512}}',248.455,147000338,1741030,NULL,'2019-11-02 07:15:05',1572678905,NULL),(1849318270,10110827,1,1639628,1,1,1,'A',1,0.958954,801,823390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 2176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2351}}',248.805,138613129,2414666,NULL,'2018-07-01 10:15:50',1530440150,NULL),(1854786145,10110827,1,1435412,1,1,1,'A',1,0.973858,622,851134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 2032, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2123}}',248.924,147006196,2258494,NULL,'2019-11-02 14:11:04',1572703864,NULL),(1851304790,10110827,1,1634260,1,1,1,'S',1,0.979881,1516,898040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1516}}',249.949,141627662,1744340,NULL,'2018-12-11 12:22:35',1544530955,NULL),(1857245763,10110827,1,1854589,1,1,1,'A',1,0.965153,534,834969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947}}',250.238,150712528,977092,NULL,'2020-05-04 06:15:27',1588572927,NULL),(1873956553,10110827,1,3817437,1,1,1,'S',1,0.972451,1216,882477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1216}}',250.307,175976527,1368560,NULL,'2022-12-01 05:57:46',1669874266,NULL),(1854697335,10110827,1,1500985,1,1,1,'A',1,0.960411,994,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',250.898,146750028,1480406,NULL,'2019-10-16 13:59:12',1571234352,NULL),(1853147185,10110827,1,739803,0,1,1,'A',1,0.964031,984,829916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1543}}',251.609,144386803,1666920,NULL,'2019-05-20 10:23:16',1558347796,NULL),(1849577129,10110827,1,1273614,0,1,1,'A',1,0.923223,706,708670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 14, \"great\": 1348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1576}}',255.618,138868207,1443390,NULL,'2018-07-14 09:02:30',1531558950,NULL),(1873954667,10110827,1,1932770,1,1,1,'A',1,0.975289,1249,872216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1558}}',256.572,175936257,1641880,NULL,'2022-11-28 16:53:25',1669654405,NULL),(1851480804,10110827,1,1526268,1,1,1,'A',1,0.952582,546,786834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 1733, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1898}}',257.476,141809573,1915122,NULL,'2018-12-22 13:08:19',1545484099,NULL),(1874108932,10110827,1,3703910,1,1,1,'A',1,0.971528,1081,858642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',258.69,176205434,1521240,NULL,'2022-12-13 15:48:22',1670946502,NULL),(1849369030,10110827,1,1422127,1,1,1,'A',1,0.970672,523,861051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 659, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',259.163,138555116,727460,NULL,'2018-06-28 10:05:58',1530180358,NULL),(1859067359,10110827,1,2377792,1,1,1,'A',1,0.950303,394,773068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',259.641,153465734,767932,NULL,'2020-08-11 10:54:49',1597143289,NULL),(1865131171,10110827,1,2847608,1,1,1,'A',1,0.975975,830,842280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1051, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1103}}',259.721,162715913,1319708,NULL,'2021-06-06 01:59:28',1622944768,NULL),(1874854061,10110827,1,3773734,1,1,1,'S',1,0.984431,1670,914380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1618, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1670}}',260.107,177279906,2186720,NULL,'2023-02-10 07:41:00',1676014860,NULL),(1851205505,10110827,1,928806,1,1,1,'S',1,0.985958,819,918565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',260.418,141579375,952720,NULL,'2018-12-08 14:18:20',1544278700,NULL),(1853112731,10110827,1,95812,0,1,1,'A',1,0.964446,437,786651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1048, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',260.863,144470381,946656,NULL,'2019-05-25 06:11:51',1558764711,NULL),(1851516430,10110827,1,1343328,1,1,1,'S',1,0.966809,934,866545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',260.902,141919390,1037970,NULL,'2018-12-28 12:52:51',1546001571,NULL),(1851474393,10110827,1,1274287,0,1,1,'A',1,0.965404,721,850239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1373}}',261.481,141806528,1534434,NULL,'2018-12-22 09:48:25',1545472105,NULL),(1874338024,10110827,1,3695842,1,1,1,'A',1,0.97156,1257,840223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',262.028,176563744,1784642,NULL,'2023-01-01 13:48:44',1672580924,NULL),(1871570108,10110827,1,179236,1,1,1,'S',1,0.986256,1346,918608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1346}}',262.623,172566723,1585850,NULL,'2022-06-12 05:58:42',1655013522,NULL),(1851474884,10110827,1,1274406,1,1,1,'A',1,0.983065,1175,910403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1144, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1181}}',262.677,141806474,1402920,NULL,'2018-12-22 09:43:32',1545471812,NULL),(1853744215,10110827,1,2008180,1,1,1,'A',1,0.942857,651,757646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 1666, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1855}}',262.795,145466856,1855476,NULL,'2019-07-22 08:56:56',1563785816,NULL),(1854759407,10110827,1,1399348,1,1,1,'A',1,0.960024,504,806988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',262.908,147000434,808544,NULL,'2019-11-02 07:22:50',1572679370,NULL),(1854823588,10110827,1,1731107,1,1,1,'A',1,0.960159,794,828862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 931, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',263.808,146986956,1080112,NULL,'2019-11-01 13:31:55',1572615115,NULL),(1853734518,10110827,1,1711871,1,1,1,'A',1,0.969531,792,846784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1816, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1920}}',263.939,145466709,2020974,NULL,'2019-07-22 08:41:51',1563784911,NULL),(1874164239,10110827,1,2314621,1,1,1,'A',1,0.980995,1572,885257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 2067, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2131}}',264.557,176366495,2324362,NULL,'2022-12-22 09:10:59',1671700259,NULL),(1875799604,10110827,1,2542183,1,1,1,'S',1,0.989822,1179,929040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1179}}',264.746,178710790,1403130,NULL,'2023-05-04 07:41:44',1683186104,NULL),(1852788817,10110827,1,1271495,1,1,1,'A',1,0.962705,772,850012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',265.268,143858961,860260,NULL,'2019-04-21 10:22:26',1555842146,NULL),(1852051854,10110827,1,1665748,1,1,1,'S',1,0.977383,619,893905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',265.716,142583369,678320,NULL,'2019-02-04 15:03:46',1549292626,NULL),(1854842113,10110827,1,1347776,1,1,1,'S',1,0.98005,802,901410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 770, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 802}}',265.796,147000404,956550,NULL,'2019-11-02 07:19:59',1572679199,NULL),(1874271192,10110827,1,1167691,1,1,1,'A',1,0.966709,721,853928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 734}, \"maximum_statistics\": {\"great\": 781}}',266.961,176464387,845344,NULL,'2022-12-27 08:50:40',1672131040,NULL),(1851742986,10110827,1,1282936,1,1,1,'S',1,0.983656,1499,909426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1499}}',267.243,142370778,1767170,NULL,'2019-01-23 09:24:28',1548235468,NULL),(1852138668,10110827,1,361159,0,1,1,'S',1,0.962372,784,849413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 725, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',267.59,142821576,906120,NULL,'2019-02-19 09:05:35',1550567135,NULL),(1851493275,10110827,1,1160489,1,1,1,'S',1,0.95613,832,800931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 832}}',268.005,141806429,914560,NULL,'2018-12-22 09:38:58',1545471538,NULL),(1851378395,10110827,1,1437286,1,1,1,'A',1,0.963865,1258,840031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1868}}',269.538,141640404,1919396,NULL,'2018-12-12 09:27:31',1544606851,NULL),(1849375044,10110827,1,924098,0,1,1,'A',1,0.951503,324,794214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 663, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',269.771,138457277,793806,NULL,'2018-06-23 08:34:32',1529742872,NULL),(1874292919,10110827,1,2358274,1,1,1,'S',1,0.961881,787,850957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',270.486,176415609,924464,NULL,'2022-12-24 16:56:11',1671900971,NULL),(1859022679,10110827,1,2422658,1,1,1,'A',1,0.962099,632,841738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',272.003,153465855,731140,NULL,'2020-08-11 11:01:25',1597143685,NULL),(1851418609,10110827,1,1620508,1,1,1,'S',1,0.97973,888,901382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 852, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',272.912,141613008,1038950,NULL,'2018-12-10 12:55:08',1544446508,NULL),(1859141000,10110827,1,2410300,1,1,1,'A',1,0.975124,640,877384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 956, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1005}}',274.101,153647830,1108430,NULL,'2020-08-18 09:47:58',1597744078,NULL),(1854821608,10110827,1,2095396,1,1,1,'A',1,0.976728,871,876564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2082, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2170}}',274.596,146942653,2413660,NULL,'2019-10-29 09:35:43',1572341743,NULL),(1852015038,10110827,1,1642679,1,1,1,'A',1,0.97314,1686,879144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1694}}',275.754,142686422,2010480,NULL,'2019-02-11 01:04:14',1549847054,NULL),(1853201850,10110827,1,1887379,1,1,1,'A',1,0.980443,812,890278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1870, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1943}}',276.906,144549828,2175150,NULL,'2019-05-29 13:25:18',1559136318,NULL),(1865131324,10110827,1,2734618,1,1,1,'S',1,0.981329,2062,906450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1985, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2062}}',277.021,162820988,2533860,NULL,'2021-06-09 11:02:22',1623236542,NULL),(1853356515,10110827,1,1236177,1,1,1,'A',1,0.957797,659,821464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1244}}',277.047,144771696,1321662,NULL,'2019-06-10 12:20:23',1560169223,NULL),(1852185172,10110827,1,1682932,1,1,1,'S',1,0.991987,624,936871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',278.552,142822197,752626,NULL,'2019-02-19 10:09:38',1550570978,NULL),(1851499533,10110827,1,127115,0,1,1,'A',1,0.973586,477,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1874}}',278.556,141919340,1889458,NULL,'2018-12-28 12:50:24',1546001424,NULL),(1851408019,10110827,1,1531533,1,1,1,'S',1,0.961816,969,852451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',280.022,141628143,1070390,NULL,'2018-12-11 12:55:51',1544532951,NULL),(1874141216,10110827,1,3896574,1,1,1,'S',1,0.981978,2053,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1979, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2053}}',280.449,176366593,2599690,NULL,'2022-12-22 09:19:53',1671700793,NULL),(1853282013,10110827,1,1772278,1,1,1,'A',1,0.97,994,850498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1600}}',282.682,144745758,1727258,NULL,'2019-06-09 01:24:59',1560043499,NULL),(1849330714,10110827,1,857652,1,1,1,'S',1,0.969215,1478,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1478}}',283.482,138576937,1721710,NULL,'2018-06-29 14:46:20',1530283580,NULL),(1853301739,10110827,1,1486377,1,1,1,'S',1,0.971924,1585,880376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1585}}',284.057,144681065,1796560,NULL,'2019-06-05 13:50:19',1559742619,NULL),(1874282538,10110827,1,1205382,1,1,1,'S',1,0.985407,651,914808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 651}}',288.279,176464360,814100,NULL,'2022-12-27 08:48:06',1672130886,NULL),(1853755927,10110827,1,1029561,0,1,1,'A',1,0.975232,359,857534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1292}}',293.413,145447132,1325202,NULL,'2019-07-21 02:37:08',1563676628,NULL),(1851448764,10110827,1,1497700,1,1,1,'A',1,0.969397,938,856779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1044, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',294.149,141810337,1257360,NULL,'2018-12-22 13:49:28',1545486568,NULL),(1852138579,10110827,1,1176481,0,1,1,'A',1,0.969131,988,862740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1231}}',296.184,142821838,1356392,NULL,'2019-02-19 09:33:35',1550568815,NULL),(1852185184,10110827,1,1682932,1,1,1,'SH',1,0.984776,624,967715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',296.687,142837808,769648,NULL,'2019-02-20 09:49:15',1550656155,NULL),(1852307963,10110827,1,1913436,1,1,1,'S',1,0.9879,1281,917640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1281}}',298.777,143122162,1484220,NULL,'2019-03-09 12:26:27',1552134387,NULL),(1858473897,10110827,1,1000660,1,1,1,'S',1,0.988034,585,923190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',302.037,152774604,643840,NULL,'2020-07-17 10:17:18',1594981038,NULL),(1852031733,10110827,1,1732575,1,1,1,'S',1,0.984043,1786,909990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1729, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1786}}',302.99,142715312,2175100,NULL,'2019-02-13 01:39:03',1550021943,NULL),(1851361334,10110827,1,1268974,1,1,1,'A',1,0.971693,578,830054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1795, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1890}}',307.449,141627941,1871680,NULL,'2018-12-11 12:41:58',1544532118,NULL),(1874308119,10110827,1,2397489,1,1,1,'S',1,0.985772,492,916879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 492}}',315.306,176523144,531530,NULL,'2022-12-30 10:33:12',1672396392,NULL),(1853770939,10110827,1,1039016,1,1,1,'A',1,0.969095,500,808345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1812}}',319.003,145466579,1820236,NULL,'2019-07-22 08:27:56',1563784076,NULL),(1874105595,10110827,1,2452988,1,1,1,'S',1,0.978111,1599,882659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',320.428,176205030,1840660,NULL,'2022-12-13 15:25:03',1670945103,NULL),(1874136276,10110827,1,3832494,1,1,1,'A',1,0.967235,1747,850793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 2438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2579}}',324,176268585,2794462,NULL,'2022-12-17 04:19:07',1671250747,NULL),(1874286874,10110827,1,73066,1,1,1,'A',1,0.991942,2157,928583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2358}}',324.858,176415815,2851130,NULL,'2022-12-24 17:07:32',1671901652,NULL),(1874121144,10110827,1,179233,1,1,1,'S',1,0.986827,1708,917607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1708}}',356.127,176366691,1985890,NULL,'2022-12-22 09:27:06',1671701226,NULL),(1874320393,10110827,1,1360616,1,1,1,'A',1,0.973185,1382,859633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',360.618,176523770,1807574,NULL,'2022-12-30 11:19:23',1672399163,NULL),(1844042552,10134707,1,818080,0,1,1,'D',1,0.253513,8,975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 549, \"great\": 128}, \"maximum_statistics\": {\"great\": 854}}',0.000962,130416814,68310,NULL,'2017-05-01 10:32:50',1493634770,NULL),(1877702690,10146337,1,4183272,1,1,1,'C',1,0.730216,65,138745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 178}, \"maximum_statistics\": {\"great\": 278}}',4.36797,181392061,92916,NULL,'2023-10-30 04:17:08',1698639428,NULL),(1844031686,10146337,1,523703,0,1,1,'C',1,0.741848,87,294793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 184}}',5.04909,130466597,73616,NULL,'2017-05-04 09:10:40',1493889040,NULL),(1877702951,10146337,1,4183272,1,1,1,'B',1,0.81295,46,375653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 278}}',14.4681,181417798,107974,NULL,'2023-11-01 10:34:40',1698834880,NULL),(1846609353,10151118,1,1033431,1,1,1,'D',1,0.590164,24,119337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 51}, \"maximum_statistics\": {\"great\": 122}}',0.61638,134526260,42632,NULL,'2017-12-09 11:38:47',1512819527,NULL),(1846646396,10151118,1,1072455,0,1,1,'D',1,0.666667,14,214243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',0.771812,134526368,27106,NULL,'2017-12-09 11:44:37',1512819877,NULL),(1846636844,10151118,1,1415001,1,1,1,'D',1,0.666667,31,190862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',1.07424,134526481,21780,NULL,'2017-12-09 11:50:42',1512820242,NULL),(1846360344,10151118,1,1382125,0,1,1,'D',1,0.677305,24,201657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',1.22747,134009073,49692,NULL,'2017-11-12 09:54:52',1510480492,NULL),(1846779782,10151118,1,743847,0,1,1,'C',1,0.741379,31,316719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',2.81997,134527081,98680,NULL,'2017-12-09 12:19:53',1512821993,NULL),(1846762486,10151118,1,935006,1,1,1,'D',1,0.693182,43,203549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',3.04612,134541092,61721,NULL,'2017-12-10 01:29:19',1512869359,NULL),(1850690453,10151118,1,1465441,0,1,1,'C',1,0.747253,43,277933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',3.91269,140774400,60544,NULL,'2018-10-21 03:03:08',1540090988,NULL),(1846720963,10151118,1,544372,0,1,1,'B',1,0.823077,27,515787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',4.47441,134540640,158878,NULL,'2017-12-10 00:54:38',1512867278,NULL),(1846667639,10151118,1,1349028,0,1,1,'C',1,0.753623,34,278503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',4.57895,134526552,46058,NULL,'2017-12-09 11:53:59',1512820439,NULL),(1861600229,10151118,1,1500552,0,1,1,'C',1,0.761194,68,306083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',5.40745,157464733,84192,NULL,'2021-01-03 10:40:02',1609670402,NULL),(1851668485,10151118,1,1585340,1,1,1,'C',1,0.744643,64,260985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',7.1956,142058167,96725,NULL,'2019-01-05 06:53:26',1546671206,NULL),(1846810174,10151118,1,1414845,0,1,1,'B',1,0.826923,39,517002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',7.98089,134549295,25476,NULL,'2017-12-10 10:41:23',1512902483,NULL),(1846727325,10151118,1,1021802,1,1,1,'C',1,0.745271,67,257326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 83, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',8.41939,134542162,272850,NULL,'2017-12-10 02:52:03',1512874323,NULL),(1846730750,10151118,1,556823,0,1,1,'C',1,0.795964,82,380157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 223}}',8.82369,134541159,114918,NULL,'2017-12-10 01:33:21',1512869601,NULL),(1846776491,10151118,1,1057482,1,1,1,'B',1,0.83871,50,474159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',9.87066,134541047,56631,NULL,'2017-12-10 01:26:20',1512869180,NULL),(1861638934,10151118,1,2523224,0,1,1,'B',1,0.810044,32,358374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',9.92326,157464647,77312,NULL,'2021-01-03 10:34:46',1609670086,NULL),(1855744072,10151118,1,2268554,1,1,1,'C',1,0.79386,57,377082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',10.1625,148366750,39630,NULL,'2020-01-27 13:12:12',1580130732,NULL),(1846796095,10151118,1,391578,0,1,1,'B',1,0.862416,72,499094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',10.5906,134540615,108842,NULL,'2017-12-10 00:52:29',1512867149,NULL),(1846811803,10151118,1,1463295,1,1,1,'B',1,0.800797,39,332777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',10.8352,134541205,93239,NULL,'2017-12-10 01:36:58',1512869818,NULL),(1846689186,10151118,1,1354105,1,1,1,'B',1,0.858896,69,528162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',11.3018,134540916,146765,NULL,'2017-12-10 01:17:34',1512868654,NULL),(1846653297,10151118,1,983897,0,1,1,'B',1,0.872807,58,497573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',12.7469,134526425,59972,NULL,'2017-12-09 11:47:38',1512820058,NULL),(1846742394,10151118,1,1385945,0,1,1,'B',1,0.835088,60,400024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',12.9575,134542190,102812,NULL,'2017-12-10 02:53:46',1512874426,NULL),(1846730989,10151118,1,1379558,1,1,1,'A',1,0.923077,65,758150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',14.7708,134543115,31642,NULL,'2017-12-10 03:53:28',1512878008,NULL),(1848288864,10151118,1,713689,0,1,1,'A',1,0.907895,84,666992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',15.8538,136893425,144555,NULL,'2018-04-07 01:56:51',1523066211,NULL),(1861618917,10151118,1,2509131,1,1,1,'A',1,0.922414,116,729083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',16.2382,157464789,89511,NULL,'2021-01-03 10:43:42',1609670622,NULL),(1846659762,10151118,1,1348390,1,1,1,'A',1,0.916667,64,567584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',16.4587,134526240,79099,NULL,'2017-12-09 11:37:38',1512819458,NULL),(1846720542,10151118,1,1375217,1,1,1,'A',1,0.925743,80,610195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',17.9223,134526740,122570,NULL,'2017-12-09 12:02:53',1512820973,NULL),(1846749120,10151118,1,1149619,0,1,1,'S',1,0.95,70,601556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',19.6425,134526970,38634,NULL,'2017-12-09 12:15:10',1512821710,NULL),(1872060107,10151118,1,3533231,1,1,1,'A',1,0.912088,74,659427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.7755,173145477,49852,NULL,'2022-07-07 11:23:51',1657193031,NULL),(1861597526,10151118,1,2118876,1,1,1,'B',1,0.875527,38,462667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',21.292,157464676,81922,NULL,'2021-01-03 10:36:43',1609670203,NULL),(1846697962,10151118,1,779200,1,1,1,'B',1,0.861538,110,555526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',22.4997,134527840,79500,NULL,'2017-12-09 12:56:36',1512824196,NULL),(1846740866,10151118,1,339056,1,1,1,'A',1,0.941176,68,756880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',22.548,134541322,49548,NULL,'2017-12-10 01:46:08',1512870368,NULL),(1853847509,10151118,1,975412,0,1,1,'B',1,0.865291,132,514433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',24.5227,145436998,240061,NULL,'2019-07-20 12:12:33',1563624753,NULL),(1848243225,10151118,1,1262271,0,1,1,'A',1,0.97619,111,882352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',24.8179,136893520,134158,NULL,'2018-04-07 02:03:45',1523066625,NULL),(1846718419,10151118,1,1372428,1,1,1,'S',1,0.96,100,806380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',25.9535,134527568,87474,NULL,'2017-12-09 12:42:28',1512823348,NULL),(1846811619,10151118,1,1463349,1,1,1,'S',1,0.955782,147,805392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',26.0889,134569206,151827,NULL,'2017-12-11 10:26:52',1512988012,NULL),(1848341064,10151118,1,1533512,1,1,1,'A',1,0.939286,136,823140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',26.2625,136893592,103566,NULL,'2018-04-07 02:08:11',1523066891,NULL),(1848243213,10151118,1,1262271,0,1,1,'A',1,0.988095,95,835805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',26.4945,136893466,142223,NULL,'2018-04-07 01:59:41',1523066381,NULL),(1846776733,10151118,1,1261691,1,1,1,'S',1,0.971519,158,800522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',28.8073,134527654,165987,NULL,'2017-12-09 12:46:45',1512823605,NULL),(1848352002,10151118,1,1573595,1,1,1,'S',1,0.966443,149,830890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',29.0837,136893646,183000,NULL,'2018-04-07 02:11:45',1523067105,NULL),(1848310032,10151118,1,1474948,1,1,1,'S',1,0.992248,129,896005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',30.0479,136893716,168907,NULL,'2018-04-07 02:17:50',1523067470,NULL),(1846755562,10151118,1,1035059,1,1,1,'S',1,0.971831,142,822544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',30.4216,134541374,166763,NULL,'2017-12-10 01:50:13',1512870613,NULL),(1848332928,10151118,1,1343002,1,1,1,'A',1,0.923611,201,731257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 216}}',32.2171,136904870,200020,NULL,'2018-04-07 14:00:21',1523109621,NULL),(1850705042,10151118,1,1474945,1,1,1,'A',1,0.913495,223,668711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',34.9762,140774370,233830,NULL,'2018-10-21 03:00:40',1540090840,NULL),(1846741096,10151118,1,339059,1,1,1,'S',1,0.988506,87,860180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',35.1956,134528013,56932,NULL,'2017-12-09 13:06:55',1512824815,NULL),(1846743499,10151118,1,1388437,1,1,1,'S',1,0.966346,104,850661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',41.41,134540732,69556,NULL,'2017-12-10 01:02:56',1512867776,NULL),(1844690186,10160032,1,1092363,0,1,1,'D',1,0.428571,7,175182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2}, \"maximum_statistics\": {\"great\": 14}}',0.0107,131505042,95640,NULL,'2017-06-29 07:19:02',1498720742,NULL),(1844381099,10160032,1,1074709,1,1,1,'D',1,0.416667,6,88258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 9}, \"maximum_statistics\": {\"great\": 42}}',0.01458,131188360,33240,NULL,'2017-06-12 07:46:32',1497253592,NULL),(1844445071,10160032,1,679395,0,1,1,'D',1,0.424779,14,33016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 24}, \"maximum_statistics\": {\"great\": 113}}',0.023965,131127006,15507,NULL,'2017-06-09 06:31:50',1496989910,NULL),(1844732391,10160032,1,1181187,0,1,1,'D',1,0.530303,7,181629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',0.102222,131580296,26850,NULL,'2017-07-03 05:07:57',1499058477,NULL),(1844711093,10160032,1,225173,0,1,1,'D',1,0.517391,16,195241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 38}, \"maximum_statistics\": {\"great\": 115}}',0.125737,131580341,102162,NULL,'2017-07-03 05:10:59',1499058659,NULL),(1844433850,10160032,1,1242687,0,1,1,'D',1,0.55303,23,149658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 52}, \"maximum_statistics\": {\"great\": 132}}',0.206392,131147590,51099,NULL,'2017-06-10 07:15:45',1497078945,NULL),(1844614007,10160032,1,750363,1,1,1,'D',1,0.557971,20,144078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 58}, \"maximum_statistics\": {\"great\": 138}}',0.218304,131334713,60185,NULL,'2017-06-20 03:23:18',1497928998,NULL),(1844948255,10160032,1,210705,0,1,1,'D',1,0.572289,20,184697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 34}, \"maximum_statistics\": {\"great\": 83}}',0.239596,131843882,97643,NULL,'2017-07-17 02:11:03',1500257463,NULL),(1844703543,10160032,1,741909,0,1,1,'D',1,0.683333,17,260854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 30}}',0.577899,131538906,95745,NULL,'2017-07-01 01:47:15',1498873635,NULL),(1844540448,10160032,1,961947,1,1,1,'D',1,0.618321,16,193838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 54}, \"maximum_statistics\": {\"great\": 131}}',0.671327,131389165,51381,NULL,'2017-06-23 05:46:33',1498196793,NULL),(1844554074,10160032,1,476367,0,1,1,'C',1,0.732759,16,235067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',1.58475,131316275,27646,NULL,'2017-06-19 02:07:48',1497838068,NULL),(1844717878,10160032,1,524612,1,1,1,'C',1,0.70915,25,251482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',1.82732,131505047,71412,NULL,'2017-06-29 07:19:58',1498720798,NULL),(1844923284,10160032,1,280623,0,1,1,'C',1,0.74,21,314919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 50}}',1.96685,131785030,28391,NULL,'2017-07-14 01:54:57',1499997297,NULL),(1849922257,10160032,1,1388976,0,1,1,'C',1,0.775862,31,408329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',3.43853,139561025,49990,NULL,'2018-08-16 08:06:23',1534406783,NULL),(1869330538,10160032,1,1078504,1,1,1,'B',1,0.863014,43,543915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',8.73175,169031711,112487,NULL,'2022-01-15 07:41:54',1642232514,NULL),(1877763478,10160032,1,3353273,1,1,1,'B',1,0.813456,67,384268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 327}}',12.332,181492644,117760,NULL,'2023-11-06 17:41:20',1699292480,NULL),(1868890164,10160032,1,1331685,0,1,1,'A',1,0.942308,52,655333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',12.6028,168444224,33156,NULL,'2021-12-23 01:34:23',1640223263,NULL),(1869614595,10160032,1,3414326,1,1,1,'A',1,0.928571,117,792758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',16.0043,169507779,96606,NULL,'2022-02-03 08:55:37',1643878537,NULL),(1877582730,10160032,1,3353272,1,1,1,'A',1,0.943114,167,810699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',16.6936,181219655,115218,NULL,'2023-10-16 15:54:37',1697471677,NULL),(1846370978,10160957,1,1422159,1,1,1,'D',1,0.508373,29,33984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 151, \"great\": 158}, \"maximum_statistics\": {\"great\": 418}}',0.278593,134120538,72040,NULL,'2017-11-18 06:01:20',1510984880,NULL),(1850675609,10160957,1,879971,1,1,1,'D',1,0.665072,24,182199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',2.08257,140640098,64150,NULL,'2018-10-13 10:11:15',1539425475,NULL),(1850550769,10160957,1,1296085,1,1,1,'C',1,0.769737,39,382471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 76}}',2.95131,140520954,120575,NULL,'2018-10-06 12:43:20',1538829800,NULL),(1844905037,10160957,1,557816,0,1,1,'D',1,0.690476,40,203664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 73, \"great\": 241}, \"maximum_statistics\": {\"great\": 441}}',3.22295,131902099,125414,NULL,'2017-07-20 05:50:36',1500529836,NULL),(1845010725,10160957,1,351190,0,1,1,'D',1,0.693467,33,217448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 80, \"great\": 311}, \"maximum_statistics\": {\"great\": 597}}',3.4807,131944750,192154,NULL,'2017-07-22 11:25:29',1500722729,NULL),(1846372362,10160957,1,1422219,1,1,1,'C',1,0.788732,26,159938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',5.23804,134120639,40942,NULL,'2017-11-18 06:07:50',1510985270,NULL),(1850689184,10160957,1,904686,1,1,1,'B',1,0.834217,122,487348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 377}}',11.2471,140640171,307623,NULL,'2018-10-13 10:16:38',1539425798,NULL),(1850549517,10160957,1,397536,0,1,1,'B',1,0.819192,59,352861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 360}, \"maximum_statistics\": {\"great\": 495}}',11.7804,140521068,196572,NULL,'2018-10-06 12:49:25',1538830165,NULL),(1850736235,10160957,1,965542,1,1,1,'B',1,0.877622,90,562038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',15.4998,140659770,137894,NULL,'2018-10-14 06:47:01',1539499621,NULL),(1857956067,10173509,1,2407888,1,1,1,'D',1,0.267465,12,4251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 317, \"great\": 84}, \"maximum_statistics\": {\"great\": 501}}',0.002975,151836217,43386,NULL,'2020-06-11 15:08:15',1591888095,NULL),(1857043926,10173509,1,664472,0,1,1,'D',1,0.518248,12,93435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 53}, \"maximum_statistics\": {\"great\": 137}}',0.199568,150366834,33428,NULL,'2020-04-22 17:57:05',1587578225,NULL),(1852896420,10173509,1,230634,0,1,1,'C',1,0.756881,49,348458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',5.93885,144023340,43180,NULL,'2019-04-30 21:07:13',1556658433,NULL),(1857012274,10173509,1,556959,0,1,1,'C',1,0.744444,77,333894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 135}}',6.7071,150460835,49148,NULL,'2020-04-25 22:21:29',1587853289,NULL),(1852318974,10173509,1,1507924,0,1,1,'B',1,0.879562,92,506410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',11.3472,143110775,65087,NULL,'2019-03-08 20:59:19',1552078759,NULL),(1852429575,10173509,1,774529,0,1,1,'B',1,0.875796,82,491720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',14.2978,143286667,76594,NULL,'2019-03-19 13:21:12',1553001672,NULL),(1852896407,10173509,1,230634,0,1,1,'A',1,0.926606,98,690548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',17.2131,144023321,73786,NULL,'2019-04-30 21:05:26',1556658326,NULL),(1857026170,10173509,1,2360497,1,1,1,'A',1,0.944444,78,685840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',20.0741,150462575,52824,NULL,'2020-04-26 00:08:31',1587859711,NULL),(1855596882,10173509,1,2011504,1,1,1,'X',1,1,108,890867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',26.3472,148236204,86424,NULL,'2020-01-19 09:48:20',1579427300,NULL),(1857958991,10173509,1,2434581,1,1,1,'A',1,0.917219,69,330269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',26.8926,151836161,57258,NULL,'2020-06-11 15:06:25',1591887985,NULL),(1854701284,10173509,1,2157720,1,1,1,'S',1,0.958333,96,866886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',30.3228,146791520,67825,NULL,'2019-10-19 13:42:12',1571492532,NULL),(1857023312,10173509,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,150329463,33900,NULL,'2020-04-21 11:59:19',1587470359,NULL),(1855573739,10173509,1,468990,0,1,1,'S',1,0.972973,148,793732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',36.5295,148235950,112284,NULL,'2020-01-19 09:28:32',1579426112,NULL),(1856986916,10173509,1,2268983,1,1,1,'X',1,1,75,851389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',39.1186,150369579,46520,NULL,'2020-04-22 19:56:41',1587585401,NULL),(1855987697,10173509,1,2199576,1,1,1,'A',1,0.943609,133,860590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',39.4529,148745533,103408,NULL,'2020-02-17 21:51:02',1581976262,NULL),(1857027983,10173509,1,1492014,0,1,1,'S',1,0.988235,85,931430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,150329871,52460,NULL,'2020-04-21 12:17:33',1587471453,NULL),(1855108298,10173509,1,162538,0,1,1,'A',1,0.966431,197,772047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',58.8238,147486348,266120,NULL,'2019-12-02 20:37:20',1575319040,NULL),(1856610660,10191914,1,159871,1,1,1,'A',1,0.992523,696,912694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070}}',NULL,149822273,1153620,NULL,'2020-04-05 11:11:34',1586085094,NULL),(1856973485,10191914,1,486191,1,1,1,'A',1,0.956188,402,761849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',NULL,150333914,756502,NULL,'2020-04-21 15:04:21',1587481461,NULL),(1845537950,10191914,1,800534,1,1,1,'B',1,0.898374,169,608009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',NULL,132919603,246290,NULL,'2017-09-11 16:23:17',1505146997,NULL),(1845182423,10191914,1,801015,1,1,1,'S',1,0.95549,337,830297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 337}}',NULL,132278069,352370,NULL,'2017-08-08 16:30:27',1502209827,NULL),(1845182512,10191914,1,801096,1,1,1,'S',1,0.990942,276,924124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',NULL,132278088,291810,NULL,'2017-08-08 16:31:31',1502209891,NULL),(1859795812,10191914,1,824087,1,1,1,'A',1,0.946615,345,728496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',NULL,154807525,651840,NULL,'2020-10-01 10:06:05',1601546765,NULL),(1856647990,10191914,1,891025,1,1,1,'S',1,0.994928,690,936924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',NULL,149824891,837420,NULL,'2020-04-05 12:49:45',1586090985,NULL),(1848243150,10191914,1,919704,1,1,1,'S',1,0.994935,691,945705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',NULL,136913097,803156,NULL,'2018-04-07 20:34:07',1523133247,NULL),(1849312149,10191914,1,1000794,1,1,1,'A',1,0.935273,526,723382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',NULL,138501412,734536,NULL,'2018-06-25 12:24:17',1529929457,NULL),(1848284275,10191914,1,1064913,1,1,1,'A',1,0.969159,506,857926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',NULL,136934809,570000,NULL,'2018-04-08 18:22:28',1523211748,NULL),(1854021664,10191914,1,1182535,1,1,1,'B',1,0.855252,193,253839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 53, \"great\": 858}, \"maximum_statistics\": {\"great\": 1133}}',NULL,145899266,489398,NULL,'2019-08-18 00:42:26',1566088946,NULL),(1849788543,10191914,1,1231400,1,1,1,'D',1,0.660436,62,178448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 247, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',NULL,139355283,341208,NULL,'2018-08-06 16:01:55',1533571315,NULL),(1854090501,10191914,1,1457148,1,1,1,'D',1,0.604982,146,75434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 663, \"great\": 1135}, \"maximum_statistics\": {\"great\": 2248}}',NULL,145899314,576156,NULL,'2019-08-18 00:48:21',1566089301,NULL),(1851401624,10191914,1,1523480,1,1,1,'B',1,0.865385,304,250096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 128, \"great\": 1629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,141758512,912781,NULL,'2018-12-19 14:49:21',1545230961,NULL),(1862979123,10191914,1,1743812,1,1,1,'A',1,0.970115,549,841421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',NULL,159697022,880626,NULL,'2021-03-14 11:46:43',1615722403,NULL),(1854202921,10191914,1,2083972,1,1,1,'B',1,0.854953,95,456061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 75, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',NULL,145982713,319208,NULL,'2019-08-23 13:33:28',1566567208,NULL),(1854202932,10191914,1,2083972,1,1,1,'A',1,0.915684,287,676834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',NULL,145982795,494165,NULL,'2019-08-23 13:39:08',1566567548,NULL),(1872356355,10191914,1,2264802,1,1,1,'A',1,0.972727,296,812727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 1428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',NULL,173534893,1392984,NULL,'2022-07-25 13:33:02',1658755982,NULL),(1866169563,10191914,1,2643612,1,1,1,'B',1,0.882054,248,588237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 711}, \"maximum_statistics\": {\"great\": 886}}',NULL,164422947,678724,NULL,'2021-07-29 14:54:22',1627570462,NULL),(1866197706,10191914,1,2679892,1,1,1,'A',1,0.92261,250,647560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 590}, \"maximum_statistics\": {\"great\": 659}}',NULL,164424081,450070,NULL,'2021-07-29 15:32:45',1627572765,NULL),(1869265929,10191914,1,3227097,1,1,1,'A',1,0.95623,357,735224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1268}}',NULL,169155520,1197890,NULL,'2022-01-20 11:25:05',1642677905,NULL),(1852427167,10191914,1,1894825,1,1,1,'D',1,0.0768354,11,1134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1952, \"great\": 96}, \"maximum_statistics\": {\"great\": 2193}}',0,143216734,66472,NULL,'2019-03-15 13:18:30',1552655910,NULL),(1848717348,10191914,1,65591,1,1,1,'X',1,1,150,888809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',40.7193,137497473,187760,NULL,'2018-05-06 13:29:48',1525613388,NULL),(1848657532,10191914,1,821724,1,1,1,'S',1,0.973684,152,884695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',47.6478,137471606,133548,NULL,'2018-05-05 12:37:46',1525523866,NULL),(1845041997,10191914,1,467033,1,1,1,'S',1,0.982405,341,865003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',47.8961,132161160,317836,NULL,'2017-08-02 17:50:48',1501696248,NULL),(1844808716,10191914,1,80914,1,1,1,'B',1,0.860269,133,488281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',52.6277,131661060,321050,NULL,'2017-07-07 16:14:38',1499444078,NULL),(1848707991,10191914,1,1492016,0,1,1,'A',1,0.944954,109,819632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',53.6808,137496988,74700,NULL,'2018-05-06 13:09:19',1525612159,NULL),(1845759342,10191914,1,240260,0,1,1,'B',1,0.819631,140,421091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',56.9892,133021144,297610,NULL,'2017-09-17 13:08:10',1505653690,NULL),(1844349562,10191914,1,397535,0,1,1,'B',1,0.881461,203,561550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 691, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 890}}',61.8271,130815060,700816,NULL,'2017-05-23 06:43:23',1495521803,NULL),(1849327456,10191914,1,1642359,0,1,1,'B',1,0.858527,126,512995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',64.7863,138471025,409270,NULL,'2018-06-23 22:29:47',1529792987,NULL),(1857061647,10191914,1,2321669,1,1,1,'A',1,0.984663,266,923633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',65.4503,150330235,320759,NULL,'2020-04-21 12:32:50',1587472370,NULL),(1866207073,10191914,1,161834,0,1,1,'A',1,0.979224,167,888910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',68.9482,164425471,302632,NULL,'2021-07-29 16:25:55',1627575955,NULL),(1851184559,10191914,1,1715195,1,1,1,'B',1,0.884197,478,598142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 127, \"great\": 1328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1563}}',74.621,141500225,1258800,NULL,'2018-12-03 14:54:19',1543848859,NULL),(1867364822,10191914,1,187364,1,1,1,'B',1,0.816524,193,475779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 466}}',75.3602,166251770,269223,NULL,'2021-09-30 13:48:48',1633009728,NULL),(1868608803,10191914,1,161834,1,1,1,'S',1,0.995845,361,894430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',75.6786,168204136,364932,NULL,'2021-12-13 11:57:51',1639396671,NULL),(1866212233,10191914,1,167869,0,1,1,'A',1,0.952802,149,798066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',77.1275,164425841,315526,NULL,'2021-07-29 16:40:47',1627576847,NULL),(1857017046,10191914,1,798703,1,1,1,'X',1,1,327,946486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',81.8385,150332561,375460,NULL,'2020-04-21 14:05:32',1587477932,NULL),(1866169582,10191914,1,133866,0,1,1,'A',1,0.93073,153,719183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 397}}',82.4081,164425681,305438,NULL,'2021-07-29 16:34:15',1627576455,NULL),(1845934818,10191914,1,936050,0,1,1,'B',1,0.877885,230,288050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 128, \"great\": 1929, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2383}}',82.8811,133352785,1190942,NULL,'2017-10-06 18:34:34',1507314874,NULL),(1866180539,10191914,1,409133,0,1,1,'A',1,0.951306,127,749264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',83.8854,164426425,304759,NULL,'2021-07-29 17:02:38',1627578158,NULL),(1857031624,10191914,1,161834,1,1,1,'S',1,0.99723,361,950691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',84.9344,150332036,377073,NULL,'2020-04-21 13:44:21',1587476661,NULL),(1868954128,10191914,1,2805796,1,1,1,'B',1,0.859087,131,475952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 61, \"great\": 800}, \"maximum_statistics\": {\"great\": 1029}}',86.0528,168427440,467918,NULL,'2021-12-22 11:10:58',1640171458,NULL),(1848715212,10191914,1,201516,1,1,1,'A',1,0.965976,327,864160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',86.2836,137497364,361190,NULL,'2018-05-06 13:25:26',1525613126,NULL),(1845139745,10191914,1,153393,0,1,1,'B',1,0.813953,408,490209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 8, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',88.192,132039620,659562,NULL,'2017-07-27 12:58:56',1501160336,NULL),(1857039829,10191914,1,1331019,1,1,1,'S',1,0.998317,297,475908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',88.3456,150331627,256420,NULL,'2020-04-21 13:28:08',1587475688,NULL),(1866185512,10191914,1,2333503,1,1,1,'A',1,0.965009,329,842071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',89.2086,164426031,497093,NULL,'2021-07-29 16:47:51',1627577271,NULL),(1845316227,10191914,1,901137,1,1,1,'B',1,0.87183,308,526075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 66, \"great\": 1415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1814}}',89.9373,132548235,1165278,NULL,'2017-08-22 19:10:31',1503429031,NULL),(1866215144,10191914,1,170216,0,1,1,'A',1,0.988889,286,913126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',91.0468,164426122,292869,NULL,'2021-07-29 16:51:09',1627577469,NULL),(1848901197,10191914,1,28306,0,1,1,'B',1,0.809649,171,457200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',92.6988,138040667,370805,NULL,'2018-06-02 13:11:01',1527945061,NULL),(1866262337,10191914,1,2202186,1,1,1,'B',1,0.839879,135,439282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',93.6044,164426552,465082,NULL,'2021-07-29 17:07:22',1627578442,NULL),(1844651240,10191914,1,127735,0,1,1,'B',1,0.855556,158,507504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',94.2098,131418699,478968,NULL,'2017-06-24 15:01:41',1498316501,NULL),(1856634489,10191914,1,2102656,1,1,1,'A',1,0.946429,194,778867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',94.2789,149821443,359132,NULL,'2020-04-05 10:35:58',1586082958,NULL),(1873586367,10191914,1,3838102,1,1,1,'B',1,0.855372,265,486109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 84, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1452}}',95.0971,175331117,779778,NULL,'2022-10-27 14:37:46',1666881466,NULL),(1850524437,10191914,1,994817,0,1,1,'B',1,0.889651,351,604822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 117, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1749}}',95.7492,140400751,1356374,NULL,'2018-09-29 16:37:50',1538239070,NULL),(1856581906,10191914,1,2335251,1,1,1,'A',1,0.961618,400,825613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',96.927,149821997,465838,NULL,'2020-04-05 11:00:47',1586084447,NULL),(1856568574,10191914,1,2197917,1,1,1,'S',1,0.994005,417,939037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',96.9793,149822660,493130,NULL,'2020-04-05 11:27:00',1586086020,NULL),(1845000696,10191914,1,243350,0,1,1,'A',1,0.900224,200,675806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 363, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',101.163,131795234,359531,NULL,'2017-07-14 14:45:41',1500043541,NULL),(1845265205,10191914,1,779319,0,1,1,'A',1,0.93287,432,785794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',102.64,132272112,455550,NULL,'2017-08-08 10:56:51',1502189811,NULL),(1866260561,10191914,1,249026,0,1,1,'A',1,0.967773,252,851868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',104.222,164425560,456374,NULL,'2021-07-29 16:30:11',1627576211,NULL),(1845306454,10191914,1,890368,1,1,1,'S',1,0.969626,428,869297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',104.756,132468757,513752,NULL,'2017-08-18 17:20:44',1503076844,NULL),(1853984101,10191914,1,1815346,1,1,1,'B',1,0.897782,243,583361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 102, \"great\": 1752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',106.963,145599168,1464156,NULL,'2019-07-30 12:00:43',1564488043,NULL),(1857021249,10191914,1,2203996,1,1,1,'S',1,0.984127,315,957776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',108.389,150330111,377250,NULL,'2020-04-21 12:28:11',1587472091,NULL),(1845060065,10191914,1,360691,0,1,1,'S',1,0.95632,538,834542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',110.223,132160161,632280,NULL,'2017-08-02 16:38:51',1501691931,NULL),(1863083544,10191914,1,2864255,1,1,1,'S',1,0.975664,226,871706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',111.387,159673005,230768,NULL,'2021-03-13 19:14:10',1615662850,NULL),(1856172125,10191914,1,2197918,1,1,1,'A',1,0.935216,411,708250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 602}}',112.569,149267555,495614,NULL,'2020-03-16 17:59:20',1584381560,NULL),(1847344911,10191914,1,1186548,0,1,1,'B',1,0.852792,232,516063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 57, \"great\": 752, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 985}}',112.917,135544075,669436,NULL,'2018-01-27 16:38:10',1517071090,NULL),(1857001705,10191914,1,1252845,1,1,1,'S',1,0.994987,399,999828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',113.143,150331755,489532,NULL,'2020-04-21 13:33:02',1587475982,NULL),(1845290795,10191914,1,871725,0,1,1,'B',1,0.894895,211,598194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',113.697,132467663,446422,NULL,'2017-08-18 16:14:33',1503072873,NULL),(1873170578,10191914,1,1763479,0,1,1,'X',1,1,155,934010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',114.773,174799649,146380,NULL,'2022-09-29 11:19:06',1664450346,NULL),(1866234600,10191914,1,1575582,1,1,1,'SH',1,0.994898,392,995931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',117.663,164426232,501720,NULL,'2021-07-29 16:55:28',1627577728,NULL),(1845245448,10191914,1,217519,0,1,1,'A',1,0.920025,339,676048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 679, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 794}}',118.446,132272350,699022,NULL,'2017-08-08 11:10:26',1502190626,NULL),(1857051070,10191914,1,1675836,1,1,1,'X',1,1,234,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',120.515,150332387,142800,NULL,'2020-04-21 13:58:12',1587477492,NULL),(1844580494,10191914,1,45923,1,1,1,'A',1,0.901977,270,659796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',123.952,131339268,536072,NULL,'2017-06-20 10:24:31',1497954271,NULL),(1856964925,10191914,1,2251485,1,1,1,'S',1,0.991713,362,983890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',124.803,150331315,437304,NULL,'2020-04-21 13:16:09',1587474969,NULL),(1865302806,10191914,1,46299,0,1,1,'A',1,0.92471,583,764299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',125.037,163105350,709350,NULL,'2021-06-18 12:37:48',1624019868,NULL),(1857042557,10191914,1,1936912,1,1,1,'A',1,0.960292,395,871648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',125.077,150334018,672210,NULL,'2020-04-21 15:09:13',1587481753,NULL),(1858334131,10191914,1,2224772,1,1,1,'B',1,0.894386,373,608991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 71, \"great\": 1490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1799}}',125.994,152362500,1370208,NULL,'2020-07-01 13:33:00',1593610380,NULL),(1846248800,10191914,1,1305282,0,1,1,'A',1,0.901115,288,615829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 76, \"great\": 1731, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2063}}',126.195,133918241,1513026,NULL,'2017-11-07 16:40:35',1510072835,NULL),(1857042697,10191914,1,2211189,1,1,1,'A',1,0.935841,222,714742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',126.587,150333498,602710,NULL,'2020-04-21 14:44:17',1587480257,NULL),(1845124783,10191914,1,60793,1,1,1,'A',1,0.911576,323,679372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 519, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 622}}',126.757,132039693,528230,NULL,'2017-07-27 13:02:48',1501160568,NULL),(1856978895,10191914,1,272797,1,1,1,'S',1,0.994669,469,945928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',128.711,150331425,475197,NULL,'2020-04-21 13:20:40',1587475240,NULL),(1856972144,10191914,1,1846962,1,1,1,'S',1,0.996,250,974538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',129.257,150332282,276402,NULL,'2020-04-21 13:54:26',1587477266,NULL),(1848933888,10191914,1,46300,0,1,1,'B',1,0.881596,311,645241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',129.594,138040182,619387,NULL,'2018-06-02 12:48:13',1527943693,NULL),(1849857358,10191914,1,1621929,1,1,1,'A',1,0.925434,553,703184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 100, \"great\": 2308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',130.677,139354838,2286380,NULL,'2018-08-06 15:39:49',1533569989,NULL),(1847349332,10191914,1,1362671,0,1,1,'A',1,0.908537,284,623950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 634, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 738}}',132.172,135660110,558506,NULL,'2018-02-02 17:03:54',1517591034,NULL),(1847057738,10191914,1,224171,0,1,1,'B',1,0.885823,247,587760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 756, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',132.752,135042692,659026,NULL,'2018-01-03 01:44:13',1514943853,NULL),(1844941262,10191914,1,295676,0,1,1,'A',1,0.943249,558,753602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 917, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1022}}',133.769,131794823,947494,NULL,'2017-07-14 14:21:54',1500042114,NULL),(1851796697,10191914,1,1810684,1,1,1,'A',1,0.928365,227,672434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',134.272,142236725,538788,NULL,'2019-01-15 11:58:29',1547553509,NULL),(1866177504,10191914,1,1478662,1,1,1,'SH',1,0.997151,351,996617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',134.723,164425913,419076,NULL,'2021-07-29 16:43:28',1627577008,NULL),(1845571940,10191914,1,818079,0,1,1,'A',1,0.95,208,754233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',136.07,132931701,452598,NULL,'2017-09-12 13:03:59',1505221439,NULL),(1845175725,10191914,1,66082,1,1,1,'S',1,0.980263,608,900464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 584, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 608}}',136.818,132303085,735980,NULL,'2017-08-09 23:24:58',1502321098,NULL),(1856641377,10191914,1,1881887,1,1,1,'S',1,0.996746,461,950146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',136.964,149826825,564500,NULL,'2020-04-05 13:55:03',1586094903,NULL),(1866123009,10191914,1,77928,0,1,1,'A',1,0.978114,528,864862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',138.028,164219765,694202,NULL,'2021-07-23 06:57:09',1627023429,NULL),(1857008255,10191914,1,2071970,1,1,1,'S',1,0.998741,397,953986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',140.867,150333398,448490,NULL,'2020-04-21 14:39:37',1587479977,NULL),(1864176455,10191914,1,2367371,1,1,1,'A',1,0.90826,182,627964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1477}}',141.787,161453255,1117098,NULL,'2021-05-01 09:33:36',1619861616,NULL),(1845175731,10191914,1,66082,1,1,1,'B',1,0.875822,232,636210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 467, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 608}}',141.974,132303116,518560,NULL,'2017-08-09 23:27:38',1502321258,NULL),(1856993486,10191914,1,1771861,1,1,1,'S',1,0.997895,475,943507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',143.161,150333142,542430,NULL,'2020-04-21 14:29:16',1587479356,NULL),(1876356192,10191914,1,3019370,1,1,1,'A',1,0.904265,265,629370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 925, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',143.22,179514468,858988,NULL,'2023-06-23 17:05:49',1687539949,NULL),(1845173054,10191914,1,361867,0,1,1,'A',1,0.92126,142,627014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 900, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1016}}',143.317,132320970,623802,NULL,'2017-08-10 21:26:04',1502400364,NULL),(1866172219,10191914,1,137559,1,1,1,'A',1,0.976763,1045,860181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 1213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1248}}',143.717,164425373,1358624,NULL,'2021-07-29 16:21:45',1627575705,NULL),(1846991543,10191914,1,505056,1,1,1,'A',1,0.945355,305,776719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',144.702,135042644,352780,NULL,'2018-01-03 01:40:01',1514943601,NULL),(1854408702,10191914,1,108198,1,1,1,'S',1,0.998775,408,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',145.587,146424776,456170,NULL,'2019-09-22 15:23:59',1569165839,NULL),(1856581759,10191914,1,1642358,1,1,1,'S',1,0.992525,602,936887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',147.491,149822107,687410,NULL,'2020-04-05 11:05:22',1586084722,NULL),(1856996760,10191914,1,144546,1,1,1,'S',1,0.993228,443,992878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',148.423,150331522,527736,NULL,'2020-04-21 13:24:39',1587475479,NULL),(1857048325,10191914,1,829732,1,1,1,'S',1,0.997685,432,991221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',148.559,150331859,532506,NULL,'2020-04-21 13:37:18',1587476238,NULL),(1872371209,10191914,1,70049,1,1,1,'A',1,0.950413,402,740346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',150.018,173535264,522324,NULL,'2022-07-25 13:54:55',1658757295,NULL),(1876334521,10191914,1,3791354,1,1,1,'A',1,0.967439,355,801480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 855, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 906}}',150.619,179513905,856434,NULL,'2023-06-23 16:23:12',1687537392,NULL),(1845231925,10191914,1,76527,1,1,1,'A',1,0.937764,436,748702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 836, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 948}}',152.076,132272192,922986,NULL,'2017-08-08 11:01:45',1502190105,NULL),(1845181469,10191914,1,125131,1,1,1,'A',1,0.904084,319,630415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 678, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',153.266,132272238,562500,NULL,'2017-08-08 11:04:06',1502190246,NULL),(1854344396,10191914,1,795198,0,1,1,'A',1,0.919118,320,674832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',154.627,146153953,808358,NULL,'2019-09-03 11:24:30',1567509870,NULL),(1857038083,10191914,1,2302368,1,1,1,'A',1,0.983594,381,860429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',154.736,150332785,646002,NULL,'2020-04-21 14:15:06',1587478506,NULL),(1845680685,10191914,1,1213615,0,1,1,'A',1,0.926913,148,650545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 656, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 732}}',154.823,133081834,495964,NULL,'2017-09-21 08:13:51',1505981631,NULL),(1857045749,10191914,1,1805017,1,1,1,'A',1,0.980076,441,852600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1018, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1054}}',155.102,150331012,1272514,NULL,'2020-04-21 13:05:30',1587474330,NULL),(1849407044,10191914,1,1348906,0,1,1,'A',1,0.915584,165,620654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',155.48,138733464,651664,NULL,'2018-07-07 16:41:24',1530981684,NULL),(1856663003,10191914,1,217735,1,1,1,'S',1,0.9946,463,945012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 463}}',155.9,149820770,496970,NULL,'2020-04-05 10:04:38',1586081078,NULL),(1854243994,10191914,1,2120823,0,1,1,'A',1,0.927649,479,711095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 1313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',157.211,146065304,1295770,NULL,'2019-08-28 15:53:52',1567007632,NULL),(1856678177,10191914,1,2175448,1,1,1,'S',1,0.994391,624,942360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',157.833,149823914,756476,NULL,'2020-04-05 12:15:08',1586088908,NULL),(1844939200,10191914,1,392378,0,1,1,'A',1,0.975207,395,851520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 461, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 484}}',158.075,131794398,504640,NULL,'2017-07-14 14:02:33',1500040953,NULL),(1854236541,10191914,1,1608662,1,1,1,'A',1,0.921652,393,696556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',158.516,146114710,645100,NULL,'2019-08-31 16:40:37',1567269637,NULL),(1856260467,10191914,1,2173758,1,1,1,'A',1,0.956897,194,754441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 710}, \"maximum_statistics\": {\"great\": 754}}',159.708,149267599,624168,NULL,'2020-03-16 18:01:41',1584381701,NULL),(1876388712,10191914,1,2761019,1,1,1,'A',1,0.943289,246,714687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',160.32,179514292,782092,NULL,'2023-06-23 16:50:51',1687539051,NULL),(1845389896,10191914,1,552443,0,1,1,'A',1,0.925425,262,671783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 876, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',160.593,132452266,702030,NULL,'2017-08-17 19:36:09',1502998569,NULL),(1844548268,10191914,1,137132,0,1,1,'A',1,0.961248,307,826614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',161.851,131363147,529650,NULL,'2017-06-21 16:27:20',1498062440,NULL),(1872394276,10191914,1,296195,1,1,1,'S',1,0.998288,584,948224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 584}}',161.866,173535401,661860,NULL,'2022-07-25 14:02:01',1658757721,NULL),(1845357792,10191914,1,1213616,1,1,1,'A',1,0.957215,561,827233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 546, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 596}}',162.212,132466054,666960,NULL,'2017-08-18 14:41:48',1503067308,NULL),(1866044803,10191914,1,132160,1,1,1,'S',1,0.997336,563,950014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',164.489,164219288,618250,NULL,'2021-07-23 06:30:25',1627021825,NULL),(1850351980,10191914,1,1601344,1,1,1,'S',1,0.998425,635,954764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',166.004,140136107,729780,NULL,'2018-09-15 04:35:41',1536986141,NULL),(1848695042,10191914,1,1018252,1,1,1,'S',1,0.984787,493,916980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',166.393,137497246,580920,NULL,'2018-05-06 13:20:31',1525612831,NULL),(1856965951,10191914,1,1419340,0,1,1,'A',1,0.937717,577,720453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 84, \"great\": 1848, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2015}}',167.314,150334635,1810970,NULL,'2020-04-21 15:35:01',1587483301,NULL),(1849864876,10191914,1,133355,0,1,1,'A',1,0.95637,272,788902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',167.594,139354925,530650,NULL,'2018-08-06 15:43:46',1533570226,NULL),(1867747765,10191914,1,3021353,1,1,1,'A',1,0.948154,366,726874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 1163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1273}}',168.435,166825564,1197170,NULL,'2021-10-21 12:12:07',1634818327,NULL),(1876281996,10191914,1,146918,1,1,1,'A',1,0.961394,225,761547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',169.007,179514099,401390,NULL,'2023-06-23 16:35:35',1687538135,NULL),(1847974133,10191914,1,1203661,0,1,1,'A',1,0.935737,310,699833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 78, \"great\": 2024, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',169.986,136629990,1690260,NULL,'2018-03-24 13:52:34',1521899554,NULL),(1866173604,10191914,1,139656,1,1,1,'S',1,0.998965,483,946084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',170.829,164425189,566660,NULL,'2021-07-29 16:14:26',1627575266,NULL),(1856590043,10191914,1,2209059,1,1,1,'S',1,0.995446,549,936985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',171.196,149821000,710210,NULL,'2020-04-05 10:15:39',1586081739,NULL),(1857498607,10191914,1,2347301,1,1,1,'S',1,0.985765,562,914222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 546}, \"maximum_statistics\": {\"great\": 562}}',172.288,151207615,626790,NULL,'2020-05-20 14:01:14',1589983274,NULL),(1845026609,10191914,1,120350,0,1,1,'A',1,0.969474,584,862413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 950}}',173.288,132039843,1004050,NULL,'2017-07-27 13:10:34',1501161034,NULL),(1855751056,10191914,1,2269695,1,1,1,'S',1,0.986797,1174,922053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1174}}',173.583,148398197,1341670,NULL,'2020-01-29 15:09:48',1580310588,NULL),(1845012544,10191914,1,454771,0,1,1,'A',1,0.955912,300,813761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 456, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 499}}',174.228,131794726,501118,NULL,'2017-07-14 14:16:58',1500041818,NULL),(1866249526,10191914,1,661516,0,1,1,'A',1,0.96135,521,790652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',174.416,164423933,784178,NULL,'2021-07-29 15:28:24',1627572504,NULL),(1857024298,10191914,1,2293087,1,1,1,'S',1,0.995069,507,941152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 507}}',174.81,150330706,568742,NULL,'2020-04-21 12:53:02',1587473582,NULL),(1876307766,10191914,1,2871513,1,1,1,'A',1,0.978548,605,867395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 1177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1212}}',175.227,179514043,1214862,NULL,'2023-06-23 16:31:40',1687537900,NULL),(1876346189,10191914,1,3610144,1,1,1,'A',1,0.959334,559,793351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 1218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1291}}',175.436,179514353,1234548,NULL,'2023-06-23 16:55:29',1687539329,NULL),(1869911924,10191914,1,2998012,1,1,1,'A',1,0.986502,446,894474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',175.764,170080952,912680,NULL,'2022-02-26 08:56:04',1645865764,NULL),(1849327468,10191914,1,1642359,0,1,1,'A',1,0.978682,512,852671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',175.791,138471049,748220,NULL,'2018-06-23 22:32:01',1529793121,NULL),(1847383731,10191914,1,1224945,0,1,1,'A',1,0.940789,237,732408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',176.562,135660064,589302,NULL,'2018-02-02 17:00:32',1517590832,NULL),(1848054826,10191914,1,121765,1,1,1,'A',1,0.942365,477,720060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 1200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',176.97,136629522,1283978,NULL,'2018-03-24 13:31:38',1521898298,NULL),(1857028978,10191914,1,2102125,1,1,1,'A',1,0.980874,542,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',177.795,150331178,617368,NULL,'2020-04-21 13:11:39',1587474699,NULL),(1845435336,10191914,1,127850,1,1,1,'A',1,0.967974,600,821156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',178.822,132637106,761428,NULL,'2017-08-27 07:01:39',1503817299,NULL),(1851139371,10191914,1,360207,1,1,1,'S',1,0.985417,480,909382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',180.141,141331522,533700,NULL,'2018-11-23 15:10:41',1542985841,NULL),(1851758762,10191914,1,1715844,0,1,1,'A',1,0.950723,321,719067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',180.316,142236763,586084,NULL,'2019-01-15 12:01:08',1547553668,NULL),(1856589192,10191914,1,1031570,1,1,1,'S',1,0.996,500,944686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',181.274,149826721,584730,NULL,'2020-04-05 13:51:09',1586094669,NULL),(1856557423,10191914,1,2189541,1,1,1,'S',1,0.997732,441,933074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',182.085,149824400,571890,NULL,'2020-04-05 12:31:44',1586089904,NULL),(1859621770,10191914,1,2548643,1,1,1,'A',1,0.949117,294,749353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',182.166,154398957,834942,NULL,'2020-09-16 15:05:47',1600268747,NULL),(1856945456,10191914,1,1703846,1,1,1,'S',1,0.997126,696,949316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 692, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',182.335,150334123,831480,NULL,'2020-04-21 15:14:42',1587482082,NULL),(1856604534,10191914,1,1325077,1,1,1,'S',1,0.998409,943,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',183.029,149822794,1091710,NULL,'2020-04-05 11:32:45',1586086365,NULL),(1856578852,10191914,1,1481063,1,1,1,'S',1,0.993373,679,933090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',184.68,149821116,833518,NULL,'2020-04-05 10:20:24',1586082024,NULL),(1854169903,10191914,1,1415214,1,1,1,'S',1,0.992076,631,935854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',186.817,146114651,661490,NULL,'2019-08-31 16:37:26',1567269446,NULL),(1863185168,10191914,1,2470287,1,1,1,'S',1,0.988203,1102,916607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',187.181,159857196,1374790,NULL,'2021-03-19 08:14:38',1616141678,NULL),(1847021297,10191914,1,1468281,1,1,1,'A',1,0.940199,612,755973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 18, \"great\": 1792, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2015}}',187.326,135042523,1898430,NULL,'2018-01-03 01:30:54',1514943054,NULL),(1854080013,10191914,1,2063567,1,1,1,'A',1,0.963009,418,831183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 768}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',187.415,145792802,791430,NULL,'2019-08-11 11:01:39',1565521299,NULL),(1851477765,10191914,1,819316,0,1,1,'S',1,0.979691,517,903646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',187.645,141943917,599590,NULL,'2018-12-29 18:56:04',1546109764,NULL),(1870380492,10191914,1,3032193,1,1,1,'S',1,0.99656,872,948772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 872}}',187.66,170671951,1041950,NULL,'2022-03-23 11:57:48',1648036668,NULL),(1876354882,10191914,1,3012613,1,1,1,'S',1,0.995951,741,947985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',189.077,179514232,816000,NULL,'2023-06-23 16:46:13',1687538773,NULL),(1851526008,10191914,1,147206,0,1,1,'A',1,0.987825,468,892492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',189.656,141943947,638806,NULL,'2018-12-29 18:58:03',1546109883,NULL),(1872318701,10191914,1,160615,1,1,1,'S',1,0.996782,777,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',189.868,173535482,931390,NULL,'2022-07-25 14:05:44',1658757944,NULL),(1856624377,10191914,1,170831,1,1,1,'S',1,0.998127,534,950782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',190.538,149821338,612790,NULL,'2020-04-05 10:30:23',1586082623,NULL),(1844962096,10191914,1,220928,0,1,1,'S',1,0.966151,517,866098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 482, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',191.057,131794892,601334,NULL,'2017-07-14 14:25:38',1500042338,NULL),(1845291746,10191914,1,872675,1,1,1,'A',1,0.942755,559,804580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',193.757,132467617,593510,NULL,'2017-08-18 16:12:13',1503072733,NULL),(1854225986,10191914,1,2019113,1,1,1,'A',1,0.974965,388,852751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',193.815,146098870,683428,NULL,'2019-08-30 18:46:28',1567190788,NULL),(1857022217,10191914,1,1033930,1,1,1,'A',1,0.996486,682,934321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',193.995,150330806,1113780,NULL,'2020-04-21 12:58:10',1587473890,NULL),(1845382919,10191914,1,434380,0,1,1,'A',1,0.966261,419,809553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 853, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 904}}',194.575,132548153,910090,NULL,'2017-08-22 19:04:42',1503428682,NULL),(1848933896,10191914,1,46300,0,1,1,'A',1,0.938224,481,783442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',195.137,138040234,774244,NULL,'2018-06-02 12:50:42',1527943842,NULL),(1856653053,10191914,1,2121091,1,1,1,'S',1,0.996374,1103,945614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1095, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1103}}',195.187,149827120,1305870,NULL,'2020-04-05 14:05:23',1586095523,NULL),(1876294061,10191914,1,3949362,1,1,1,'A',1,0.983401,1045,891745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1235}}',195.467,179514532,1464874,NULL,'2023-06-23 17:11:29',1687540289,NULL),(1846669313,10191914,1,272798,0,1,1,'A',1,0.964608,427,839369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 619, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',196.663,134449902,694342,NULL,'2017-12-05 10:04:27',1512468267,NULL),(1844988662,10191914,1,237037,1,1,1,'A',1,0.956,570,821507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 571, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 625}}',197.186,131912777,644260,NULL,'2017-07-20 17:50:38',1500573038,NULL),(1857004964,10191914,1,770170,1,1,1,'S',1,0.998577,1054,954560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1051, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',197.453,150334272,1246620,NULL,'2020-04-21 15:21:03',1587482463,NULL),(1857033108,10191914,1,1657157,1,1,1,'S',1,0.99429,613,941979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',197.616,150334436,705120,NULL,'2020-04-21 15:27:00',1587482820,NULL),(1853559741,10191914,1,1477400,1,1,1,'A',1,0.949283,326,729315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',200.769,144982017,732010,NULL,'2019-06-22 13:27:48',1561210068,NULL),(1848933905,10191914,1,46300,0,1,1,'A',1,0.946589,422,865342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',200.933,138040292,735815,NULL,'2018-06-02 12:53:31',1527944011,NULL),(1856609285,10191914,1,1676494,1,1,1,'A',1,0.974143,420,824976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 1553, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1605}}',201.365,149827381,1477704,NULL,'2020-04-05 14:14:04',1586096044,NULL),(1866059758,10191914,1,32801,0,1,1,'A',1,0.93562,475,722906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',201.528,164219607,779580,NULL,'2021-07-23 06:48:13',1627022893,NULL),(1876385145,10191914,1,4030967,1,1,1,'S',1,0.99444,1169,940633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1156, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1169}}',202.678,179514152,1395960,NULL,'2023-06-23 16:39:46',1687538386,NULL),(1866056120,10191914,1,29360,1,1,1,'S',1,0.999346,765,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',203.247,164219692,967252,NULL,'2021-07-23 06:52:50',1627023170,NULL),(1850525436,10191914,1,144546,1,1,1,'A',1,0.941309,443,869597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',204.282,140400608,502704,NULL,'2018-09-29 16:31:08',1538238668,NULL),(1845344618,10191914,1,635009,0,1,1,'S',1,0.974883,856,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',205.901,132452170,954984,NULL,'2017-08-17 19:28:47',1502998127,NULL),(1866162340,10191914,1,2298656,1,1,1,'A',1,0.949412,221,706351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',207.136,164423694,559008,NULL,'2021-07-29 15:19:49',1627571989,NULL),(1856219346,10191914,1,2126197,1,1,1,'A',1,0.978421,737,859777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 915, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 950}}',209.033,149267436,1036208,NULL,'2020-03-16 17:52:14',1584381134,NULL),(1850193824,10191914,1,1273614,0,1,1,'A',1,0.943845,379,728768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 1443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',209.068,139887293,1309006,NULL,'2018-09-01 12:05:09',1535803509,NULL),(1845377084,10191914,1,1220870,1,1,1,'S',1,0.972938,776,881847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 776}}',209.257,132548116,844440,NULL,'2017-08-22 19:01:43',1503428503,NULL),(1872362800,10191914,1,985780,1,1,1,'S',1,0.999124,571,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',209.567,173535201,651550,NULL,'2022-07-25 13:51:01',1658757061,NULL),(1854489762,10191914,1,2104776,1,1,1,'S',1,0.988253,681,880579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',209.987,146424838,883010,NULL,'2019-09-22 15:28:49',1569166129,NULL),(1868959602,10191914,1,117642,1,1,1,'A',1,0.963932,285,782214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',210.308,168427384,604410,NULL,'2021-12-22 11:07:38',1640171258,NULL),(1856671400,10191914,1,2251301,1,1,1,'S',1,0.995399,978,944127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',210.532,149823502,1136310,NULL,'2020-04-05 11:59:36',1586087976,NULL),(1857503824,10191914,1,47421,1,1,1,'A',1,0.971284,722,813788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',210.69,151110089,948678,NULL,'2020-05-17 07:06:08',1589699168,NULL),(1856264286,10191914,1,1658885,1,1,1,'S',1,0.993307,747,936220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',210.695,149117869,876170,NULL,'2020-03-09 16:27:58',1583771278,NULL),(1865250652,10191914,1,2381583,1,1,1,'S',1,0.995763,1416,947621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',211.248,163039241,1718160,NULL,'2021-06-16 10:57:04',1623841024,NULL),(1849416257,10191914,1,1355301,1,1,1,'A',1,0.981761,638,893047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',211.519,138733419,908580,NULL,'2018-07-07 16:38:59',1530981539,NULL),(1852705526,10191914,1,1838157,1,1,1,'A',1,0.955868,628,801366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1994}}',212.652,143718209,2051848,NULL,'2019-04-13 14:42:27',1555166547,NULL),(1848078393,10191914,1,736477,1,1,1,'S',1,0.985714,490,918320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',213.413,136629694,544500,NULL,'2018-03-24 13:39:54',1521898794,NULL),(1851389978,10191914,1,1820574,1,1,1,'A',1,0.940668,188,680074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',214.161,141730138,645202,NULL,'2018-12-17 19:29:21',1545074961,NULL),(1859798384,10191914,1,2392069,1,1,1,'A',1,0.981618,368,884414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',214.825,154810474,533720,NULL,'2020-10-01 13:01:09',1601557269,NULL),(1851253798,10191914,1,119491,1,1,1,'X',1,1,697,960111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',215.092,141499961,838500,NULL,'2018-12-03 14:37:11',1543847831,NULL),(1847112114,10191914,1,1378838,0,1,1,'A',1,0.942703,835,771671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 1748, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1946}}',215.401,135155769,1986400,NULL,'2018-01-08 15:20:57',1515424857,NULL),(1856254282,10191914,1,1958932,1,1,1,'A',1,0.989522,837,906970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1193}}',215.86,149267697,1313940,NULL,'2020-03-16 18:06:38',1584381998,NULL),(1848933881,10191914,1,46300,1,1,1,'S',1,0.991634,777,897424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',217.597,138040102,855770,NULL,'2018-06-02 12:44:12',1527943452,NULL),(1854473522,10191914,1,161275,0,1,1,'A',1,0.975586,592,862336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1536}}',217.693,146424933,1747494,NULL,'2019-09-22 15:35:20',1569166520,NULL),(1865323401,10191914,1,1600439,1,1,1,'A',1,0.976493,405,811766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',217.943,163105108,753610,NULL,'2021-06-18 12:28:26',1624019306,NULL),(1865554170,10191914,1,2209524,1,1,1,'A',1,0.978867,620,859531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1183}}',219.066,163453708,1225688,NULL,'2021-06-29 13:18:15',1624972695,NULL),(1845613984,10191914,1,221543,1,1,1,'A',1,0.932432,888,782185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 768, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',220.159,132879537,1002292,NULL,'2017-09-09 14:24:28',1504967068,NULL),(1853512149,10191914,1,1937291,1,1,1,'A',1,0.965212,536,801738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 1610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1696}}',220.286,144981786,1623734,NULL,'2019-06-22 13:14:21',1561209261,NULL),(1851218033,10191914,1,1724661,1,1,1,'A',1,0.975796,533,846435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',220.469,141500079,792748,NULL,'2018-12-03 14:44:13',1543848253,NULL),(1856633601,10191914,1,66475,1,1,1,'S',1,0.999346,765,958860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',221.429,149821793,924200,NULL,'2020-04-05 10:51:38',1586083898,NULL),(1848265174,10191914,1,279373,0,1,1,'A',1,0.981571,459,887907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 602, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 624}}',221.58,136934849,699950,NULL,'2018-04-08 18:24:46',1523211886,NULL),(1851489729,10191914,1,351995,0,1,1,'A',1,0.948768,371,764307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',221.594,141808369,920838,NULL,'2018-12-22 12:00:56',1545480056,NULL),(1856625464,10191914,1,60790,1,1,1,'S',1,0.998498,999,955333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',222.501,149823706,1315340,NULL,'2020-04-05 12:07:24',1586088444,NULL),(1872355002,10191914,1,2747526,1,1,1,'S',1,0.997907,1433,947274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1433}}',224.239,173535040,1728370,NULL,'2022-07-25 13:42:00',1658756520,NULL),(1856672550,10191914,1,1938787,1,1,1,'S',1,0.993965,1077,938712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1064, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1077}}',225.223,149823122,1359084,NULL,'2020-04-05 11:46:02',1586087162,NULL),(1851285411,10191914,1,1610609,0,1,1,'A',1,0.943817,341,746543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 1447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',226.159,141572879,1528194,NULL,'2018-12-08 06:45:38',1544251538,NULL),(1853568607,10191914,1,1959517,1,1,1,'A',1,0.974776,326,842129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',227.017,144981955,871446,NULL,'2019-06-22 13:23:56',1561209836,NULL),(1866247129,10191914,1,2972288,1,1,1,'S',1,0.999374,799,952104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',228.723,164422037,950790,NULL,'2021-07-29 14:25:32',1627568732,NULL),(1856573365,10191914,1,1003336,1,1,1,'S',1,0.997183,710,948499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',232.223,149822410,833890,NULL,'2020-04-05 11:16:46',1586085406,NULL),(1866263508,10191914,1,2206547,1,1,1,'A',1,0.96696,773,819557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 1948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2043}}',232.33,164424295,2096402,NULL,'2021-07-29 15:41:00',1627573260,NULL),(1856659414,10191914,1,1913439,1,1,1,'A',1,0.995968,686,928348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1116}}',232.708,149824110,1254074,NULL,'2020-04-05 12:22:14',1586089334,NULL),(1850284009,10191914,1,1642099,1,1,1,'A',1,0.986037,502,884009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',235.513,140136149,759160,NULL,'2018-09-15 04:39:04',1536986344,NULL),(1847969656,10191914,1,978374,0,1,1,'A',1,0.954622,383,782815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',235.805,136630084,610198,NULL,'2018-03-24 13:56:57',1521899817,NULL),(1850262984,10191914,1,350721,1,1,1,'S',1,0.981586,706,903370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',238.293,139887856,855980,NULL,'2018-09-01 12:33:58',1535805238,NULL),(1866194726,10191914,1,42796,0,1,1,'A',1,0.988014,592,897195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',239.359,164421830,943896,NULL,'2021-07-29 14:18:31',1627568311,NULL),(1853588792,10191914,1,1608677,1,1,1,'A',1,0.98913,433,907786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',239.666,144981882,849630,NULL,'2019-06-22 13:20:08',1561209608,NULL),(1845821577,10191914,1,931556,1,1,1,'A',1,0.97047,1878,870606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 2104, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2235}}',241.818,133258473,2583794,NULL,'2017-10-01 08:26:07',1506846367,NULL),(1857100565,10191914,1,2035883,1,1,1,'A',1,0.988162,1198,911286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1605}}',244.428,150542436,1863192,NULL,'2020-04-28 16:35:47',1588091747,NULL),(1865365025,10191914,1,2362074,1,1,1,'S',1,0.997076,513,924304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',244.834,163105167,581118,NULL,'2021-06-18 12:30:43',1624019443,NULL),(1845395489,10191914,1,777799,0,1,1,'A',1,0.959459,743,826601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 718, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',244.981,132469445,893688,NULL,'2017-08-18 18:02:02',1503079322,NULL),(1865343172,10191914,1,2650615,1,1,1,'A',1,0.992188,405,914666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',245.434,163104944,586330,NULL,'2021-06-18 12:22:42',1624018962,NULL),(1866182991,10191914,1,2508513,1,1,1,'A',1,0.977601,614,830237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1384}}',246.918,164422811,1594810,NULL,'2021-07-29 14:50:19',1627570219,NULL),(1859377807,10191914,1,2048462,1,1,1,'S',1,0.993548,1395,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',247.056,154050758,1639640,NULL,'2020-09-02 13:21:22',1599052882,NULL),(1846106451,10191914,1,1127501,1,1,1,'A',1,0.980311,1027,877944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1861, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1930}}',250.809,133585878,2029806,NULL,'2017-10-20 10:55:53',1508496953,NULL),(1866103656,10191914,1,59792,1,1,1,'S',1,0.991992,999,931087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',251.57,164219450,1198240,NULL,'2021-07-23 06:39:25',1627022365,NULL),(1866282718,10191914,1,2890206,1,1,1,'A',1,0.985946,541,841148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',252.224,164421719,1771404,NULL,'2021-07-29 14:14:55',1627568095,NULL),(1856981831,10191914,1,2027522,1,1,1,'A',1,0.989756,1273,917445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 2022, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2050}}',253.391,150333692,2359100,NULL,'2020-04-21 14:53:37',1587480817,NULL),(1848515764,10191914,1,1273748,1,1,1,'A',1,0.980323,657,886603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',255.425,137278803,1656602,NULL,'2018-04-26 11:58:49',1524743929,NULL),(1848901190,10191914,1,28306,1,1,1,'SH',1,0.966667,570,1039079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 532}, \"maximum_statistics\": {\"great\": 570}}',256.458,138040533,776480,NULL,'2018-06-02 13:04:27',1527944667,NULL),(1867719079,10191914,1,2829318,1,1,1,'A',1,0.988104,592,902172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1387}}',263.922,166825750,1447800,NULL,'2021-10-21 12:21:50',1634818910,NULL),(1850211200,10191914,1,1162312,0,1,1,'A',1,0.963062,947,786947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',266.24,139887214,1521650,NULL,'2018-09-01 12:00:15',1535803215,NULL),(1869953690,10191914,1,81345,0,1,1,'S',1,0.994292,876,932768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 876}}',266.409,170080991,982680,NULL,'2022-02-26 08:59:03',1645865943,NULL),(1866392860,10191914,1,2240224,1,1,1,'A',1,0.981557,403,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',267.534,164608242,763886,NULL,'2021-08-04 11:14:41',1628075681,NULL),(1848053322,10191914,1,818080,0,1,1,'A',1,0.953162,407,777889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',268.153,136630163,755450,NULL,'2018-03-24 14:00:40',1521900040,NULL),(1857047928,10191914,1,1939224,0,1,1,'S',1,0.99187,369,937318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',269.18,150332460,375240,NULL,'2020-04-21 14:01:39',1587477699,NULL),(1851280239,10191914,1,1697182,1,1,1,'A',1,0.989189,1194,900035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1850}}',269.991,141500426,2011660,NULL,'2018-12-03 15:07:01',1543849621,NULL),(1850285415,10191914,1,1642356,0,1,1,'A',1,0.980577,376,869854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',270.279,140136322,911350,NULL,'2018-09-15 04:52:45',1536987165,NULL),(1866218867,10191914,1,2708053,1,1,1,'A',1,0.977911,575,852668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 2831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2920}}',270.768,164424921,2975426,NULL,'2021-07-29 16:03:51',1627574631,NULL),(1851289228,10191914,1,1620508,1,1,1,'S',1,0.986486,888,918450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',279.979,141500029,1041870,NULL,'2018-12-03 14:41:20',1543848080,NULL),(1848035257,10191914,1,107217,1,1,1,'A',1,0.985294,981,885043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1326}}',282.103,136630241,1419078,NULL,'2018-03-24 14:04:37',1521900277,NULL),(1866125511,10191914,1,81344,0,1,1,'A',1,0.978689,513,868545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',287.28,164220909,917610,NULL,'2021-07-23 07:58:33',1627027113,NULL),(1866209049,10191914,1,1510282,1,1,1,'A',1,0.963848,605,779604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1456, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1549}}',287.984,164424681,1496322,NULL,'2021-07-29 15:55:02',1627574102,NULL),(1857001181,10191914,1,1000660,0,1,1,'A',1,0.986325,337,889728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 585}}',294.805,150333782,585542,NULL,'2020-04-21 14:58:08',1587481088,NULL),(1856944273,10191914,1,435822,0,1,1,'A',1,0.997189,1356,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',294.872,150332980,1813570,NULL,'2020-04-21 14:23:12',1587478992,NULL),(1844172435,10196448,1,668125,1,1,1,'D',1,0.682927,34,197796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 135}, \"maximum_statistics\": {\"great\": 246}}',2.2712,130639216,81416,NULL,'2017-05-13 13:50:59',1494683459,NULL),(1845774648,10196448,1,710770,1,1,1,'C',1,0.708889,50,290825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 225}}',3.87912,133019800,133301,NULL,'2017-09-17 11:51:40',1505649100,NULL),(1848782217,10196448,1,1200812,1,1,1,'D',1,0.692913,112,233563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 381}}',4.7227,137733081,175717,NULL,'2018-05-18 11:43:22',1526643802,NULL),(1848180911,10196448,1,302881,0,1,1,'D',1,0.69746,75,227419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 240}, \"maximum_statistics\": {\"great\": 433}}',4.94258,136732207,127147,NULL,'2018-03-29 22:39:08',1522363148,NULL),(1846168253,10196448,1,745202,0,1,1,'B',1,0.814286,30,343660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 210}}',10.0286,133601774,65046,NULL,'2017-10-21 05:52:54',1508565174,NULL),(1848190572,10196448,1,314669,0,1,1,'B',1,0.858844,87,471726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 294}}',18.6433,136740764,125145,NULL,'2018-03-30 10:02:20',1522404140,NULL),(3504426829,10196448,1,1772048,0,1,1,'B',1,0.857143,102,466035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',23.3954,185391739,276754,NULL,'2024-09-12 15:13:01',1726153981,NULL),(1848189053,10196448,1,197383,0,1,1,'B',1,0.843678,92,430543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 669}, \"maximum_statistics\": {\"great\": 870}}',27.6577,136858709,360924,NULL,'2018-04-05 08:15:09',1522916109,NULL),(1852853018,10196448,1,489402,0,1,1,'A',1,0.914835,182,690714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',30.5236,144064870,177760,NULL,'2019-05-03 09:02:07',1556874127,NULL),(1849049212,10196448,1,1553380,1,1,1,'A',1,0.929864,123,653617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',31.8697,138160023,147182,NULL,'2018-06-08 11:13:16',1528456396,NULL),(1848222587,10196448,1,69406,0,1,1,'A',1,0.902913,153,603413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 309}}',32.5819,136839776,203673,NULL,'2018-04-04 07:37:47',1522827467,NULL),(1848770364,10196448,1,1300497,1,1,1,'A',1,0.962406,68,721429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',42.1999,137814398,70294,NULL,'2018-05-22 07:06:54',1526972814,NULL),(1852054951,10196448,1,1397363,1,1,1,'A',1,0.93454,175,675550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',43.6742,142624400,260120,NULL,'2019-02-07 09:33:18',1549531998,NULL),(1848823197,10196448,1,1534491,1,1,1,'A',1,0.926724,348,747008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 297}, \"maximum_statistics\": {\"great\": 348}}',69.227,137814420,353020,NULL,'2018-05-22 07:09:44',1526972984,NULL),(1858610485,10201164,1,240259,0,1,1,'D',1,0.651652,36,167548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 81, \"great\": 182}, \"maximum_statistics\": {\"great\": 333}}',1.73849,152991322,89696,NULL,'2020-07-25 07:58:10',1595663890,NULL),(1846947061,10201164,1,557816,0,1,1,'C',1,0.732426,69,135283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 276, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',4.88844,135106582,141750,NULL,'2018-01-06 07:17:08',1515223028,NULL),(1867067651,10201164,1,724618,0,1,1,'D',1,0.682222,64,236793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',5.10297,165803268,87690,NULL,'2021-09-13 23:27:47',1631575667,NULL),(1861234898,10201164,1,724618,0,1,1,'B',1,0.808889,52,394823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',11.1639,156905788,99673,NULL,'2020-12-16 09:53:42',1608112422,NULL),(1861278479,10201164,1,224906,0,1,1,'C',1,0.797546,128,383863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 326}}',14.0653,156905607,156720,NULL,'2020-12-16 09:43:41',1608111821,NULL),(1870863242,10201164,1,1750852,0,1,1,'B',1,0.812339,78,372314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',15.3591,171404932,142426,NULL,'2022-04-23 21:29:58',1650749398,NULL),(1867161706,10201164,1,2027065,0,1,1,'A',1,0.916667,31,611099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',16.2902,165803215,28632,NULL,'2021-09-13 23:23:58',1631575438,NULL),(1861201458,10201164,1,2347439,0,1,1,'B',1,0.877863,65,490146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 262}}',19.1879,156905664,127216,NULL,'2020-12-16 09:46:10',1608111970,NULL),(1863455369,10201164,1,1783149,0,1,1,'B',1,0.86758,91,500248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',19.2527,160257845,109064,NULL,'2021-03-29 21:00:56',1617051656,NULL),(1867203963,10201164,1,1665830,0,1,1,'B',1,0.816537,71,383125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 387}}',20.9186,166082974,147682,NULL,'2021-09-24 07:51:47',1632469907,NULL),(1873685270,10201164,1,3847708,1,1,1,'B',1,0.85188,119,457652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 665}}',22.7143,175488381,320726,NULL,'2022-11-04 21:50:21',1667598621,NULL),(1861192576,10201164,1,2452376,0,1,1,'A',1,0.909605,155,709418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',23.822,156905689,163276,NULL,'2020-12-16 09:47:52',1608112072,NULL),(1868963882,10201164,1,1750852,0,1,1,'B',1,0.825193,82,201753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 389}}',25.0913,168415264,130898,NULL,'2021-12-21 21:36:34',1640122594,NULL),(1868936577,10201164,1,1665830,0,1,1,'B',1,0.837209,82,219146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 387}}',28.9921,168415399,141652,NULL,'2021-12-21 21:42:52',1640122972,NULL),(1866506274,10201164,1,1330182,1,1,1,'B',1,0.89322,100,547916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 295}}',32.0635,164829695,151742,NULL,'2021-08-11 10:26:57',1628677617,NULL),(1867310674,10201164,1,779320,0,1,1,'B',1,0.888136,173,577499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 295}}',33.518,166115272,209960,NULL,'2021-09-25 11:17:34',1632568654,NULL),(1867418936,10201164,1,315983,0,1,1,'A',1,0.913961,224,675240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',39.3072,166115359,257046,NULL,'2021-09-25 11:21:10',1632568870,NULL),(1867354757,10201164,1,903292,0,1,1,'A',1,0.916038,165,625447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 460}, \"maximum_statistics\": {\"great\": 530}}',39.5516,166115098,393770,NULL,'2021-09-25 11:09:43',1632568183,NULL),(1873944002,10201164,1,124717,0,1,1,'B',1,0.896088,90,531104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',41.1657,175818432,190608,NULL,'2022-11-22 04:25:10',1669091110,NULL),(1863389271,10201164,1,799488,1,1,1,'S',1,0.959459,185,844722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',46.6262,160257946,191102,NULL,'2021-03-29 21:04:25',1617051865,NULL),(1865758335,10201164,1,3007828,1,1,1,'A',1,0.947368,174,759728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 228}}',46.9673,163765609,197420,NULL,'2021-07-09 00:25:13',1625790313,NULL),(1867338730,10201164,1,1500516,0,1,1,'A',1,0.92053,146,650866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 302}}',47.5001,166115018,217988,NULL,'2021-09-25 11:05:53',1632567953,NULL),(1867369930,10201164,1,2016123,0,1,1,'A',1,0.923729,179,695272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',53.9436,166115404,324672,NULL,'2021-09-25 11:23:02',1632568982,NULL),(1867353158,10201164,1,897800,1,1,1,'S',1,0.965937,411,866885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 411}}',57.3899,166114950,445040,NULL,'2021-09-25 11:02:29',1632567749,NULL),(1866415241,10201164,1,724618,0,1,1,'S',1,0.975556,225,875903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',57.5365,164829733,266780,NULL,'2021-08-11 10:29:12',1628677752,NULL),(1867428923,10201164,1,2027063,1,1,1,'S',1,0.987903,124,881192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',68.4007,166115136,105380,NULL,'2021-09-25 11:11:30',1632568290,NULL),(1867325614,10201164,1,2983644,1,1,1,'A',1,0.983908,337,883114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',73.5188,166114884,451158,NULL,'2021-09-25 10:59:09',1632567549,NULL),(1867426946,10201164,1,2807611,1,1,1,'A',1,0.983871,200,854175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',87.0026,166115193,345288,NULL,'2021-09-25 11:14:01',1632568441,NULL),(1867427282,10201164,1,341382,0,1,1,'S',1,0.979434,389,886025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.8296,166115545,483610,NULL,'2021-09-25 11:29:50',1632569390,NULL),(1844345835,10211767,1,705828,0,1,1,'C',1,0.756545,35,274761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 191}}',3.37005,130931153,63006,NULL,'2017-05-29 10:59:17',1496055557,NULL),(1850565021,10253137,1,1593191,1,1,1,'C',1,0.77451,59,326400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 153}}',8.64375,140565654,58782,NULL,'2018-10-08 19:44:01',1539027841,NULL),(1848238680,10253137,1,792889,0,1,1,'B',1,0.841014,63,427689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',9.28834,136946036,82978,NULL,'2018-04-09 11:41:51',1523274111,NULL),(1848367975,10253137,1,782311,0,1,1,'B',1,0.800626,73,355102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',13.005,137224118,170801,NULL,'2018-04-23 12:55:26',1524488126,NULL),(1850450883,10253137,1,1517376,1,1,1,'A',1,0.937008,127,792982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',13.9642,140380119,142918,NULL,'2018-09-28 17:48:10',1538156890,NULL),(1848439243,10253137,1,207407,0,1,1,'C',1,0.795096,78,346635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',14.846,137164695,212786,NULL,'2018-04-20 20:24:28',1524255868,NULL),(1850447550,10253137,1,1516550,1,1,1,'B',1,0.828125,106,428785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 320}}',17.4653,140380167,141330,NULL,'2018-09-28 17:50:42',1538157042,NULL),(1850011973,10253137,1,1593190,0,1,1,'A',1,0.901961,102,647142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',18.3757,139462540,72168,NULL,'2018-08-11 17:46:10',1534009570,NULL),(1848479576,10253137,1,315923,0,1,1,'B',1,0.851064,162,466525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 517}}',19.6658,137244426,308412,NULL,'2018-04-24 14:17:06',1524579426,NULL),(1849960866,10253137,1,1164264,0,1,1,'A',1,0.913559,181,667078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 295}}',23.6422,139479895,195341,NULL,'2018-08-12 12:53:52',1534078432,NULL),(1850480128,10253137,1,792890,0,1,1,'B',1,0.83874,162,443893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 394}, \"maximum_statistics\": {\"great\": 524}}',24.4381,140327863,262264,NULL,'2018-09-25 14:15:39',1537884939,NULL),(1877261531,10253137,1,2798355,1,1,1,'B',1,0.884615,109,246075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 390}}',27.6724,180810635,144786,NULL,'2023-09-16 17:54:30',1694886870,NULL),(1869352377,10253137,1,2798355,1,1,1,'B',1,0.883333,90,503594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 390}}',29.7607,169008206,185330,NULL,'2022-01-14 10:09:47',1642154987,NULL),(1850712312,10253137,1,792888,1,1,1,'A',1,0.935435,333,757108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',38.4757,140681188,331834,NULL,'2018-10-15 14:24:53',1539613493,NULL),(1850424755,10253137,1,1161585,1,1,1,'A',1,0.930617,254,715424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 454}}',40.3618,140311751,390560,NULL,'2018-09-24 13:28:00',1537795680,NULL),(1857474797,10271799,1,498101,1,1,1,'A',1,0.951314,355,736170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 602}, \"maximum_statistics\": {\"great\": 647}}',NULL,151203997,495863,NULL,'2020-05-20 11:44:55',1589975095,NULL),(1844585179,10271799,1,732327,1,1,1,'A',1,0.939706,197,689207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 340}}',NULL,131195610,329589,NULL,'2017-06-12 15:52:36',1497282756,NULL),(1844536993,10271799,1,958485,1,1,1,'A',1,0.926582,153,629657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 395}}',NULL,131195765,308328,NULL,'2017-06-12 16:02:10',1497283330,NULL),(1844412575,10271799,1,70366,0,1,1,'D',1,0.474359,3,49127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 20, \"great\": 18}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',0.040736,131045018,10260,NULL,'2017-06-04 13:24:18',1496582658,NULL),(1873956605,10271799,1,432558,0,1,1,'C',1,0.779221,70,325143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',8.82799,175983994,110968,NULL,'2022-12-01 16:44:03',1669913043,NULL),(1850815146,10271799,1,169003,1,1,1,'B',1,0.884615,54,641183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',11.0575,140896727,300495,NULL,'2018-10-28 07:42:34',1540712554,NULL),(1850807765,10271799,1,1458878,0,1,1,'B',1,0.866071,87,532478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',12.7658,140896967,48748,NULL,'2018-10-28 07:59:51',1540713591,NULL),(1850828084,10271799,1,176771,1,1,1,'S',1,0.986842,38,889624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',13.7007,140896686,344074,NULL,'2018-10-28 07:39:24',1540712364,NULL),(1859081179,10271799,1,1692783,0,1,1,'B',1,0.808974,75,363518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',14.8384,153477126,145968,NULL,'2020-08-11 19:50:51',1597175451,NULL),(1850883632,10271799,1,59821,0,1,1,'A',1,0.938144,51,670223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',14.8773,140896752,129181,NULL,'2018-10-28 07:44:33',1540712673,NULL),(1856377766,10271799,1,1649207,0,1,1,'B',1,0.813725,69,383219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 230}, \"maximum_statistics\": {\"great\": 306}}',15.1831,149411263,117212,NULL,'2020-03-22 14:41:00',1584888060,NULL),(1850839595,10271799,1,39524,0,1,1,'B',1,0.86019,43,474714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',15.3437,140894197,125371,NULL,'2018-10-28 04:18:36',1540700316,NULL),(1847011482,10271799,1,1433520,1,1,1,'A',1,0.951613,63,692984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',16.9246,134989761,64666,NULL,'2017-12-31 13:23:07',1514726587,NULL),(1856395414,10271799,1,667757,0,1,1,'B',1,0.809836,103,416644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',17.4705,149411376,150762,NULL,'2020-03-22 14:45:44',1584888344,NULL),(1850839403,10271799,1,39522,0,1,1,'S',1,0.992857,70,791158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',18.0172,140893626,77691,NULL,'2018-10-28 03:36:38',1540697798,NULL),(1850801812,10271799,1,404911,1,1,1,'S',1,0.952055,73,767353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',18.4052,140896611,166747,NULL,'2018-10-28 07:34:18',1540712058,NULL),(1847052649,10271799,1,1480368,1,1,1,'A',1,0.918367,57,604523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 128, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 147}}',18.9487,134989980,122974,NULL,'2017-12-31 13:33:19',1514727199,NULL),(1850716206,10271799,1,1478660,1,1,1,'B',1,0.897196,73,545247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',19.9396,140799890,107354,NULL,'2018-10-22 13:43:35',1540215815,NULL),(1850840868,10271799,1,462658,1,1,1,'B',1,0.882,67,501453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',20.1736,140896988,142112,NULL,'2018-10-28 08:01:36',1540713696,NULL),(1847035847,10271799,1,1438603,1,1,1,'A',1,0.965686,61,744483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',20.1879,134993550,59596,NULL,'2017-12-31 16:29:51',1514737791,NULL),(1850788913,10271799,1,260,1,1,1,'S',1,0.970874,103,780612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 7}}',20.1883,140893784,154940,NULL,'2018-10-28 03:48:12',1540698492,NULL),(1844342409,10271799,1,705327,1,1,1,'A',1,0.938202,143,726234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',21.0978,130945812,208888,NULL,'2017-05-30 05:53:40',1496123620,NULL),(1847521991,10271799,1,1319598,0,1,1,'B',1,0.879479,77,498191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',21.4121,135759836,123960,NULL,'2018-02-07 15:59:03',1518019143,NULL),(1844568689,10271799,1,1215136,0,1,1,'B',1,0.841584,68,421007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 75, \"great\": 627}, \"maximum_statistics\": {\"great\": 808}}',21.7273,131195870,401456,NULL,'2017-06-12 16:08:21',1497283701,NULL),(1850824532,10271799,1,1553380,0,1,1,'A',1,0.902715,67,558680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',21.8909,140884431,114376,NULL,'2018-10-27 16:40:29',1540658429,NULL),(1859095583,10271799,1,2326052,1,1,1,'B',1,0.847222,89,449737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',22.117,153476948,91108,NULL,'2020-08-11 19:42:14',1597174934,NULL),(1850869663,10271799,1,668614,1,1,1,'S',1,0.964286,98,830967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',22.1514,140894288,167103,NULL,'2018-10-28 04:23:58',1540700638,NULL),(1873875679,10271799,1,2443642,0,1,1,'B',1,0.863235,92,490062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',22.258,175983961,183314,NULL,'2022-12-01 16:42:07',1669912927,NULL),(1850819116,10271799,1,750665,0,1,1,'A',1,0.935393,68,667646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',22.7939,140896579,160316,NULL,'2018-10-28 07:32:02',1540711922,NULL),(1850836139,10271799,1,37965,1,1,1,'S',1,0.979167,96,863823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',22.8095,140893680,101606,NULL,'2018-10-28 03:40:29',1540698029,NULL),(1847550000,10271799,1,934629,1,1,1,'B',1,0.858713,137,484249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 519}, \"maximum_statistics\": {\"great\": 637}}',23.3554,135880917,329528,NULL,'2018-02-13 17:17:53',1518542273,NULL),(1850859594,10271799,1,963441,0,1,1,'B',1,0.861842,141,514589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',24.3383,140884043,178122,NULL,'2018-10-27 16:19:33',1540657173,NULL),(1856236689,10271799,1,341042,0,1,1,'B',1,0.834816,159,428906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 97, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',24.5131,149283804,427386,NULL,'2020-03-17 12:22:23',1584447743,NULL),(1859107851,10271799,1,2487379,0,1,1,'A',1,0.971074,60,731545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 116, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 121}}',24.7442,153476252,74536,NULL,'2020-08-11 19:09:31',1597172971,NULL),(1844645318,10271799,1,865235,1,1,1,'A',1,0.98062,121,880557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',24.9456,131547972,103116,NULL,'2017-07-01 12:30:30',1498912230,NULL),(1847527524,10271799,1,1407828,1,1,1,'B',1,0.89823,118,532325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 484, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 565}}',25.4838,135723063,362974,NULL,'2018-02-05 14:10:43',1517839843,NULL),(1857480770,10271799,1,1292934,0,1,1,'S',1,0.986111,108,879337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',25.6517,151203850,71723,NULL,'2020-05-20 11:38:26',1589974706,NULL),(1844461780,10271799,1,43525,0,1,1,'B',1,0.875731,126,572972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 342}}',26.3971,131078449,269077,NULL,'2017-06-06 11:34:34',1496748874,NULL),(1850943743,10271799,1,589315,1,1,1,'A',1,0.917722,75,606863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',26.5486,141120399,139023,NULL,'2018-11-10 16:46:34',1541868394,NULL),(1859022838,10271799,1,1949537,1,1,1,'A',1,0.937811,95,649825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',27.2516,153477000,113464,NULL,'2020-08-11 19:45:10',1597175110,NULL),(1847255660,10271799,1,1020348,1,1,1,'X',1,1,95,893570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 95}}',27.3273,135443337,96479,NULL,'2018-01-22 14:37:46',1516631866,NULL),(1850823666,10271799,1,1552517,1,1,1,'A',1,0.981061,115,824863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',27.5195,140883877,101422,NULL,'2018-10-27 16:11:28',1540656688,NULL),(1850905058,10271799,1,1515322,1,1,1,'A',1,0.915354,60,570828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',27.5415,140897023,130529,NULL,'2018-10-28 08:04:57',1540713897,NULL),(1850989615,10271799,1,497454,0,1,1,'B',1,0.87987,74,516195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',27.562,141138441,152192,NULL,'2018-11-11 15:17:55',1541949475,NULL),(1850802434,10271799,1,405934,1,1,1,'A',1,0.924757,106,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',27.6025,140896641,190621,NULL,'2018-10-28 07:36:07',1540712167,NULL),(1850878786,10271799,1,351190,0,1,1,'A',1,0.90201,105,560542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',27.7727,140896851,312698,NULL,'2018-10-28 07:51:12',1540713072,NULL),(1856254018,10271799,1,641237,1,1,1,'B',1,0.885081,107,519846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 248}}',28.2465,149234741,217555,NULL,'2020-03-15 10:40:16',1584268816,NULL),(1846931904,10271799,1,1301329,1,1,1,'A',1,0.925581,67,633391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',28.2561,134878967,121812,NULL,'2017-12-26 16:11:41',1514304701,NULL),(1850993078,10271799,1,1666981,1,1,1,'B',1,0.893782,89,515818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',28.2899,141137906,188682,NULL,'2018-11-11 14:43:35',1541947415,NULL),(1847677803,10271799,1,1134792,1,1,1,'A',1,0.935622,91,659917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 209, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 233}}',29.3994,135911975,150062,NULL,'2018-02-15 11:08:41',1518692921,NULL),(1850892547,10271799,1,370552,1,1,1,'A',1,0.955,115,747797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',29.4083,140896441,258894,NULL,'2018-10-28 07:22:09',1540711329,NULL),(1847685509,10271799,1,1337681,1,1,1,'A',1,0.945312,140,734823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',30.3014,136011995,151118,NULL,'2018-02-20 11:50:58',1519127458,NULL),(1850960093,10271799,1,1651956,1,1,1,'A',1,0.932836,90,634935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',30.4,141137843,139742,NULL,'2018-11-11 14:39:39',1541947179,NULL),(1847549439,10271799,1,556959,0,1,1,'A',1,0.962963,98,776844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',30.5987,135880080,82226,NULL,'2018-02-13 16:31:03',1518539463,NULL),(1844635817,10271799,1,672156,1,1,1,'S',1,0.981061,132,819505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',30.599,131204037,187924,NULL,'2017-06-13 05:59:21',1497333561,NULL),(1850802143,10271799,1,1342417,1,1,1,'A',1,0.906149,188,579336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',30.6659,140916812,204863,NULL,'2018-10-29 11:44:42',1540813482,NULL),(1850852177,10271799,1,955423,0,1,1,'A',1,0.920732,155,683011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',30.9829,140897092,173869,NULL,'2018-10-28 08:10:11',1540714211,NULL),(1851041258,10271799,1,1801006,1,1,1,'B',1,0.892187,142,560907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',31.0345,141053048,229954,NULL,'2018-11-06 13:20:31',1541510431,NULL),(1845044323,10271799,1,468990,0,1,1,'A',1,0.952703,127,785998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',31.1896,132134054,126542,NULL,'2017-08-01 10:01:21',1501581681,NULL),(1850969411,10271799,1,1576521,1,1,1,'A',1,0.928854,93,626821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',31.2798,141182724,176498,NULL,'2018-11-14 14:47:30',1542206850,NULL),(1856208677,10271799,1,515346,1,1,1,'A',1,0.914179,144,604246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',31.7399,149234705,376402,NULL,'2020-03-15 10:37:57',1584268677,NULL),(1851116222,10271799,1,1580951,1,1,1,'A',1,0.95098,156,754590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',31.7865,141231017,267143,NULL,'2018-11-17 12:07:43',1542456463,NULL),(1851024857,10271799,1,68035,1,1,1,'S',1,0.972973,148,838383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',31.9386,141119849,180726,NULL,'2018-11-10 16:15:53',1541866553,NULL),(1850968629,10271799,1,1712800,1,1,1,'S',1,0.968254,126,857617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',32.1239,141067454,153651,NULL,'2018-11-07 13:04:06',1541595846,NULL),(1850914115,10271799,1,1796222,1,1,1,'S',1,0.977041,196,887433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',32.8277,140894320,232084,NULL,'2018-10-28 04:25:55',1540700755,NULL),(1851012685,10271799,1,136682,1,1,1,'S',1,0.983766,154,852469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',33.0869,141053546,188564,NULL,'2018-11-06 13:55:07',1541512507,NULL),(1845201548,10271799,1,1111085,1,1,1,'S',1,0.995122,205,944474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',33.2711,132348528,245102,NULL,'2017-08-12 10:30:40',1502533840,NULL),(1850882991,10271799,1,59728,0,1,1,'A',1,0.955782,98,679150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',33.3127,140896791,137891,NULL,'2018-10-28 07:46:29',1540712789,NULL),(1847877925,10271799,1,1397363,0,1,1,'A',1,0.924791,122,629375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',33.7458,136348283,224316,NULL,'2018-03-10 08:44:16',1520671456,NULL),(1850917309,10271799,1,1695838,1,1,1,'A',1,0.953333,57,737098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',34.1095,141182948,47876,NULL,'2018-11-14 14:59:31',1542207571,NULL),(1850798391,10271799,1,1331339,1,1,1,'S',1,0.994536,183,916379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',34.313,140916640,197124,NULL,'2018-10-29 11:30:12',1540812612,NULL),(1850831695,10271799,1,34998,1,1,1,'A',1,0.979532,262,820838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',34.8271,140894087,287529,NULL,'2018-10-28 04:10:34',1540699834,NULL),(1845043436,10271799,1,468989,0,1,1,'A',1,0.952607,185,787126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',35.1679,132134091,215088,NULL,'2017-08-01 10:03:23',1501581803,NULL),(1850961959,10271799,1,650436,1,1,1,'S',1,0.972081,197,858609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',35.2081,141119948,210484,NULL,'2018-11-10 16:21:04',1541866864,NULL),(1847377009,10271799,1,1020316,1,1,1,'A',1,0.956395,113,731802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172}}',35.3409,135656251,143624,NULL,'2018-02-02 13:37:56',1517578676,NULL),(1850830531,10271799,1,34468,1,1,1,'S',1,0.974771,218,890400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',36.1155,140893900,209990,NULL,'2018-10-28 03:56:32',1540698992,NULL),(1850855796,10271799,1,1569065,1,1,1,'A',1,0.940217,127,714949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',36.2971,140896952,340611,NULL,'2018-10-28 07:58:35',1540713515,NULL),(1844342728,10271799,1,705330,0,1,1,'A',1,0.905963,226,646504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 436}}',36.5777,130945902,333293,NULL,'2017-05-30 06:01:04',1496124064,NULL),(1859108868,10271799,1,2498474,1,1,1,'A',1,0.932099,99,653123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 296, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 324}}',37.1517,153476551,227954,NULL,'2020-08-11 19:24:22',1597173862,NULL),(1851095904,10271799,1,1648341,1,1,1,'S',1,0.957207,222,831162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',37.5439,141230961,232628,NULL,'2018-11-17 12:03:44',1542456224,NULL),(1851022785,10271799,1,1530702,1,1,1,'S',1,0.952941,85,810469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',37.7176,141128040,87754,NULL,'2018-11-11 02:05:11',1541901911,NULL),(1851135337,10271799,1,1593562,1,1,1,'S',1,0.990066,151,898773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',37.9017,141231158,191296,NULL,'2018-11-17 12:17:29',1542457049,NULL),(1850950582,10271799,1,1645410,1,1,1,'S',1,0.992958,71,900070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',37.9165,141183132,49720,NULL,'2018-11-14 15:11:06',1542208266,NULL),(1850930036,10271799,1,1473765,1,1,1,'S',1,0.984099,283,871677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 283}}',37.9532,141096278,497085,NULL,'2018-11-09 11:58:37',1541764717,NULL),(1859001510,10271799,1,2347507,0,1,1,'A',1,0.95858,146,809614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',38.0988,153476772,135918,NULL,'2020-08-11 19:34:27',1597174467,NULL),(1850922834,10271799,1,159226,0,1,1,'A',1,0.960744,168,821520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',38.2609,141120311,380922,NULL,'2018-11-10 16:41:29',1541868089,NULL),(1859105136,10271799,1,2458497,1,1,1,'A',1,0.939535,176,741034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',39.0174,153476342,189668,NULL,'2020-08-11 19:13:37',1597173217,NULL),(1850040953,10271799,1,1552516,1,1,1,'A',1,0.950431,169,741563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',39.3363,139770869,183062,NULL,'2018-08-26 12:40:38',1535287238,NULL),(1845045357,10271799,1,1253064,1,1,1,'A',1,0.946184,187,720790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',39.5366,131985278,388286,NULL,'2017-07-24 13:20:38',1500902438,NULL),(1858993084,10271799,1,2210882,1,1,1,'A',1,0.954976,130,747902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',39.6044,153476705,174790,NULL,'2020-08-11 19:31:14',1597174274,NULL),(1851008771,10271799,1,1673757,1,1,1,'S',1,0.981865,193,907352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',39.9344,141182786,202730,NULL,'2018-11-14 14:50:26',1542207026,NULL),(1850952789,10271799,1,1567646,1,1,1,'S',1,0.996835,158,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',40.0698,141183311,158950,NULL,'2018-11-14 15:21:54',1542208914,NULL),(1850982332,10271799,1,1589976,1,1,1,'S',1,0.974771,218,872946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',40.0888,141137737,240948,NULL,'2018-11-11 14:33:34',1541946814,NULL),(1850816617,10271799,1,26727,1,1,1,'S',1,0.996753,154,905841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',40.1337,140893761,243738,NULL,'2018-10-28 03:45:54',1540698354,NULL),(1845012876,10271799,1,1159101,1,1,1,'A',1,0.926207,188,661827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 725}}',40.1668,131967533,629505,NULL,'2017-07-23 14:05:50',1500818750,NULL),(1850834365,10271799,1,36914,1,1,1,'S',1,0.981481,162,873293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',40.6594,140894013,180226,NULL,'2018-10-28 04:05:00',1540699500,NULL),(1850951124,10271799,1,1236583,1,1,1,'A',1,0.952153,195,783453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',40.6719,141120010,246224,NULL,'2018-11-10 16:24:34',1541867074,NULL),(1850925341,10271799,1,1700902,1,1,1,'A',1,0.945035,153,696234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',41.0924,141067364,198451,NULL,'2018-11-07 12:57:35',1541595455,NULL),(1851116525,10271799,1,1581745,1,1,1,'A',1,0.951253,292,780596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',41.7588,141246413,370280,NULL,'2018-11-18 05:41:27',1542519687,NULL),(1851107089,10271799,1,1572869,1,1,1,'A',1,0.936486,148,680501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',42.0592,141264020,323472,NULL,'2018-11-19 04:35:57',1542602157,NULL),(1851038945,10271799,1,1781243,0,1,1,'A',1,0.975,52,753578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',42.1477,141138123,66624,NULL,'2018-11-11 14:58:17',1541948297,NULL),(1850963182,10271799,1,1709822,1,1,1,'S',1,0.956967,244,814319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',42.1725,141053208,228116,NULL,'2018-11-06 13:31:45',1541511105,NULL),(1859072214,10271799,1,2301586,1,1,1,'A',1,0.958484,181,751247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 261, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',42.5848,153476435,247670,NULL,'2020-08-11 19:18:47',1597173527,NULL),(1847484337,10271799,1,1433527,1,1,1,'S',1,0.993088,217,925612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217}}',43.0624,135759664,232520,NULL,'2018-02-07 15:48:17',1518018497,NULL),(1851032764,10271799,1,1687856,1,1,1,'A',1,0.949393,69,679306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',43.107,141138049,161964,NULL,'2018-11-11 14:53:12',1541947992,NULL),(1856307656,10271799,1,736216,0,1,1,'B',1,0.896104,154,583558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 641}, \"maximum_statistics\": {\"great\": 770}}',43.3155,149309258,536840,NULL,'2020-03-18 13:52:41',1584539561,NULL),(1850989658,10271799,1,1717097,1,1,1,'S',1,0.965,300,818218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',44.2007,141053187,290588,NULL,'2018-11-06 13:29:57',1541510997,NULL),(1851078838,10271799,1,1638985,1,1,1,'S',1,0.96875,272,810137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',44.2293,141230930,304786,NULL,'2018-11-17 12:01:50',1542456110,NULL),(1859102594,10271799,1,2332779,1,1,1,'S',1,0.978417,139,876596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',44.3583,153476626,135228,NULL,'2020-08-11 19:27:30',1597174050,NULL),(1851006412,10271799,1,1727039,1,1,1,'A',1,0.929784,259,689532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',44.3834,141053107,461313,NULL,'2018-11-06 13:24:34',1541510674,NULL),(1850970258,10271799,1,1262421,1,1,1,'S',1,0.961194,335,777634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',44.5307,141128112,334330,NULL,'2018-11-11 02:11:04',1541902264,NULL),(1850985527,10271799,1,1715843,1,1,1,'A',1,0.980851,111,785270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',44.5311,141138213,187884,NULL,'2018-11-11 15:04:01',1541948641,NULL),(1851015913,10271799,1,1676048,1,1,1,'S',1,0.968023,344,861754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',45.0647,141138017,336118,NULL,'2018-11-11 14:50:49',1541947849,NULL),(1851035452,10271799,1,1741064,1,1,1,'S',1,0.985849,212,906163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',45.1098,141111834,224242,NULL,'2018-11-10 08:18:03',1541837883,NULL),(1850917807,10271799,1,1544942,1,1,1,'A',1,0.987923,120,833859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',45.3872,141138653,161856,NULL,'2018-11-11 15:29:58',1541950198,NULL),(1850944665,10271799,1,1703066,1,1,1,'A',1,0.949309,217,816480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',45.6332,141067315,229012,NULL,'2018-11-07 12:54:09',1541595249,NULL),(1859112249,10271799,1,2536490,1,1,1,'A',1,0.981928,74,855613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',46.0829,153476468,54180,NULL,'2020-08-11 19:20:52',1597173652,NULL),(1847498355,10271799,1,392097,0,1,1,'A',1,0.974359,145,826488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',46.1759,135778480,223942,NULL,'2018-02-08 15:50:27',1518105027,NULL),(1859104927,10271799,1,2406633,0,1,1,'A',1,0.970588,138,805578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',46.2291,153477065,140792,NULL,'2020-08-11 19:47:47',1597175267,NULL),(1850789859,10271799,1,717064,0,1,1,'A',1,0.976923,127,771904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',46.2644,140884351,144689,NULL,'2018-10-27 16:36:55',1540658215,NULL),(1850973009,10271799,1,1657900,1,1,1,'A',1,0.952802,228,768507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',46.4533,141183277,335190,NULL,'2018-11-14 15:19:04',1542208744,NULL),(1850931225,10271799,1,1555285,1,1,1,'A',1,0.965704,199,788443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',46.668,141183109,225966,NULL,'2018-11-14 15:09:40',1542208180,NULL),(1850852394,10271799,1,1085799,1,1,1,'S',1,0.972527,364,871242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',47.6861,140993123,557684,NULL,'2018-11-03 02:48:36',1541213316,NULL),(1850994866,10271799,1,1719497,1,1,1,'X',1,1,131,953310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',47.7424,141182976,126016,NULL,'2018-11-14 15:01:19',1542207679,NULL),(1851003593,10271799,1,130959,1,1,1,'A',1,0.980769,154,832352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',47.7984,141064753,435126,NULL,'2018-11-07 08:39:58',1541579998,NULL),(1850960881,10271799,1,34606,1,1,1,'S',1,0.957447,282,793399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',48.0255,141151434,242044,NULL,'2018-11-12 11:35:35',1542022535,NULL),(1851020899,10271799,1,1608661,0,1,1,'A',1,0.980545,124,791967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',48.2294,141138507,211886,NULL,'2018-11-11 15:21:25',1541949685,NULL),(1856281470,10271799,1,1986055,1,1,1,'A',1,0.976987,121,802302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',48.3143,149233445,175947,NULL,'2020-03-15 09:13:06',1584263586,NULL),(1851020365,10271799,1,1678186,1,1,1,'A',1,0.969287,163,754814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',48.3863,141183363,310756,NULL,'2018-11-14 15:25:20',1542209120,NULL),(1850956038,10271799,1,33208,1,1,1,'S',1,0.965116,215,776866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',48.4003,141151395,299382,NULL,'2018-11-12 11:32:41',1542022361,NULL),(1856388329,10271799,1,1660438,0,1,1,'A',1,0.961353,106,757428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',48.4653,149411194,144588,NULL,'2020-03-22 14:38:18',1584887898,NULL),(1851006392,10271799,1,1672658,1,1,1,'S',1,0.989083,229,917497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',48.583,141053388,211862,NULL,'2018-11-06 13:43:24',1541511804,NULL),(1850951943,10271799,1,1707083,1,1,1,'S',1,0.965328,274,840464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',48.8138,141053334,324646,NULL,'2018-11-06 13:40:17',1541511617,NULL),(1850953959,10271799,1,1396423,1,1,1,'S',1,0.995413,218,937965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',49.3801,141067559,252240,NULL,'2018-11-07 13:10:50',1541596250,NULL),(1851006630,10271799,1,1315252,1,1,1,'S',1,0.98062,258,881397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',49.8962,141064826,253746,NULL,'2018-11-07 08:50:43',1541580643,NULL),(1850810263,10271799,1,743019,1,1,1,'S',1,0.97048,271,873330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',49.9581,140992858,245926,NULL,'2018-11-03 02:28:46',1541212126,NULL),(1850956946,10271799,1,1708216,1,1,1,'A',1,0.961938,161,753501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',50.2595,141067430,231554,NULL,'2018-11-07 13:02:30',1541595750,NULL),(1851011246,10271799,1,1443734,1,1,1,'A',1,0.981481,188,853825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',50.4178,141182883,224650,NULL,'2018-11-14 14:56:06',1542207366,NULL),(1851007214,10271799,1,1673334,1,1,1,'A',1,0.945114,234,708364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',50.5867,141183061,571850,NULL,'2018-11-14 15:07:11',1542208031,NULL),(1851024860,10271799,1,1735442,1,1,1,'A',1,0.992,223,892107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',50.6969,141138370,303764,NULL,'2018-11-11 15:13:44',1541949224,NULL),(1856360680,10271799,1,2027842,1,1,1,'A',1,0.979927,155,838993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',50.7189,149309015,225644,NULL,'2020-03-18 13:43:03',1584538983,NULL),(1856234839,10271799,1,338999,0,1,1,'A',1,0.977528,163,747689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',51.4377,149234876,408359,NULL,'2020-03-15 10:48:41',1584269321,NULL),(1851022548,10271799,1,1530588,1,1,1,'S',1,0.964684,269,808808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',51.4931,141127974,253812,NULL,'2018-11-11 01:59:06',1541901546,NULL),(1851062762,10271799,1,1620775,1,1,1,'S',1,0.985348,273,872633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',52.3077,141230894,269434,NULL,'2018-11-17 11:58:35',1542455915,NULL),(1851027620,10271799,1,1533602,1,1,1,'S',1,0.993902,246,898533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',52.8959,141127998,236994,NULL,'2018-11-11 02:00:52',1541901652,NULL),(1850806210,10271799,1,1456986,1,1,1,'A',1,0.945946,170,697177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',53.8039,140999229,228467,NULL,'2018-11-03 11:08:42',1541243322,NULL),(1851127986,10271799,1,1394409,1,1,1,'S',1,0.992032,251,879359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',53.9722,141263938,248906,NULL,'2018-11-19 04:26:34',1542601594,NULL),(1851031950,10271799,1,1614262,1,1,1,'S',1,0.9875,280,925545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',54.1313,141183222,347088,NULL,'2018-11-14 15:16:16',1542208576,NULL),(1851041156,10271799,1,1801010,1,1,1,'S',1,0.981605,299,885516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 299}}',54.3099,141052976,323228,NULL,'2018-11-06 13:15:45',1541510145,NULL),(1851072765,10271799,1,26730,0,1,1,'A',1,0.951074,164,738224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',54.4947,141207932,330974,NULL,'2018-11-16 06:45:17',1542350717,NULL),(1850949691,10271799,1,1706624,1,1,1,'S',1,0.991007,278,885850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',54.5727,141067389,288914,NULL,'2018-11-07 12:59:21',1541595561,NULL),(1851126457,10271799,1,1726093,1,1,1,'S',1,0.98301,206,911762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',54.8884,141246611,232260,NULL,'2018-11-18 05:55:29',1542520529,NULL),(1850995202,10271799,1,1508602,1,1,1,'X',1,1,207,939474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',54.9473,141183174,217944,NULL,'2018-11-14 15:13:21',1542208401,NULL),(1859084335,10271799,1,1292933,1,1,1,'S',1,0.997537,203,953397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',55.0186,153476887,210750,NULL,'2020-08-11 19:39:39',1597174779,NULL),(1850854927,10271799,1,649186,1,1,1,'S',1,0.976839,367,884190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',55.8772,140999170,436226,NULL,'2018-11-03 11:03:43',1541243023,NULL),(1850996386,10271799,1,1720981,1,1,1,'S',1,0.978979,333,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',58.4428,141053147,331214,NULL,'2018-11-06 13:26:54',1541510814,NULL),(1851234632,10271799,1,1411649,1,1,1,'S',1,0.988889,135,919818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',60.0391,141544793,135202,NULL,'2018-12-06 14:06:20',1544105180,NULL),(1851025028,10271799,1,1453141,1,1,1,'A',1,0.987548,409,867110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',61.5199,141138309,614146,NULL,'2018-11-11 15:09:52',1541948992,NULL),(1851038396,10271799,1,1776030,1,1,1,'S',1,0.984894,331,901006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',67.995,141111814,365868,NULL,'2018-11-10 08:16:21',1541837781,NULL),(1851014614,10271799,1,843920,1,1,1,'S',1,0.987342,316,849504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',71.748,141120358,313196,NULL,'2018-11-10 16:43:49',1541868229,NULL),(1878284683,10275103,1,454874,1,1,1,'B',1,0.846021,41,418760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',NULL,182151909,109453,NULL,'2023-12-27 14:29:00',1703687340,NULL),(1878254185,10275103,1,294941,0,1,1,'C',1,0.793939,32,329253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 63, \"great\": 354}, \"maximum_statistics\": {\"great\": 495}}',9.54909,182151987,146968,NULL,'2023-12-27 14:34:12',1703687652,NULL),(1878279810,10275103,1,421741,0,1,1,'B',1,0.879908,67,492354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 433}}',31.5103,182152032,173454,NULL,'2023-12-27 14:36:58',1703687818,NULL),(1852870526,10277677,1,354118,0,1,1,'D',1,0.544643,16,191151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 22}, \"maximum_statistics\": {\"great\": 56}}',0.116378,144053266,113273,NULL,'2019-05-02 14:46:11',1556808371,NULL),(1852985368,10277677,1,1492006,0,1,1,'D',1,0.504425,25,82799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 41}, \"maximum_statistics\": {\"great\": 113}}',0.138949,144222975,21500,NULL,'2019-05-11 21:02:00',1557608520,NULL),(1863521199,10277677,1,1391730,0,1,1,'D',1,0.550633,19,156832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 27}, \"maximum_statistics\": {\"great\": 79}}',0.299977,160444339,33126,NULL,'2021-04-03 17:19:24',1617470364,NULL),(1852882890,10277677,1,1896734,0,1,1,'D',1,0.645604,42,215849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',0.894975,144053323,90288,NULL,'2019-05-02 14:49:58',1556808598,NULL),(1853041153,10277677,1,250976,0,1,1,'D',1,0.642857,62,165743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 126}, \"maximum_statistics\": {\"great\": 259}}',1.076,144222669,83851,NULL,'2019-05-11 20:44:53',1557607493,NULL),(1852986548,10277677,1,1707167,1,1,1,'D',1,0.670404,30,223031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 54, \"great\": 130}, \"maximum_statistics\": {\"great\": 223}}',1.54238,144223629,97135,NULL,'2019-05-11 21:38:51',1557610731,NULL),(1863723107,10277677,1,1492010,0,1,1,'D',1,0.652893,26,171881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 121}}',1.54899,160654466,27380,NULL,'2021-04-09 15:59:30',1617983970,NULL),(1853060448,10277677,1,958201,1,1,1,'C',1,0.708904,38,258012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 146}}',2.17538,144223576,109370,NULL,'2019-05-11 21:35:58',1557610558,NULL),(1863484759,10277677,1,97732,0,1,1,'C',1,0.740385,24,324735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',2.50998,160335192,93295,NULL,'2021-03-31 21:33:49',1617226429,NULL),(1863816916,10277677,1,866134,0,1,1,'B',1,0.846154,13,472671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.66041,160735688,103956,NULL,'2021-04-11 17:56:27',1618163787,NULL),(1864243001,10277677,1,1762731,0,1,1,'C',1,0.729885,28,231765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',3.07825,161542587,31084,NULL,'2021-05-03 19:38:19',1620070699,NULL),(1863758617,10277677,1,382313,0,1,1,'A',1,0.916667,6,687695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',3.62963,160735630,76350,NULL,'2021-04-11 17:54:48',1618163688,NULL),(1864060538,10277677,1,2863194,1,1,1,'C',1,0.728992,58,262336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 238}}',3.6836,161144540,71315,NULL,'2021-04-22 20:44:05',1619124245,NULL),(1864591203,10277677,1,520931,0,1,1,'C',1,0.735178,42,256921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',3.77587,162079197,74296,NULL,'2021-05-18 20:26:36',1621369596,NULL),(1864077172,10277677,1,2536490,0,1,1,'C',1,0.759036,53,347064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',3.83982,161144725,33412,NULL,'2021-04-22 20:50:57',1619124657,NULL),(1864262790,10277677,1,1032282,0,1,1,'C',1,0.744624,49,325090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',4.17727,161542710,102358,NULL,'2021-05-03 19:41:53',1620070913,NULL),(1864466572,10277677,1,73984,0,1,1,'C',1,0.782609,31,376129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',4.67425,161722029,153316,NULL,'2021-05-08 20:27:31',1620505651,NULL),(1863532661,10277677,1,1588627,0,1,1,'C',1,0.754545,82,295172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 220}}',4.8183,160448670,88101,NULL,'2021-04-03 19:31:00',1617478260,NULL),(1864047593,10277677,1,818248,0,1,1,'C',1,0.789216,45,347792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',4.92942,161159684,39009,NULL,'2021-04-23 08:47:10',1619167630,NULL),(1863527544,10277677,1,421486,1,1,1,'B',1,0.826923,21,506092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',5.08466,160448444,154008,NULL,'2021-04-03 19:23:48',1617477828,NULL),(1852984031,10277677,1,1600102,1,1,1,'C',1,0.796154,49,316900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 130}}',5.17277,144222723,40420,NULL,'2019-05-11 20:48:37',1557607717,NULL),(1852978445,10277677,1,18875,0,1,1,'B',1,0.848214,37,530885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',5.38117,144222942,84522,NULL,'2019-05-11 20:59:53',1557608393,NULL),(1863794655,10277677,1,1617643,0,1,1,'C',1,0.791971,40,329410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',6.57644,160733257,51546,NULL,'2021-04-11 16:37:49',1618159069,NULL),(1863580655,10277677,1,553247,1,1,1,'B',1,0.871951,30,576807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',6.72269,160335115,195252,NULL,'2021-03-31 21:30:18',1617226218,NULL),(1852975476,10277677,1,1592896,0,1,1,'B',1,0.877358,31,555801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',7.00121,144222600,130306,NULL,'2019-05-11 20:41:13',1557607273,NULL),(1863812429,10277677,1,518150,1,1,1,'B',1,0.834586,108,510867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 133}}',7.21451,160832990,123681,NULL,'2021-04-14 14:52:40',1618411960,NULL),(1866387415,10277677,1,2565325,0,1,1,'B',1,0.81,50,391326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',7.55561,164586287,32420,NULL,'2021-08-03 18:33:08',1628015588,NULL),(1863470359,10277677,1,1861212,0,1,1,'C',1,0.777778,91,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 270}}',7.58487,160444411,117524,NULL,'2021-04-03 17:21:35',1617470495,NULL),(1853033410,10277677,1,1083051,0,1,1,'B',1,0.812139,63,453410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',7.85728,144223053,371771,NULL,'2019-05-11 21:06:28',1557608788,NULL),(1864987916,10277677,1,2581677,0,1,1,'B',1,0.8,97,388178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 205}}',8.5466,162604809,86718,NULL,'2021-06-02 20:03:15',1622664195,NULL),(1864746989,10277677,1,1205931,0,1,1,'B',1,0.801802,42,383592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',8.57209,162142799,58576,NULL,'2021-05-20 18:03:54',1621533834,NULL),(1853067657,10277677,1,454643,0,1,1,'B',1,0.828,59,461763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.60503,144223195,96676,NULL,'2019-05-11 21:14:42',1557609282,NULL),(1863539447,10277677,1,1099223,1,1,1,'A',1,0.934783,23,716030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',9.0746,160446813,66786,NULL,'2021-04-03 18:33:38',1617474818,NULL),(1863560029,10277677,1,839861,1,1,1,'B',1,0.843396,48,503868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 265}}',9.35135,160335404,230264,NULL,'2021-03-31 21:41:34',1617226894,NULL),(1863650424,10277677,1,1077058,0,1,1,'B',1,0.825,61,422939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',9.50415,160654444,115054,NULL,'2021-04-09 15:58:39',1617983919,NULL),(1864571265,10277677,1,2683276,0,1,1,'B',1,0.817829,55,399154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',9.89692,162079099,46672,NULL,'2021-05-18 20:22:35',1621369355,NULL),(1863731231,10277677,1,1512557,0,1,1,'B',1,0.820388,42,353023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',10.0704,160735848,43198,NULL,'2021-04-11 18:01:30',1618164090,NULL),(1871928425,10277677,1,2895077,0,1,1,'A',1,0.913043,37,673197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',10.6788,173000999,18093,NULL,'2022-06-30 21:43:32',1656625412,NULL),(1863577663,10277677,1,1492007,0,1,1,'S',1,0.952381,42,877232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.1239,160448542,40224,NULL,'2021-04-03 19:27:05',1617478025,NULL),(1866351410,10277677,1,2362256,0,1,1,'B',1,0.816832,99,465147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',12.3822,164582378,73412,NULL,'2021-08-03 16:22:36',1628007756,NULL),(1863759272,10277677,1,2267326,1,1,1,'B',1,0.894737,76,630536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',12.5924,160837344,40752,NULL,'2021-04-14 17:04:38',1618419878,NULL),(1863525729,10277677,1,1059410,0,1,1,'B',1,0.875,55,510151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',12.6801,160518349,49250,NULL,'2021-04-05 17:52:26',1617645146,NULL),(1864353995,10277677,1,1511864,0,1,1,'B',1,0.827485,146,430708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',12.7544,161616555,225688,NULL,'2021-05-05 22:14:30',1620252870,NULL),(1863588548,10277677,1,1492015,1,1,1,'B',1,0.863014,37,567954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',13.2224,160335598,34284,NULL,'2021-03-31 21:49:16',1617227356,NULL),(1863690986,10277677,1,1834682,0,1,1,'B',1,0.871429,72,471916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',13.338,160699461,79323,NULL,'2021-04-10 18:56:27',1618080987,NULL),(1853002707,10277677,1,354118,0,1,1,'S',1,0.964286,56,820119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',13.7152,144223147,153310,NULL,'2019-05-11 21:12:03',1557609123,NULL),(1863796243,10277677,1,2637404,0,1,1,'A',1,0.939655,58,806894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',14.6133,160837412,27150,NULL,'2021-04-14 17:06:40',1618420000,NULL),(1853078719,10277677,1,1333681,0,1,1,'S',1,0.957831,83,819581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',14.8013,144223076,91702,NULL,'2019-05-11 21:08:13',1557608893,NULL),(1864838199,10277677,1,2422644,1,1,1,'B',1,0.850153,86,454201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',15.1629,162397714,149052,NULL,'2021-05-27 20:06:33',1622145993,NULL),(1863693685,10277677,1,237787,1,1,1,'B',1,0.883929,72,593255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',15.2387,160653735,123048,NULL,'2021-04-09 15:38:08',1617982688,NULL),(1853045153,10277677,1,1967180,1,1,1,'A',1,0.912121,74,614448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',16.1798,144223362,127372,NULL,'2019-05-11 21:23:44',1557609824,NULL),(1852987885,10277677,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,144222425,14492,NULL,'2019-05-11 20:32:07',1557606727,NULL),(1853091193,10277677,1,813834,0,1,1,'A',1,0.915094,127,655935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',16.9311,144222490,102177,NULL,'2019-05-11 20:35:30',1557606930,NULL),(1863496320,10277677,1,328812,0,1,1,'A',1,0.923729,109,644810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',17.2328,160517302,115336,NULL,'2021-04-05 17:18:26',1617643106,NULL),(1863637986,10277677,1,2445527,1,1,1,'A',1,0.913793,87,667235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',17.3208,160658395,49728,NULL,'2021-04-09 17:48:54',1617990534,NULL),(1864734564,10277677,1,2590276,1,1,1,'S',1,0.978723,47,846666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',17.7509,162110074,22337,NULL,'2021-05-19 18:24:13',1621448653,NULL),(1864835640,10277677,1,2565324,0,1,1,'B',1,0.891026,42,567297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',17.8711,162397584,29010,NULL,'2021-05-27 20:02:04',1622145724,NULL),(1863638153,10277677,1,1879613,1,1,1,'A',1,0.90824,175,612405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 267}}',18.1852,160659246,158924,NULL,'2021-04-09 18:12:28',1617991948,NULL),(1863840076,10277677,1,2536491,1,1,1,'A',1,0.932692,52,761486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',18.2502,160837689,30192,NULL,'2021-04-14 17:15:53',1618420553,NULL),(1863683568,10277677,1,487707,0,1,1,'S',1,0.95977,87,795828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',18.2943,160699147,44992,NULL,'2021-04-10 18:48:16',1618080496,NULL),(1852970374,10277677,1,2607,0,1,1,'B',1,0.869186,74,660974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',18.3516,144222893,164710,NULL,'2019-05-11 20:56:53',1557608213,NULL),(1863756757,10277677,1,723072,1,1,1,'A',1,0.914894,129,658223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',18.5391,160908282,277308,NULL,'2021-04-16 15:40:36',1618587636,NULL),(1863661837,10277677,1,179225,0,1,1,'A',1,0.90566,106,568030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',18.5872,160698955,138760,NULL,'2021-04-10 18:43:24',1618080204,NULL),(1863660647,10277677,1,1596748,0,1,1,'A',1,0.94863,146,751339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',19.2208,160658865,122120,NULL,'2021-04-09 18:01:39',1617991299,NULL),(1863902200,10277677,1,2762559,1,1,1,'B',1,0.879781,122,562337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',20.8808,160995143,119318,NULL,'2021-04-18 17:31:46',1618767106,NULL),(1863683341,10277677,1,1827936,1,1,1,'A',1,0.936441,118,698653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',21.1426,160698792,181241,NULL,'2021-04-10 18:38:58',1618079938,NULL),(1863799361,10277677,1,2762278,1,1,1,'B',1,0.88447,76,514521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',21.2254,160915106,275930,NULL,'2021-04-16 18:44:06',1618598646,NULL),(1864721941,10277677,1,2718150,1,1,1,'B',1,0.884848,106,583447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',21.7844,162142833,95976,NULL,'2021-05-20 18:05:18',1621533918,NULL),(1864677328,10277677,1,2526343,1,1,1,'A',1,0.926948,180,686620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',21.8712,162142088,233390,NULL,'2021-05-20 17:40:39',1621532439,NULL),(1864047514,10277677,1,2504977,1,1,1,'B',1,0.886646,83,538215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 322}}',21.9423,161255338,155590,NULL,'2021-04-25 19:36:38',1619379398,NULL),(1863636200,10277677,1,1036587,1,1,1,'S',1,0.952381,63,853184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',22.1806,160658587,51200,NULL,'2021-04-09 17:54:18',1617990858,NULL),(1863603996,10277677,1,655468,0,1,1,'B',1,0.891924,157,533358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 421}}',22.3834,160654606,242346,NULL,'2021-04-09 16:02:47',1617984167,NULL),(1864665433,10277677,1,2649323,1,1,1,'A',1,0.963636,132,799215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',23.0997,162108202,112932,NULL,'2021-05-19 17:19:42',1621444782,NULL),(1863589817,10277677,1,896412,1,1,1,'A',1,0.922872,204,722694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 376}}',24.1235,160335552,295767,NULL,'2021-03-31 21:47:05',1617227225,NULL),(1863692595,10277677,1,520371,1,1,1,'A',1,0.950311,158,759663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',24.1242,160699590,126010,NULL,'2021-04-10 19:00:30',1618081230,NULL),(1863803662,10277677,1,2502528,0,1,1,'B',1,0.89313,131,698837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',24.595,160914472,95482,NULL,'2021-04-16 18:26:47',1618597607,NULL),(1863766859,10277677,1,2860765,1,1,1,'S',1,0.963855,83,807141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',25.7217,160838124,54740,NULL,'2021-04-14 17:30:27',1618421427,NULL),(1864102373,10277677,1,2398698,1,1,1,'A',1,0.90874,158,604630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',26.037,161255487,244038,NULL,'2021-04-25 19:42:37',1619379757,NULL),(1863782172,10277677,1,2749238,1,1,1,'S',1,0.964789,71,843599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',26.0984,160837485,40730,NULL,'2021-04-14 17:09:02',1618420142,NULL),(1864156628,10277677,1,2862402,1,1,1,'A',1,0.921488,121,722663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',27.3851,161398162,89870,NULL,'2021-04-29 20:06:39',1619726799,NULL),(1863636209,10277677,1,1036587,1,1,1,'S',1,0.968254,63,921814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',27.5802,160658688,49654,NULL,'2021-04-09 17:57:05',1617991025,NULL),(1864728865,10277677,1,1492009,0,1,1,'S',1,0.984615,65,918247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,162109798,33440,NULL,'2021-05-19 18:14:00',1621448040,NULL),(1864209069,10277677,1,1478468,1,1,1,'S',1,0.971338,157,852148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',28.36,161430523,115578,NULL,'2021-04-30 18:06:05',1619805965,NULL),(1864538928,10277677,1,2895075,0,1,1,'S',1,0.952703,74,833307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',29.594,162078943,44554,NULL,'2021-05-18 20:17:03',1621369023,NULL),(1864072940,10277677,1,1658080,1,1,1,'A',1,0.97093,168,843187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',30.3013,161144223,131727,NULL,'2021-04-22 20:34:03',1619123643,NULL),(1864801477,10277677,1,2535333,0,1,1,'A',1,0.902151,89,562218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 465}}',30.315,162397891,220992,NULL,'2021-05-27 20:12:51',1622146371,NULL),(1864038556,10277677,1,2749241,0,1,1,'A',1,0.923913,92,745421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',30.3366,161144333,56240,NULL,'2021-04-22 20:37:17',1619123837,NULL),(1864688184,10277677,1,2791137,1,1,1,'S',1,0.984756,164,907297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',30.4793,162108504,133525,NULL,'2021-05-19 17:29:56',1621445396,NULL),(1863819457,10277677,1,2118441,0,1,1,'A',1,0.938127,145,660560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',30.7311,160915415,186199,NULL,'2021-04-16 18:52:04',1618599124,NULL),(1866285839,10277677,1,2267326,1,1,1,'A',1,0.940789,76,794536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',30.769,164582552,42820,NULL,'2021-08-03 16:28:30',1628008110,NULL),(1864090256,10277677,1,1492014,0,1,1,'A',1,0.923529,85,764403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',31.1543,161144414,48810,NULL,'2021-04-22 20:39:52',1619123992,NULL),(1864276628,10277677,1,2649320,1,1,1,'A',1,0.947653,265,804517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',32.8471,161616331,265580,NULL,'2021-05-05 22:05:33',1620252333,NULL),(1866351187,10277677,1,2137035,1,1,1,'S',1,0.980132,151,906341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',33.115,164618536,152160,NULL,'2021-08-04 17:27:08',1628098028,NULL),(1864121545,10277677,1,2590275,1,1,1,'S',1,0.952941,85,814050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',33.7325,161430612,53002,NULL,'2021-04-30 18:08:11',1619806091,NULL),(1864045791,10277677,1,2502528,1,1,1,'S',1,0.950382,131,827274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',33.9159,161143936,100012,NULL,'2021-04-22 20:24:21',1619123061,NULL),(1863571627,10277677,1,1658080,1,1,1,'S',1,0.976744,172,852018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',34.0346,160517634,130330,NULL,'2021-04-05 17:28:30',1617643710,NULL),(1864569614,10277677,1,2791140,1,1,1,'A',1,0.950855,162,768813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 234}}',35.4102,162079024,184164,NULL,'2021-05-18 20:20:05',1621369205,NULL),(1864655803,10277677,1,2890133,1,1,1,'S',1,0.977591,357,897642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',35.6755,162109697,345560,NULL,'2021-05-19 18:10:42',1621447842,NULL),(1866169910,10277677,1,2807612,0,1,1,'A',1,0.981383,145,847034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',36.2034,164555190,159040,NULL,'2021-08-02 20:02:51',1627934571,NULL),(1864038322,10277677,1,1115506,1,1,1,'S',1,0.962617,107,816611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',39.0419,161144448,71303,NULL,'2021-04-22 20:40:55',1619124055,NULL),(1844299057,10288745,1,758460,1,1,1,'D',1,0.0149893,2,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 458, \"great\": 5}, \"maximum_statistics\": {\"great\": 467}}',0.000615,130983816,2100,NULL,'2017-06-01 11:44:23',1496317463,NULL),(1875335524,10292643,1,3332914,1,1,1,'D',1,0.264372,35,7389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 801, \"miss\": 2901, \"great\": 786, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 4488}}',NULL,177973847,456984,NULL,'2023-03-21 20:42:16',1679431336,NULL),(1862243504,10292643,1,1800975,1,1,1,'D',1,0.185841,19,2546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 1786, \"great\": 295, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2373}}',0,158534970,161307,NULL,'2021-02-07 15:00:50',1612710050,NULL),(1874002117,10292643,1,3568932,1,1,1,'D',1,0.0759679,22,1327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 3677, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4107}}',0,176158448,123416,NULL,'2022-12-10 23:33:00',1670715180,NULL),(1873582544,10292643,1,3822143,1,1,1,'D',1,0.229977,51,10182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 636, \"miss\": 3047, \"great\": 687, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 4370, \"legacy_combo_increase\": 8}}',0.001907,175415386,460490,NULL,'2022-10-31 20:57:25',1667249845,NULL),(1846151197,10292643,1,1386414,1,1,1,'D',1,0.354058,18,22022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 853, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.029639,133616574,249154,NULL,'2017-10-21 20:17:36',1508617056,NULL),(1876566831,10292643,1,4113613,1,1,1,'D',1,0.373824,77,14332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 772, \"miss\": 1810, \"great\": 925, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3507}}',0.090465,179797891,459536,NULL,'2023-07-12 02:04:15',1689127455,NULL),(1860504669,10292643,1,1741806,0,1,1,'D',1,0.459114,28,25457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 263, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',0.192334,155655144,95970,NULL,'2020-11-03 17:53:24',1604426004,NULL),(1874000073,10292643,1,3678817,1,1,1,'D',1,0.443197,77,28655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 1069, \"great\": 806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',0.249078,176065991,422966,NULL,'2022-12-05 21:33:44',1670276024,NULL),(1877108357,10292643,1,4247150,1,1,1,'D',1,0.449177,67,29160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 814, \"miss\": 1132, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2794}}',0.326157,180499042,492712,NULL,'2023-08-26 22:20:40',1693088440,NULL),(1868949352,10292643,1,3330841,1,1,1,'D',1,0.468483,56,32584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 757, \"great\": 639, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1872}}',0.370201,168445296,377848,NULL,'2021-12-23 02:47:25',1640227645,NULL),(1848932253,10292643,1,1605935,1,1,1,'D',1,0.498104,81,41822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 810, \"great\": 802, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',0.560321,138024401,457550,NULL,'2018-06-01 18:54:41',1527879281,NULL),(1860249109,10292643,1,2429262,1,1,1,'D',1,0.500978,78,52188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 565, \"great\": 568, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1534}}',0.613074,155380110,400900,NULL,'2020-10-23 20:42:14',1603485734,NULL),(1860805688,10292643,1,1203661,0,1,1,'D',1,0.551276,259,62373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 772, \"great\": 1001, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',1.28799,156269313,533882,NULL,'2020-11-25 18:39:15',1606329555,NULL),(1873969924,10292643,1,3891701,1,1,1,'D',1,0.608425,150,27336,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 575, \"miss\": 749, \"great\": 1323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',2.32232,175959173,606264,NULL,'2022-11-30 03:21:23',1669778483,NULL),(1847161064,10292643,1,1252439,0,1,1,'D',1,0.665138,39,206644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 48, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109}}',2.39989,135299506,36568,NULL,'2018-01-15 16:21:57',1516033317,NULL),(1860758023,10292643,1,2635896,1,1,1,'D',1,0.678227,115,110304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 356, \"great\": 911, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1557}}',5.94779,156159454,541898,NULL,'2020-11-21 21:42:58',1605994978,NULL),(1848595963,10292643,1,225591,0,1,1,'C',1,0.706522,47,115768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 51, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',6.83569,137358381,97348,NULL,'2018-04-29 23:17:37',1525043857,NULL),(1847595342,10292643,1,1424991,0,1,1,'C',1,0.779762,35,354034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',7.231,136091366,22890,NULL,'2018-02-24 17:32:28',1519493548,NULL),(1876577826,10292643,1,3588332,1,1,1,'C',1,0.707848,97,124599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 316, \"great\": 994, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1631}}',8.92272,179780249,501600,NULL,'2023-07-10 23:44:35',1689032675,NULL),(1867442708,10292643,1,2687617,0,1,1,'B',1,0.833333,33,522498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',8.94256,166318633,17693,NULL,'2021-10-02 21:06:05',1633208765,NULL),(1859716431,10292643,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.68106,154510552,18900,NULL,'2020-09-20 17:56:22',1600624582,NULL),(1859716448,10292643,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.68106,154510582,18900,NULL,'2020-09-20 17:57:44',1600624664,NULL),(1848759692,10292643,1,21010,0,1,1,'C',1,0.709468,127,242504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 175, \"great\": 821, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1542}}',13.4831,137705902,574890,NULL,'2018-05-16 21:22:43',1526505763,NULL),(1867442715,10292643,1,2687617,1,1,1,'S',1,0.984848,33,769459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',13.6429,166318659,20634,NULL,'2021-10-02 21:07:10',1633208830,NULL),(1848703027,10292643,1,1439074,1,1,1,'C',1,0.773622,107,178463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',14.5151,137621142,90612,NULL,'2018-05-12 16:28:06',1526142486,NULL),(1848855659,10292643,1,1465469,0,1,1,'C',1,0.70478,86,117686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 109, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',14.5309,137761362,210360,NULL,'2018-05-19 15:31:53',1526743913,NULL),(1847915039,10292643,1,919981,0,1,1,'C',1,0.753538,63,143784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 83, \"great\": 513, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 848}}',16.9168,136457327,285360,NULL,'2018-03-15 23:31:52',1521156712,NULL),(1862007062,10292643,1,1524007,1,1,1,'B',1,0.896552,87,644808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',18.8412,158033645,61720,NULL,'2021-01-22 22:22:17',1611354137,NULL),(1873737261,10292643,1,2495863,1,1,1,'C',1,0.73447,131,148042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 75, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',19.1141,175796173,287432,NULL,'2022-11-20 19:44:34',1668973474,NULL),(1847029909,10292643,1,930450,1,1,1,'B',1,0.875,52,267194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',19.9778,135019668,92306,NULL,'2018-01-01 21:36:54',1514842614,NULL),(1847057265,10292643,1,1407492,0,1,1,'B',1,0.808717,67,373995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',21.5028,135015335,156732,NULL,'2018-01-01 16:53:41',1514825621,NULL),(1847314216,10292643,1,1407492,1,1,1,'B',1,0.808717,119,202527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',21.5028,135410826,151282,NULL,'2018-01-21 01:53:33',1516499613,NULL),(1860771340,10292643,1,2466043,1,1,1,'S',1,0.975,80,891278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',21.8517,156159564,40872,NULL,'2020-11-21 21:47:25',1605995245,NULL),(1846952684,10292643,1,1261691,0,1,1,'A',1,0.933544,158,737874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',22.729,135019625,179978,NULL,'2018-01-01 21:33:20',1514842400,NULL),(1876579204,10292643,1,3591483,1,1,1,'C',1,0.738155,194,148756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 175, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1203}}',22.7425,179780182,381272,NULL,'2023-07-10 23:38:14',1689032294,NULL),(1854523649,10292643,1,1424991,0,1,1,'A',1,0.946429,84,817462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',23.5914,146619076,47450,NULL,'2019-10-06 21:46:16',1570398376,NULL),(1846441808,10292643,1,994523,0,1,1,'A',1,0.923913,46,675283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',23.9287,134246167,63488,NULL,'2017-11-24 19:39:25',1511552365,NULL),(1848598494,10292643,1,1240481,0,1,1,'C',1,0.752747,91,199828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',25.0189,137358398,52450,NULL,'2018-04-29 23:19:06',1525043946,NULL),(1862445340,10292643,1,2471177,1,1,1,'S',1,0.96319,163,423151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 163}}',28.0639,158853965,131032,NULL,'2021-02-16 19:02:41',1613502161,NULL),(1847048996,10292643,1,54777,0,1,1,'A',1,0.920792,219,348596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',29.2029,135019942,235762,NULL,'2018-01-01 21:51:08',1514843468,NULL),(1860102030,10292643,1,2297306,1,1,1,'S',1,0.985,100,433089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',29.6861,155030723,52970,NULL,'2020-10-10 02:34:24',1602297264,NULL),(1860082092,10292643,1,2365491,1,1,1,'X',1,1,49,1011133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',30.2971,155030822,25800,NULL,'2020-10-10 02:39:25',1602297565,NULL),(2357857948,10292643,1,4423475,1,1,1,'S',1,0.991803,61,488298,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 9}}',30.3553,NULL,0,'2024-02-16 22:41:39','2024-02-16 22:42:16',1708123336,7415),(1862362678,10292643,1,2268984,1,1,1,'B',1,0.893617,94,642464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',30.7469,158654130,63820,NULL,'2021-02-11 00:47:53',1613004473,NULL),(1845011862,10292643,1,781907,0,1,1,'A',1,0.913208,94,304610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',31.2404,131782632,129464,NULL,'2017-07-13 21:50:06',1499982606,NULL),(1846353112,10292643,1,921495,1,1,1,'A',1,0.961268,101,745039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',32.2889,133957823,363931,NULL,'2017-11-10 02:34:28',1510281268,NULL),(1848569424,10292643,1,1478907,1,1,1,'B',1,0.81728,150,446225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',32.3662,137357355,209370,NULL,'2018-04-29 21:51:31',1525038691,NULL),(1863713857,10292643,1,2908421,1,1,1,'A',1,0.942029,69,940309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',33.1106,160657870,34078,NULL,'2021-04-09 17:32:21',1617989541,NULL),(1848444447,10292643,1,1476022,1,1,1,'B',1,0.814286,117,422045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',33.3038,137184632,178956,NULL,'2018-04-21 17:13:56',1524330836,NULL),(1872176618,10292643,1,3667773,1,1,1,'S',1,0.974453,137,254727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',34.1766,173247591,80515,NULL,'2022-07-12 00:36:40',1657586200,NULL),(1847074784,10292643,1,1414847,0,1,1,'A',1,0.902381,83,579543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',34.5177,135299720,115018,NULL,'2018-01-15 16:33:56',1516034036,NULL),(1863760113,10292643,1,2856565,1,1,1,'B',1,0.81391,266,169686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 167}, \"maximum_statistics\": {\"great\": 266}}',35.6337,160866327,107560,NULL,'2021-04-15 13:46:34',1618494394,NULL),(1846982243,10292643,1,1364328,1,1,1,'A',1,0.939216,510,781171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 510}}',37.0574,135019783,501278,NULL,'2018-01-01 21:42:57',1514842977,NULL),(1848701874,10292643,1,468992,0,1,1,'B',1,0.82987,114,212847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 269, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 385}}',37.2868,137583085,170492,NULL,'2018-05-10 22:45:32',1525992332,NULL),(1860576729,10292643,1,2404336,1,1,1,'S',1,0.967105,76,822299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',37.5899,155939086,47330,NULL,'2020-11-14 02:25:00',1605320700,NULL),(1865168630,10292643,1,2624869,1,1,1,'B',1,0.821633,131,200185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 96, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1225}}',37.7983,162901607,402744,NULL,'2021-06-11 23:22:00',1623453720,NULL),(1848108952,10292643,1,1463198,1,1,1,'B',1,0.828694,101,220055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 327, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',38.03,136870979,213328,NULL,'2018-04-05 21:58:42',1522965522,NULL),(1860091614,10292643,1,2594556,1,1,1,'S',1,0.957143,70,823465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',38.523,155051909,49908,NULL,'2020-10-10 20:43:42',1602362622,NULL),(1863527444,10292643,1,2862238,1,1,1,'B',1,0.845663,232,554933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',39.3734,160413640,285263,NULL,'2021-04-02 21:45:19',1617399919,NULL),(1848333506,10292643,1,763626,0,1,1,'B',1,0.869146,206,545195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',39.7304,137008146,244898,NULL,'2018-04-12 20:43:37',1523565817,NULL),(1860102041,10292643,1,2297306,1,1,1,'A',1,0.93,100,867810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',41.6118,155030750,72455,NULL,'2020-10-10 02:35:57',1602297357,NULL),(1849349347,10292643,1,1166337,1,1,1,'B',1,0.872204,220,580250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',43.6051,138493383,252350,NULL,'2018-06-25 00:40:53',1529887253,NULL),(1866295947,10292643,1,2281611,1,1,1,'B',1,0.864286,62,241363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',43.7411,164696303,75140,NULL,'2021-08-07 01:33:34',1628300014,NULL),(1864198126,10292643,1,2544782,1,1,1,'B',1,0.850679,52,432465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 221}}',45.1164,161459436,88940,NULL,'2021-05-01 13:30:44',1619875844,NULL),(1860766778,10292643,1,2316307,1,1,1,'B',1,0.854749,57,244082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',47.0406,156041617,74966,NULL,'2020-11-17 20:10:51',1605643851,NULL),(1861901722,10292643,1,2563090,1,1,1,'A',1,0.9375,128,794947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',50.539,157796774,90560,NULL,'2021-01-14 20:39:14',1610656754,NULL),(1874899916,10292643,1,3899716,1,1,1,'S',1,0.962428,173,842283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',50.6418,177449333,159612,NULL,'2023-02-19 17:07:09',1676826429,NULL),(1866079182,10292643,1,2842191,1,1,1,'B',1,0.831245,138,223040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 76, \"great\": 869, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1197}}',50.7063,164304630,492568,NULL,'2021-07-25 21:00:44',1627246844,NULL),(1860750042,10292643,1,2563090,1,1,1,'A',1,0.949219,128,412415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',53.4818,156160390,64190,NULL,'2020-11-21 22:29:59',1605997799,NULL),(1863566105,10292643,1,2776031,1,1,1,'B',1,0.8425,215,488818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 427, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 600}}',54.0112,160358513,374706,NULL,'2021-04-01 14:23:36',1617287016,NULL),(1863628708,10292643,1,2440068,1,1,1,'S',1,0.994286,175,939327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',55.8812,160577993,175664,NULL,'2021-04-07 12:57:26',1617800246,NULL),(1864197988,10292643,1,1444919,1,1,1,'B',1,0.860092,218,554841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',57.294,161440504,198490,NULL,'2021-05-01 00:04:34',1619827474,NULL),(1866453918,10292643,1,2297719,1,1,1,'B',1,0.85166,321,277307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',59.577,164936894,262412,NULL,'2021-08-14 20:55:57',1628974557,NULL),(1868269233,10292643,1,2394270,1,1,1,'B',1,0.825877,305,71132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 25, \"great\": 768, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1140}}',63.4952,167537641,431978,NULL,'2021-11-16 23:35:33',1637105733,NULL),(1877793912,10292643,1,3971696,1,1,1,'S',1,0.97651,298,892084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',67.7001,181469338,307980,NULL,'2023-11-05 01:10:21',1699146621,NULL),(1864226066,10292643,1,2564179,1,1,1,'B',1,0.830529,94,225139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',69.4401,161385147,183158,NULL,'2021-04-29 13:21:14',1619702474,NULL),(1860266651,10292643,1,2329750,1,1,1,'B',1,0.883982,126,532363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 668}}',71.1747,155585399,332964,NULL,'2020-10-31 20:31:32',1604176292,NULL),(1847829439,10292643,1,131806,1,1,1,'B',1,0.895257,223,658624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',72.329,136247937,253812,NULL,'2018-03-04 19:07:47',1520190467,NULL),(1847614707,10292643,1,468992,0,1,1,'A',1,0.941558,310,720880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',80.9786,135986952,364134,NULL,'2018-02-19 00:33:45',1519000425,NULL),(1865355010,10292643,1,2352261,1,1,1,'A',1,0.946602,206,408963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',81.6074,163216775,121180,NULL,'2021-06-22 00:03:12',1624320192,NULL),(1848855801,10292643,1,1465471,1,1,1,'A',1,0.934259,191,696618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',82.5292,137742835,403332,NULL,'2018-05-18 20:18:18',1526674698,NULL),(1860253121,10292643,1,2603864,1,1,1,'A',1,0.928205,383,350544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 679, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',88.4256,155380212,458170,NULL,'2020-10-23 20:46:19',1603485979,NULL),(1864691710,10292643,1,2905830,1,1,1,'S',1,0.980836,287,903209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',103.736,162216698,294060,NULL,'2021-05-22 17:19:30',1621703970,NULL),(1862766142,10292643,1,2764682,1,1,1,'A',1,0.92846,335,699006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 1117, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1279}}',112.505,159239222,1080090,NULL,'2021-02-28 13:30:39',1614519039,NULL),(1861939758,10304577,1,861026,1,1,1,'A',1,0.917949,332,666834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 1008, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1170}}',NULL,158114524,934580,NULL,'2021-01-25 14:17:02',1611584222,NULL),(1868323604,10304577,1,1122230,1,1,1,'S',1,0.990724,539,931628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 539}}',NULL,167468562,657700,NULL,'2021-11-14 03:43:12',1636861392,NULL),(1864757885,10304577,1,1317705,1,1,1,'A',1,0.919201,155,637927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',NULL,162412089,348544,NULL,'2021-05-28 07:21:52',1622186512,NULL),(1877478592,10304577,1,2173146,1,1,1,'D',1,0.428326,85,22297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 841, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,181057891,264068,NULL,'2023-10-04 13:44:51',1696427091,NULL),(1877435253,10304577,1,2733830,1,1,1,'B',1,0.830317,145,414950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',NULL,181057938,395720,NULL,'2023-10-04 13:47:58',1696427278,NULL),(1852694745,10304577,1,75184,0,1,1,'D',1,0.601461,90,75560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 169, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',1.60266,143637427,151688,NULL,'2019-04-08 16:01:36',1554739296,NULL),(1876662658,10304577,1,315,0,1,1,'D',1,0.614035,22,143035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',2.93761,179989398,22240,NULL,'2023-07-24 14:46:50',1690210010,NULL),(1865914689,10304577,1,1041326,1,1,1,'D',1,0.673107,174,115326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 592, \"miss\": 753, \"great\": 1864, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3209}}',6.16549,164146642,1002526,NULL,'2021-07-20 21:33:53',1626816833,NULL),(1853192239,10304577,1,279373,0,1,1,'D',1,0.697115,45,108450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 127, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',6.42214,144545093,168180,NULL,'2019-05-29 06:33:14',1559111594,NULL),(1855751396,10304577,1,185143,0,1,1,'D',1,0.696676,76,218103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 185}, \"maximum_statistics\": {\"great\": 361}}',7.71344,148422651,107232,NULL,'2020-01-31 06:20:52',1580451652,NULL),(1850103673,10304577,1,46921,0,1,1,'C',1,0.731646,54,260471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',10.0835,139687717,150844,NULL,'2018-08-22 13:29:50',1534944590,NULL),(1849684728,10304577,1,170571,1,1,1,'B',1,0.839181,54,460896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',11.9274,139142761,125964,NULL,'2018-07-27 15:21:22',1532704882,NULL),(1869314698,10304577,1,2941623,1,1,1,'C',1,0.742908,32,297272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',13.5453,169136510,100166,NULL,'2022-01-19 15:13:14',1642605194,NULL),(1852544950,10304577,1,150788,1,1,1,'C',1,0.760274,51,293031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',13.5462,143431901,147688,NULL,'2019-03-27 21:53:09',1553723589,NULL),(1852806314,10304577,1,1752505,0,1,1,'C',1,0.787281,91,347360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 73, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',14.0341,143963579,190560,NULL,'2019-04-27 14:48:00',1556376480,NULL),(1852221983,10304577,1,1331019,0,1,1,'B',1,0.806397,73,368581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 297}}',15.0618,143125066,133942,NULL,'2019-03-09 15:10:10',1552144210,NULL),(1854133308,10304577,1,1502284,0,1,1,'C',1,0.756705,63,290086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',15.6007,146074360,182682,NULL,'2019-08-29 07:53:44',1567065224,NULL),(1856863019,10304577,1,1000665,1,1,1,'C',1,0.7875,47,322386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',16.3026,150168187,98622,NULL,'2020-04-16 07:05:10',1587020710,NULL),(1859979253,10304577,1,1881689,1,1,1,'C',1,0.72333,131,129245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 163, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',16.7974,154916347,409550,NULL,'2020-10-05 11:20:23',1601896823,NULL),(1845443184,10304577,1,190371,0,1,1,'B',1,0.815175,92,406752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',16.9275,132590086,118572,NULL,'2017-08-25 00:15:16',1503620116,NULL),(1862297604,10304577,1,1566017,1,1,1,'C',1,0.735825,122,285662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',17.9133,158452605,191230,NULL,'2021-02-05 06:15:42',1612505742,NULL),(1862605085,10304577,1,2183848,1,1,1,'C',1,0.761261,55,310548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',18.6586,159044311,84220,NULL,'2021-02-22 11:23:55',1613993035,NULL),(1860660851,10304577,1,494459,0,1,1,'C',1,0.721662,64,270795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',19.4098,156114681,136225,NULL,'2020-11-20 12:45:53',1605876353,NULL),(1855732024,10304577,1,170376,1,1,1,'B',1,0.825,99,385607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 480}}',20.5046,148423002,253609,NULL,'2020-01-31 07:03:48',1580454228,NULL),(1849841159,10304577,1,193971,0,1,1,'B',1,0.833333,123,450272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',20.7701,139240603,178102,NULL,'2018-08-01 08:12:18',1533111138,NULL),(1861294912,10304577,1,1566345,0,1,1,'C',1,0.764916,96,362059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',20.8066,157122802,195753,NULL,'2020-12-23 00:04:22',1608681862,NULL),(1859384636,10304577,1,2183851,0,1,1,'C',1,0.793023,122,404905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',21.0969,154054106,124830,NULL,'2020-09-02 15:54:22',1599062062,NULL),(1849582278,10304577,1,1280930,0,1,1,'B',1,0.832394,79,411165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',21.4378,138843199,146974,NULL,'2018-07-13 04:37:32',1531456652,NULL),(1855750683,10304577,1,184045,0,1,1,'A',1,0.92053,80,630851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',22.3986,148422629,87014,NULL,'2020-01-31 06:18:39',1580451519,NULL),(1849250418,10304577,1,489402,0,1,1,'B',1,0.887363,84,549408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182}}',22.5008,138533265,113746,NULL,'2018-06-27 04:53:03',1530075183,NULL),(1853123210,10304577,1,104683,0,1,1,'B',1,0.806554,73,356017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',24.2507,144406255,167870,NULL,'2019-05-21 13:42:04',1558446124,NULL),(1854089427,10304577,1,404232,0,1,1,'B',1,0.820913,105,428335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',24.3402,145876462,198063,NULL,'2019-08-16 15:50:46',1565970646,NULL),(2621683685,10304577,1,2629835,1,1,1,'A',1,0.985714,118,805323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210}}',25.0439,183423148,165506,NULL,'2024-04-05 06:38:24',1712299104,NULL),(1850101502,10304577,1,471748,0,1,1,'B',1,0.849415,125,490901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 342}}',25.213,139687753,226720,NULL,'2018-08-22 13:31:42',1534944702,NULL),(1853186890,10304577,1,155146,0,1,1,'C',1,0.796117,75,176912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',26.0942,144405150,164544,NULL,'2019-05-21 12:39:00',1558442340,NULL),(2621666877,10304577,1,2051068,0,1,1,'A',1,0.959375,50,669946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.0243,183423099,81344,NULL,'2024-04-05 06:31:55',1712298715,NULL),(1854636982,10304577,1,1815751,0,1,1,'B',1,0.808483,112,411634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',27.4567,146810294,195150,NULL,'2019-10-20 15:01:24',1571583684,NULL),(1875361715,10304577,1,3601914,1,1,1,'B',1,0.806977,146,401823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',27.5512,178013898,231240,NULL,'2023-03-24 10:49:41',1679654981,NULL),(1848311966,10304577,1,456620,0,1,1,'B',1,0.874652,103,502333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',27.8107,136883623,165648,NULL,'2018-04-06 15:05:32',1523027132,NULL),(1852473045,10304577,1,94966,0,1,1,'B',1,0.834545,139,132632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',27.9539,143431740,186093,NULL,'2019-03-27 21:38:35',1553722715,NULL),(1862524817,10304577,1,2548598,0,1,1,'C',1,0.790087,128,183120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',28.2553,158948354,251392,NULL,'2021-02-19 14:51:44',1613746304,NULL),(1854207218,10304577,1,1799100,1,1,1,'C',1,0.763636,121,310345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',29.6255,146074667,222108,NULL,'2019-08-29 08:26:53',1567067213,NULL),(1855686124,10304577,1,469807,0,1,1,'A',1,0.917874,156,657456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',29.8858,148422558,139644,NULL,'2020-01-31 06:11:24',1580451084,NULL),(1859979247,10304577,1,1881689,1,1,1,'B',1,0.810494,107,184110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 127, \"great\": 843}, \"maximum_statistics\": {\"great\": 1153}}',30.2357,154916286,436878,NULL,'2020-10-05 11:16:27',1601896587,NULL),(1854672869,10304577,1,1954564,0,1,1,'B',1,0.814421,229,450455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',30.7751,146894621,275414,NULL,'2019-10-26 12:02:20',1572091340,NULL),(1854544016,10304577,1,378270,1,1,1,'B',1,0.827633,117,409809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',31.0769,146547058,374846,NULL,'2019-10-01 19:13:47',1569957227,NULL),(1859840085,10304577,1,1465730,1,1,1,'B',1,0.812724,180,420882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 401}, \"maximum_statistics\": {\"great\": 558}}',31.6605,154702074,282338,NULL,'2020-09-27 09:49:00',1601200140,NULL),(1854512263,10304577,1,321868,1,1,1,'B',1,0.815098,133,413304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 321}, \"maximum_statistics\": {\"great\": 457}}',32.1657,146546958,229888,NULL,'2019-10-01 19:04:54',1569956694,NULL),(1850718664,10304577,1,469810,0,1,1,'A',1,0.900322,75,557142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',32.1701,140783597,156292,NULL,'2018-10-21 13:52:29',1540129949,NULL),(1854859178,10304577,1,743742,0,1,1,'B',1,0.830526,130,436486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',32.1803,147111882,245826,NULL,'2019-11-09 08:11:58',1573287118,NULL),(1853224203,10304577,1,490067,0,1,1,'B',1,0.842369,81,438618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',33.4887,144744161,238634,NULL,'2019-06-08 22:43:27',1560033807,NULL),(1868152353,10304577,1,3124284,1,1,1,'S',1,0.981481,108,878550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',33.5098,167430676,81935,NULL,'2021-11-12 20:30:39',1636749039,NULL),(1865542577,10304577,1,784586,0,1,1,'B',1,0.825656,311,224890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 269, \"great\": 2305, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3126}}',33.8779,163573621,1350932,NULL,'2021-07-03 05:09:57',1625288997,NULL),(1852893359,10304577,1,1897366,1,1,1,'B',1,0.884036,62,505899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',35.0908,144057110,141530,NULL,'2019-05-02 19:19:46',1556824786,NULL),(2621655587,10304577,1,3789431,1,1,1,'S',1,0.968504,127,853109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',35.4994,183423067,110992,NULL,'2024-04-05 06:27:34',1712298454,NULL),(1863081708,10304577,1,2820614,1,1,1,'B',1,0.815978,217,408559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',36.1447,159552155,303718,NULL,'2021-03-10 13:02:01',1615381321,NULL),(1860809830,10304577,1,123538,0,1,1,'B',1,0.813636,91,419481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 310, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',36.5489,156403338,208032,NULL,'2020-11-30 03:46:43',1606708003,NULL),(1854821366,10304577,1,869537,1,1,1,'B',1,0.85022,192,463522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',36.932,147061956,319118,NULL,'2019-11-05 21:27:23',1572989243,NULL),(1854551739,10304577,1,2042584,1,1,1,'B',1,0.845041,72,430937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 380, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 484}}',37.268,146640371,205058,NULL,'2019-10-08 16:43:47',1570553027,NULL),(1854577531,10304577,1,787768,1,1,1,'B',1,0.850538,122,455467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',37.3181,146547091,243542,NULL,'2019-10-01 19:17:10',1569957430,NULL),(1854294651,10304577,1,41541,1,1,1,'B',1,0.83924,94,429090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',37.4111,146308389,181738,NULL,'2019-09-14 14:52:59',1568472779,NULL),(1856426340,10304577,1,2239274,0,1,1,'B',1,0.808394,213,417649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',37.6107,149529051,299600,NULL,'2020-03-26 22:28:49',1585261729,NULL),(1854532658,10304577,1,1809506,1,1,1,'B',1,0.828014,105,406098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 638, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 846}}',38.1539,146640117,369636,NULL,'2019-10-08 16:22:44',1570551764,NULL),(1853870764,10304577,1,2017998,1,1,1,'B',1,0.816733,85,383597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',38.1546,145708344,199140,NULL,'2019-08-06 07:21:10',1565076070,NULL),(1853300218,10304577,1,1946494,0,1,1,'B',1,0.86398,124,495046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',38.322,144585013,211854,NULL,'2019-05-31 12:21:12',1559305272,NULL),(1853194664,10304577,1,163256,1,1,1,'B',1,0.875661,84,488402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',38.6268,144541429,173992,NULL,'2019-05-28 23:46:09',1559087169,NULL),(1862307924,10304577,1,1106276,1,1,1,'B',1,0.855533,107,456269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',38.8233,158452519,245290,NULL,'2021-02-05 06:10:32',1612505432,NULL),(1856146526,10304577,1,1771859,1,1,1,'B',1,0.830313,157,430923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',39.0187,149022116,292492,NULL,'2020-03-04 15:42:22',1583336542,NULL),(1852381770,10304577,1,528649,0,1,1,'B',1,0.851902,212,544370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',40.3112,143303178,263389,NULL,'2019-03-20 14:46:19',1553093179,NULL),(1854835988,10304577,1,2021055,1,1,1,'B',1,0.834146,183,432142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 76, \"great\": 624, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',40.4781,146983608,395072,NULL,'2019-11-01 09:25:24',1572600324,NULL),(1864927187,10304577,1,2122512,0,1,1,'C',1,0.788553,92,347453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',40.62,162562696,255020,NULL,'2021-06-01 15:02:14',1622559734,NULL),(1853736150,10304577,1,1159672,1,1,1,'B',1,0.866667,100,501968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 450}}',41.0266,145512896,229844,NULL,'2019-07-25 05:10:34',1564031434,NULL),(1854970376,10304577,1,1961006,1,1,1,'B',1,0.833054,141,449381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',41.6144,147271394,318508,NULL,'2019-11-18 18:53:51',1574103231,NULL),(1854858314,10304577,1,177077,0,1,1,'B',1,0.85219,171,485180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',41.6249,147002197,314514,NULL,'2019-11-02 09:58:07',1572688687,NULL),(2951051949,10304577,1,1497266,1,1,1,'B',1,0.845443,85,441069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757}}',41.7139,184192581,329166,NULL,'2024-06-06 10:59:35',1717671575,NULL),(1849948611,10304577,1,1414454,0,1,1,'B',1,0.881201,118,551107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',42.2751,139428395,218510,NULL,'2018-08-10 06:38:18',1533883098,NULL),(1860915942,10304577,1,1627635,1,1,1,'B',1,0.840509,197,493084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',42.4284,156443511,331160,NULL,'2020-12-01 15:26:05',1606836365,NULL),(1854556113,10304577,1,1099752,1,1,1,'B',1,0.837398,112,435198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',42.5082,146547188,332114,NULL,'2019-10-01 19:27:54',1569958074,NULL),(1848241930,10304577,1,252629,0,1,1,'A',1,0.908313,125,589220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',42.7771,136883515,233416,NULL,'2018-04-06 15:00:17',1523026817,NULL),(1854522147,10304577,1,2104776,0,1,1,'B',1,0.80837,145,403051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',43.217,146639778,417420,NULL,'2019-10-08 15:54:11',1570550051,NULL),(1853801002,10304577,1,904996,1,1,1,'B',1,0.836957,106,426267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',43.2319,145366823,231220,NULL,'2019-07-16 05:33:04',1563255184,NULL),(1861408354,10304577,1,1857847,1,1,1,'B',1,0.824356,170,440717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',43.3835,157122916,245534,NULL,'2020-12-23 00:10:15',1608682215,NULL),(1852086837,10304577,1,1701754,0,1,1,'A',1,0.904153,155,590598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',43.7812,142968490,193418,NULL,'2019-02-28 09:57:43',1551347863,NULL),(1853865799,10304577,1,725,1,1,1,'S',1,0.954698,298,811434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 298}}',43.8289,145708081,413580,NULL,'2019-08-06 06:49:43',1565074183,NULL),(1854048073,10304577,1,1224759,0,1,1,'B',1,0.855124,90,463793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',44.4271,145870983,251008,NULL,'2019-08-16 09:20:41',1565947241,NULL),(1862542716,10304577,1,2548603,0,1,1,'C',1,0.789855,62,174153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 60, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',44.7506,158948433,227638,NULL,'2021-02-19 14:54:07',1613746447,NULL),(2531724998,10304577,1,3061687,1,1,1,'A',1,0.967391,193,784662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 217, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 230}}',45.0022,183212043,204954,NULL,'2024-03-19 12:33:56',1710851636,NULL),(1852603817,10304577,1,683034,0,1,1,'B',1,0.850679,176,596117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',45.267,143637610,179132,NULL,'2019-04-08 16:12:58',1554739978,NULL),(1873020252,10304577,1,2910155,1,1,1,'B',1,0.867512,84,485996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 345, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',45.2849,174587332,209266,NULL,'2022-09-17 17:25:22',1663435522,NULL),(2256564034,10304577,1,1735890,1,1,1,'B',1,0.85,231,492648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',45.5517,182583113,405644,NULL,'2024-01-29 06:25:07',1706509507,NULL),(1860990720,10304577,1,63985,0,1,1,'B',1,0.840176,144,471575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 528}, \"maximum_statistics\": {\"great\": 682}}',45.7887,156442779,369220,NULL,'2020-12-01 14:55:06',1606834506,NULL),(1852649005,10304577,1,48686,0,1,1,'B',1,0.863905,140,505840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',46.0952,143637692,198402,NULL,'2019-04-08 16:17:26',1554740246,NULL),(1853336304,10304577,1,174068,0,1,1,'B',1,0.868852,125,535933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',46.1124,144607447,232537,NULL,'2019-06-01 13:41:14',1559396474,NULL),(1853448399,10304577,1,1497996,1,1,1,'B',1,0.875746,180,517195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 503}}',46.1796,144935497,268460,NULL,'2019-06-19 19:44:15',1560973455,NULL),(1853936502,10304577,1,2052314,1,1,1,'B',1,0.837438,145,461138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',46.2272,145694581,220988,NULL,'2019-08-05 09:10:57',1564996257,NULL),(1854907599,10304577,1,1586678,0,1,1,'B',1,0.851689,171,492076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 530, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',46.2308,147209193,407556,NULL,'2019-11-15 07:29:57',1573802997,NULL),(1853035054,10304577,1,243500,0,1,1,'B',1,0.854369,104,453342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',46.4939,144275238,238534,NULL,'2019-05-14 16:00:38',1557849638,NULL),(2389048476,10304577,1,2260696,0,1,1,'A',1,0.996732,189,861075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182890401,238884,NULL,'2024-02-22 14:34:05',1708612445,NULL),(1855989924,10304577,1,720176,1,1,1,'B',1,0.865347,70,467843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',47.1895,148736561,222626,NULL,'2020-02-17 11:37:58',1581939478,NULL),(1863598101,10304577,1,2548598,1,1,1,'B',1,0.806851,89,384341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',47.1939,160547198,314004,NULL,'2021-04-06 14:49:48',1617720588,NULL),(1849311090,10304577,1,294000,0,1,1,'A',1,0.925159,127,672059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314}}',48.0003,138533611,241002,NULL,'2018-06-27 05:28:34',1530077314,NULL),(1862600821,10304577,1,1665748,0,1,1,'B',1,0.839257,93,440450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',48.1966,159041418,284578,NULL,'2021-02-22 09:04:21',1613984661,NULL),(1853899015,10304577,1,680751,1,1,1,'B',1,0.858621,211,522336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',48.5937,145723854,313068,NULL,'2019-08-07 06:33:01',1565159581,NULL),(1852603825,10304577,1,683034,1,1,1,'A',1,0.947964,221,806104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',48.633,143637656,231050,NULL,'2019-04-08 16:15:45',1554740145,NULL),(1862672482,10304577,1,215315,0,1,1,'B',1,0.831014,119,438931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 374, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 503}}',48.8129,159072874,277874,NULL,'2021-02-23 08:24:06',1614068646,NULL),(1853177255,10304577,1,61333,0,1,1,'B',1,0.88835,78,533682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',49.0282,144405570,213504,NULL,'2019-05-21 13:01:50',1558443710,NULL),(1853656908,10304577,1,117960,0,1,1,'B',1,0.843478,119,458532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 575}}',49.1735,145350144,305380,NULL,'2019-07-15 04:51:56',1563166316,NULL),(1876786899,10304577,1,4222034,1,1,1,'B',1,0.85241,168,477304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 395}, \"maximum_statistics\": {\"great\": 498}}',49.2326,179989504,253200,NULL,'2023-07-24 14:52:55',1690210375,NULL),(1855918156,10304577,1,679071,1,1,1,'B',1,0.858423,182,491932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',49.255,148736400,325408,NULL,'2020-02-17 11:24:03',1581938643,NULL),(1850105092,10304577,1,624411,0,1,1,'A',1,0.938406,208,726760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',49.4278,139709772,244774,NULL,'2018-08-23 14:49:53',1535035793,NULL),(1845398987,10304577,1,240500,0,1,1,'A',1,0.910256,139,617813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',49.5696,132456499,209356,NULL,'2017-08-18 01:56:30',1503021390,NULL),(1861670600,10304577,1,421129,1,1,1,'B',1,0.855336,216,491901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 46, \"great\": 692, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 909}}',49.631,157497775,583236,NULL,'2021-01-04 14:36:13',1609770973,NULL),(1876224425,10304577,1,86571,0,1,1,'B',1,0.804836,147,432973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',49.7422,179224562,300605,NULL,'2023-06-04 18:05:48',1685901948,NULL),(1849347415,10304577,1,213758,1,1,1,'A',1,0.917976,170,617625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 489, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 573}}',49.9256,138614756,372854,NULL,'2018-07-01 12:00:45',1530446445,NULL),(1854267309,10304577,1,315939,1,1,1,'B',1,0.867758,111,510714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',50.296,146308567,240740,NULL,'2019-09-14 15:03:36',1568473416,NULL),(1864639783,10304577,1,312625,0,1,1,'B',1,0.829403,114,417765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 636}}',50.3743,162110783,300600,NULL,'2021-05-19 18:51:08',1621450268,NULL),(1854450640,10304577,1,1478651,1,1,1,'B',1,0.873196,120,527024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',50.3824,146425317,281634,NULL,'2019-09-22 16:06:55',1569168415,NULL),(1865661399,10304577,1,2264423,1,1,1,'B',1,0.864549,205,494752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 479, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 598}}',50.3928,163710511,385890,NULL,'2021-07-07 09:32:51',1625650371,NULL),(1854225315,10304577,1,1600445,1,1,1,'A',1,0.907576,111,609271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',50.3965,146074507,216962,NULL,'2019-08-29 08:08:37',1567066117,NULL),(1853314223,10304577,1,817146,0,1,1,'B',1,0.823725,61,421273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',50.6371,144607358,184925,NULL,'2019-06-01 13:37:04',1559396224,NULL),(1853186883,10304577,1,155146,0,1,1,'A',1,0.905825,140,176572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',51.0907,144405122,194946,NULL,'2019-05-21 12:37:12',1558442232,NULL),(1850814033,10304577,1,277008,0,1,1,'B',1,0.883136,141,553013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',51.1106,140995195,217214,NULL,'2018-11-03 05:45:37',1541223937,NULL),(1854600396,10304577,1,1004742,1,1,1,'B',1,0.853909,131,508833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',51.3949,146546865,339844,NULL,'2019-10-01 18:55:31',1569956131,NULL),(1855945429,10304577,1,939743,1,1,1,'B',1,0.858333,162,498920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',51.5469,148805208,377170,NULL,'2020-02-21 12:55:25',1582289725,NULL),(1862126121,10304577,1,166840,0,1,1,'B',1,0.857798,128,477548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',52.3688,158265051,273994,NULL,'2021-01-30 12:58:01',1612011481,NULL),(1877393017,10304577,1,4196542,1,1,1,'S',1,0.9925,200,934846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',52.4141,180882357,208960,NULL,'2023-09-21 19:13:34',1695323614,NULL),(1855379598,10304577,1,321291,0,1,1,'B',1,0.872587,110,501504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',52.4158,147733391,268880,NULL,'2019-12-19 11:38:29',1576755509,NULL),(1854061913,10304577,1,217940,1,1,1,'B',1,0.884507,136,549407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 355}}',53.0002,145822964,271404,NULL,'2019-08-13 07:51:31',1565682691,NULL),(1853226809,10304577,1,1510212,1,1,1,'B',1,0.87963,219,565928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',53.2986,144603781,259632,NULL,'2019-06-01 10:08:38',1559383718,NULL),(1853211362,10304577,1,1478662,0,1,1,'B',1,0.89886,162,596782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',53.6601,144545050,238156,NULL,'2019-05-29 06:26:54',1559111214,NULL),(1856146960,10304577,1,1621041,1,1,1,'B',1,0.864894,124,477233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',53.9415,149021174,258668,NULL,'2020-03-04 14:46:30',1583333190,NULL),(1854841432,10304577,1,260583,0,1,1,'A',1,0.932119,218,712159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',54.15,147010683,241044,NULL,'2019-11-02 18:26:10',1572719170,NULL),(1854564305,10304577,1,763875,1,1,1,'A',1,0.904355,268,609994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 542}, \"maximum_statistics\": {\"great\": 643}}',54.2896,146547020,489196,NULL,'2019-10-01 19:10:26',1569957026,NULL),(1852649431,10304577,1,49113,1,1,1,'A',1,0.971983,175,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',54.3402,143770259,259038,NULL,'2019-04-16 14:22:09',1555424529,NULL),(1856469132,10304577,1,2189541,1,1,1,'B',1,0.870748,103,497882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 356, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 441}}',54.9033,149528861,254986,NULL,'2020-03-26 22:19:48',1585261188,NULL),(1861512865,10304577,1,187901,0,1,1,'B',1,0.851718,193,527138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',54.9382,157311030,335309,NULL,'2020-12-29 08:08:53',1609229333,NULL),(1853438695,10304577,1,264752,0,1,1,'B',1,0.86687,212,542666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',55.1418,144812202,320066,NULL,'2019-06-12 20:26:12',1560371172,NULL),(1854531761,10304577,1,29956,0,1,1,'A',1,0.911722,164,577299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',55.2836,146546932,452830,NULL,'2019-10-01 19:02:49',1569956569,NULL),(1853987126,10304577,1,256834,0,1,1,'B',1,0.892919,91,545299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',55.3142,145577786,328782,NULL,'2019-07-29 02:48:31',1564368511,NULL),(1867375858,10304577,1,3149669,1,1,1,'B',1,0.848571,99,441900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',56.8867,166098612,329018,NULL,'2021-09-24 20:20:44',1632514844,NULL),(1854509335,10304577,1,679434,1,1,1,'B',1,0.892461,105,533257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',57.0055,146547229,222510,NULL,'2019-10-01 19:32:55',1569958375,NULL),(3598285252,10304577,1,4185135,1,1,1,'B',1,0.890782,126,548620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',57.1413,185589440,277658,NULL,'2024-09-29 05:37:42',1727588262,NULL),(1853203726,10304577,1,1476037,1,1,1,'A',1,0.903134,140,590326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',57.3189,144480751,257536,NULL,'2019-05-25 16:40:11',1558802411,NULL),(1850614142,10304577,1,197781,0,1,1,'A',1,0.905967,180,578576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 947, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1106}}',57.3978,140472429,652858,NULL,'2018-10-03 18:06:29',1538589989,NULL),(1877172532,10304577,1,4287946,1,1,1,'B',1,0.878855,78,490212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',57.6847,180651888,93870,NULL,'2023-09-06 07:48:06',1693986486,NULL),(1853948467,10304577,1,1764885,1,1,1,'B',1,0.894855,139,555732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',58.0803,145577973,281732,NULL,'2019-07-29 03:05:14',1564369514,NULL),(1869548292,10304577,1,540256,0,1,1,'B',1,0.880631,129,529036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 539, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',58.3338,169444671,368200,NULL,'2022-01-31 14:27:35',1643639255,NULL),(1867440975,10304577,1,2832591,1,1,1,'B',1,0.866071,270,541485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 105, \"great\": 1499, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1904}}',58.4266,166300235,1401022,NULL,'2021-10-02 08:02:37',1633161757,NULL),(1851587281,10304577,1,316621,0,1,1,'B',1,0.890995,120,559456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',58.5342,142022693,252130,NULL,'2019-01-03 07:33:21',1546500801,NULL),(1853869274,10304577,1,83262,0,1,1,'A',1,0.906667,108,585841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',59.1271,145691860,213584,NULL,'2019-08-05 03:46:25',1564976785,NULL),(1853833498,10304577,1,1692783,0,1,1,'A',1,0.935897,195,703684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',59.1575,145530481,316372,NULL,'2019-07-26 08:26:35',1564129595,NULL),(1854140753,10304577,1,184636,1,1,1,'B',1,0.872172,199,571477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',59.6903,146074644,283154,NULL,'2019-08-29 08:24:18',1567067058,NULL),(1853304677,10304577,1,454646,0,1,1,'A',1,0.902402,124,628866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',59.9643,144701364,288128,NULL,'2019-06-06 16:53:47',1559840027,NULL),(1867628185,10304577,1,3032899,1,1,1,'B',1,0.849862,212,481698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 559}, \"maximum_statistics\": {\"great\": 726}}',60.0452,166570895,374516,NULL,'2021-10-12 08:51:46',1634028706,NULL),(3213103194,10304577,1,4347241,1,1,1,'B',1,0.880075,277,545669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 85, \"great\": 1096, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1330}}',60.1117,184769186,869146,NULL,'2024-07-24 16:32:24',1721838744,NULL),(1853788809,10304577,1,216326,0,1,1,'A',1,0.922589,99,624070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 394}}',60.2535,145530709,220716,NULL,'2019-07-26 08:48:20',1564130900,NULL),(1854018311,10304577,1,89642,1,1,1,'B',1,0.881345,205,532876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',60.3838,145822838,551084,NULL,'2019-08-13 07:36:55',1565681815,NULL),(1874973442,10304577,1,132160,0,1,1,'B',1,0.864121,203,551350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 563}}',60.6061,177369853,384730,NULL,'2023-02-15 11:35:26',1676460926,NULL),(1853924415,10304577,1,1740344,1,1,1,'B',1,0.892458,198,593040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 890, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1074}}',61.2833,145692186,780676,NULL,'2019-08-05 04:27:03',1564979223,NULL),(1852826624,10304577,1,1670334,1,1,1,'A',1,0.918498,152,614581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',61.5296,143963107,327888,NULL,'2019-04-27 14:22:54',1556374974,NULL),(1877080338,10304577,1,4236686,1,1,1,'B',1,0.871486,141,571640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',61.6988,180652020,170946,NULL,'2023-09-06 08:08:04',1693987684,NULL),(3019071415,10304577,1,2474766,1,1,1,'A',1,0.900199,270,298411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 1303, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1508}}',61.7422,184344411,748752,NULL,'2024-06-18 19:07:16',1718737636,NULL),(1874926520,10304577,1,74498,0,1,1,'B',1,0.891253,159,564949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',61.7491,177369823,243908,NULL,'2023-02-15 11:33:09',1676460789,NULL),(1857629502,10304577,1,150757,0,1,1,'A',1,0.908719,162,634486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',61.9268,151413853,259138,NULL,'2020-05-27 14:46:51',1590590811,NULL),(1872802924,10304577,1,3520354,1,1,1,'B',1,0.879888,264,572365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',62.0914,174171982,371582,NULL,'2022-08-26 05:00:08',1661490008,NULL),(1854693620,10304577,1,236782,0,1,1,'B',1,0.893939,140,572830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',62.0992,146752285,242784,NULL,'2019-10-16 16:58:13',1571245093,NULL),(1853914284,10304577,1,1652222,1,1,1,'A',1,0.959821,164,736628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',62.2229,145692213,276160,NULL,'2019-08-05 04:31:15',1564979475,NULL),(1854143716,10304577,1,96735,0,1,1,'B',1,0.881757,185,558462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',62.3291,146000937,293168,NULL,'2019-08-24 15:12:06',1566659526,NULL),(1852806922,10304577,1,1453142,0,1,1,'A',1,0.9,122,559144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 728, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',62.3822,143824680,503524,NULL,'2019-04-19 17:26:51',1555694811,NULL),(1853155130,10304577,1,1989194,1,1,1,'B',1,0.879909,213,535919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 885, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1095}}',62.641,144536210,688468,NULL,'2019-05-28 16:25:48',1559060748,NULL),(1852815447,10304577,1,1551325,1,1,1,'A',1,0.94382,108,685517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',62.7377,143963674,173714,NULL,'2019-04-27 14:53:56',1556376836,NULL),(1860574195,10304577,1,148298,0,1,1,'B',1,0.884913,233,583281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',62.8032,155902209,369438,NULL,'2020-11-12 19:14:35',1605208475,NULL),(1863603017,10304577,1,2548603,0,1,1,'B',1,0.826087,146,440134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',62.8342,160638516,386222,NULL,'2021-04-09 05:47:13',1617947233,NULL),(1857111200,10304577,1,261186,0,1,1,'B',1,0.88114,94,511943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',63.1535,150667643,250620,NULL,'2020-05-02 17:30:12',1588440612,NULL),(1876662645,10304577,1,315,0,1,1,'B',1,0.802632,114,669161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',63.2924,179989368,78300,NULL,'2023-07-24 14:45:19',1690209919,NULL),(1860889605,10304577,1,494459,0,1,1,'B',1,0.889169,157,610670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',63.6485,156403271,281400,NULL,'2020-11-30 03:42:00',1606707720,NULL),(1854061088,10304577,1,362108,0,1,1,'B',1,0.879447,87,518703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',63.8051,145870994,267934,NULL,'2019-08-16 09:22:24',1565947344,NULL),(1862444062,10304577,1,2595585,1,1,1,'B',1,0.872792,224,528671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',63.9826,158937038,320994,NULL,'2021-02-19 06:54:22',1613717662,NULL),(3598185992,10304577,1,4369199,1,1,1,'A',1,0.91129,160,629382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',64.0282,185589194,176514,NULL,'2024-09-29 05:06:19',1727586379,NULL),(2504521296,10304577,1,1147,0,1,1,'C',1,0.786145,564,409013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 134, \"great\": 799, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',64.3338,183148362,841260,NULL,'2024-03-14 13:27:11',1710422831,NULL),(1877127532,10304577,1,4196542,1,1,1,'A',1,0.925,188,818271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',64.5568,180549208,197931,NULL,'2023-08-30 06:29:10',1693376950,NULL),(1855997543,10304577,1,352605,0,1,1,'B',1,0.868327,224,535499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 452, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',64.9118,148701873,379330,NULL,'2020-02-15 15:05:17',1581779117,NULL),(1854303494,10304577,1,1806756,1,1,1,'S',1,0.952962,287,832727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',65.6982,146198596,329320,NULL,'2019-09-06 18:11:52',1567793512,NULL),(3264201708,10304577,1,70049,0,1,1,'B',1,0.856198,153,478823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',66.0484,184877770,324658,NULL,'2024-08-02 13:24:21',1722605061,NULL),(1854187276,10304577,1,48258,0,1,1,'A',1,0.90535,151,644222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',66.1017,146074449,382242,NULL,'2019-08-29 08:02:12',1567065732,NULL),(1854214154,10304577,1,149785,1,1,1,'B',1,0.877682,252,551933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',66.1039,146090385,333788,NULL,'2019-08-30 08:53:49',1567155229,NULL),(1852588751,10304577,1,819315,0,1,1,'A',1,0.917706,117,612803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',66.2454,143770470,244616,NULL,'2019-04-16 14:31:57',1555425117,NULL),(1863504428,10304577,1,1342248,1,1,1,'B',1,0.858012,152,513997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',66.6274,160377341,311098,NULL,'2021-04-02 00:02:33',1617321753,NULL),(1874809247,10304577,1,2945871,1,1,1,'B',1,0.89961,124,577494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513}}',66.6958,177319774,322346,NULL,'2023-02-12 09:31:47',1676194307,NULL),(1854705999,10304577,1,140904,0,1,1,'B',1,0.893421,190,599379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',66.7873,146894552,279636,NULL,'2019-10-26 11:57:42',1572091062,NULL),(1855380217,10304577,1,2149674,1,1,1,'B',1,0.87135,195,523411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',66.8273,147801896,302114,NULL,'2019-12-23 13:50:02',1577109002,NULL),(1853283565,10304577,1,420727,0,1,1,'A',1,0.921569,125,596569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',66.9824,144603074,240270,NULL,'2019-06-01 09:17:48',1559380668,NULL),(1853944096,10304577,1,1442577,1,1,1,'A',1,0.924096,141,630660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',67.8813,145577760,256010,NULL,'2019-07-29 02:46:22',1564368382,NULL),(1854544286,10304577,1,2034002,1,1,1,'B',1,0.889558,177,612698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',68.0337,146611918,204842,NULL,'2019-10-06 12:46:14',1570365974,NULL),(1860442599,10304577,1,143224,0,1,1,'B',1,0.868481,88,515583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',68.0675,155620734,257674,NULL,'2020-11-02 09:13:46',1604308426,NULL),(1873946109,10304577,1,3442437,1,1,1,'B',1,0.882494,148,567602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 340, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',68.2564,175890875,283234,NULL,'2022-11-26 08:51:50',1669452710,NULL),(1854273908,10304577,1,1043757,1,1,1,'B',1,0.876869,171,511190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1003}}',68.5024,146308466,544560,NULL,'2019-09-14 14:57:20',1568473040,NULL),(1854288107,10304577,1,872521,1,1,1,'B',1,0.894502,172,561912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 85, \"great\": 1147, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1346}}',68.6308,146314483,819192,NULL,'2019-09-14 22:11:50',1568499110,NULL),(1863529785,10304577,1,2633921,1,1,1,'A',1,0.902836,242,610596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 792, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 952}}',68.6598,160376575,669268,NULL,'2021-04-01 23:29:57',1617319797,NULL),(1856076483,10304577,1,740064,1,1,1,'B',1,0.889034,124,579095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',68.7504,149022144,247708,NULL,'2020-03-04 15:43:58',1583336638,NULL),(1869283723,10304577,1,2470101,1,1,1,'B',1,0.840547,126,439208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 42, \"great\": 640}, \"maximum_statistics\": {\"great\": 878}}',68.7647,169135536,384724,NULL,'2022-01-19 14:22:50',1642602170,NULL),(1852894181,10304577,1,122586,0,1,1,'A',1,0.912896,156,607107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',68.9942,144077590,272858,NULL,'2019-05-03 23:48:17',1556927297,NULL),(1853765918,10304577,1,494458,1,1,1,'S',1,0.955986,284,843008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 284}}',69.548,145530437,347810,NULL,'2019-07-26 08:22:19',1564129339,NULL),(2951077123,10304577,1,1497266,1,1,1,'A',1,0.914135,349,322693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 667, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',69.6173,184192631,391704,NULL,'2024-06-06 11:06:29',1717671989,NULL),(1853244892,10304577,1,103183,0,1,1,'A',1,0.905542,161,655354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',69.6182,144607410,288522,NULL,'2019-06-01 13:39:27',1559396367,NULL),(2256562312,10304577,1,3893903,1,1,1,'B',1,0.89636,181,570106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 989}}',69.6435,182582951,596546,NULL,'2024-01-29 06:02:07',1706508127,NULL),(1849659648,10304577,1,243509,0,1,1,'A',1,0.928994,201,705128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',70.6663,139042407,267670,NULL,'2018-07-22 16:09:22',1532275762,NULL),(1852935740,10304577,1,454925,1,1,1,'A',1,0.949346,261,781129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',70.9156,144057517,303640,NULL,'2019-05-02 19:52:58',1556826778,NULL),(1854784292,10304577,1,1432551,1,1,1,'A',1,0.921286,284,688005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 451}}',70.959,147061932,464720,NULL,'2019-11-05 21:25:05',1572989105,NULL),(2256561424,10304577,1,3299993,1,1,1,'B',1,0.888252,258,566123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 698}}',71.0483,182582862,473446,NULL,'2024-01-29 05:51:18',1706507478,NULL),(1861795137,10304577,1,2548598,0,1,1,'B',1,0.88484,215,182438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 552, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 686}}',71.4859,157711352,309701,NULL,'2021-01-11 19:05:12',1610391912,NULL),(1853956288,10304577,1,1683282,1,1,1,'A',1,0.905405,319,666755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',71.712,145578380,345196,NULL,'2019-07-29 03:37:18',1564371438,NULL),(1854512037,10304577,1,2102656,1,1,1,'A',1,0.925,132,633305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',71.842,146714605,260728,NULL,'2019-10-13 16:49:56',1570985396,NULL),(1861589551,10304577,1,150050,0,1,1,'B',1,0.873429,200,551368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',72.447,157466717,357790,NULL,'2021-01-03 12:19:55',1609676395,NULL),(2621700833,10304577,1,1763473,1,1,1,'S',1,0.996988,664,949125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 664}}',72.5385,183423194,920120,NULL,'2024-04-05 06:45:08',1712299508,NULL),(1856070565,10304577,1,252217,0,1,1,'B',1,0.886546,107,542413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',72.5945,149015331,278614,NULL,'2020-03-04 05:46:16',1583300776,NULL),(1853192009,10304577,1,279273,0,1,1,'A',1,0.951289,286,795821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',72.7963,144541201,355530,NULL,'2019-05-28 23:22:55',1559085775,NULL),(1853495482,10304577,1,504418,0,1,1,'B',1,0.887059,271,600738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',72.8857,145129719,320716,NULL,'2019-07-01 09:14:09',1561972449,NULL),(1856168842,10304577,1,101168,0,1,1,'A',1,0.91769,121,617096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',72.915,149262538,264110,NULL,'2020-03-16 14:11:17',1584367877,NULL),(1861967802,10304577,1,2598921,1,1,1,'B',1,0.856681,153,494621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',73.0407,158087630,296202,NULL,'2021-01-24 15:58:12',1611503892,NULL),(1869576166,10304577,1,75184,0,1,1,'B',1,0.866071,329,568380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',73.3664,169366204,455890,NULL,'2022-01-28 14:30:07',1643380207,NULL),(1862617396,10304577,1,2644312,1,1,1,'B',1,0.858166,175,553431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',73.384,159040692,279950,NULL,'2021-02-22 08:25:16',1613982316,NULL),(1871599870,10304577,1,3512389,1,1,1,'B',1,0.851607,168,562049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',73.465,172500503,404243,NULL,'2022-06-09 13:26:23',1654781183,NULL),(1853864644,10304577,1,1598092,1,1,1,'B',1,0.878173,220,573089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 394}}',74.0414,145692143,299544,NULL,'2019-08-05 04:22:22',1564978942,NULL),(1864319533,10304577,1,2406327,0,1,1,'B',1,0.842896,257,532857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',74.0587,161627836,264880,NULL,'2021-05-06 08:11:28',1620288688,NULL),(1859433045,10304577,1,166890,0,1,1,'B',1,0.872776,115,501056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',74.7056,154054389,277164,NULL,'2020-09-02 16:08:22',1599062902,NULL),(1861364391,10304577,1,164506,0,1,1,'B',1,0.887164,117,539212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',75.4009,157123175,274560,NULL,'2020-12-23 00:22:55',1608682975,NULL),(1854001450,10304577,1,166064,0,1,1,'B',1,0.894,139,573948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',75.6525,145778362,315866,NULL,'2019-08-10 14:14:50',1565446490,NULL),(2256561916,10304577,1,2695916,1,1,1,'A',1,0.9075,231,628743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 86, \"great\": 1227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1400}}',75.664,182582915,1061360,NULL,'2024-01-29 05:57:09',1706507829,NULL),(1854331145,10304577,1,1476226,1,1,1,'B',1,0.899518,179,582850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 1067, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1244}}',76.0465,146314265,831994,NULL,'2019-09-14 21:52:43',1568497963,NULL),(1854926446,10304577,1,2158935,1,1,1,'B',1,0.871073,114,503002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',76.2809,147285784,406846,NULL,'2019-11-19 19:13:46',1574190826,NULL),(1853192228,10304577,1,279373,0,1,1,'A',1,0.920673,207,198545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624}}',76.5292,144545082,281990,NULL,'2019-05-29 06:31:20',1559111480,NULL),(1867517451,10304577,1,645851,0,1,1,'B',1,0.847754,116,454274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',77.0377,166415665,289290,NULL,'2021-10-06 16:56:58',1633539418,NULL),(1869465230,10304577,1,3127422,1,1,1,'A',1,0.952055,186,865244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',77.3681,169213289,269200,NULL,'2022-01-22 15:06:17',1642863977,NULL),(1854866465,10304577,1,298139,1,1,1,'A',1,0.909922,276,679400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',77.5605,147111898,329670,NULL,'2019-11-09 08:13:30',1573287210,NULL),(1863887216,10304577,1,150548,0,1,1,'B',1,0.87638,127,561178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',77.6129,160954475,275313,NULL,'2021-04-17 17:25:20',1618680320,NULL),(1869314660,10304577,1,2941623,1,1,1,'B',1,0.865248,188,587328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',77.7375,169136470,211408,NULL,'2022-01-19 15:11:25',1642605085,NULL),(1854592899,10304577,1,2150552,1,1,1,'A',1,0.940298,161,717084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',77.7918,146639869,331140,NULL,'2019-10-08 16:00:59',1570550459,NULL),(1852966377,10304577,1,1484846,1,1,1,'A',1,0.925926,156,635554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',78.1774,144334006,237572,NULL,'2019-05-17 22:13:46',1558131226,NULL),(1871030716,10304577,1,137132,0,1,1,'A',1,0.909263,252,664908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 461}, \"maximum_statistics\": {\"great\": 529}}',78.8365,171720048,431262,NULL,'2022-05-07 15:44:43',1651938283,NULL),(1853303100,10304577,1,148089,0,1,1,'A',1,0.913495,211,653094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',79.0796,144603348,466572,NULL,'2019-06-01 09:38:20',1559381900,NULL),(1856226937,10304577,1,165970,0,1,1,'A',1,0.911642,98,583022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',79.4009,149186158,256362,NULL,'2020-03-13 09:11:00',1584090660,NULL),(1853880304,10304577,1,174068,0,1,1,'A',1,0.941452,155,704808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',79.7775,145578486,317600,NULL,'2019-07-29 03:45:30',1564371930,NULL),(1853000821,10304577,1,1809873,1,1,1,'A',1,0.921463,239,632769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',79.7955,144275204,706276,NULL,'2019-05-14 15:58:47',1557849527,NULL),(1850135822,10304577,1,234329,0,1,1,'A',1,0.938619,235,707339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',79.8382,139810181,289250,NULL,'2018-08-28 13:24:50',1535462690,NULL),(1854957032,10304577,1,1494227,1,1,1,'B',1,0.897505,232,607233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 72, \"great\": 1251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1483}}',79.8786,147202935,1111728,NULL,'2019-11-14 19:47:22',1573760842,NULL),(2504486393,10304577,1,203713,1,1,1,'B',1,0.859746,105,491744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',79.8862,183148260,361188,NULL,'2024-03-14 13:19:14',1710422354,NULL),(1855189501,10304577,1,642647,0,1,1,'B',1,0.899321,241,613864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',79.9746,147681348,324818,NULL,'2019-12-15 16:59:34',1576429174,NULL),(1861065834,10304577,1,279373,0,1,1,'B',1,0.887821,391,596684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624}}',79.9999,156655761,479008,NULL,'2020-12-08 08:28:24',1607416104,NULL),(1856131717,10304577,1,77306,0,1,1,'A',1,0.908046,211,634245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',80.0012,149036836,325162,NULL,'2020-03-05 15:16:00',1583421360,NULL),(1854360151,10304577,1,285122,0,1,1,'A',1,0.973354,294,826652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',80.1954,146198573,286853,NULL,'2019-09-06 18:10:05',1567793405,NULL),(1854159819,10304577,1,200803,0,1,1,'B',1,0.894487,102,554579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 442, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',80.6356,146000842,295506,NULL,'2019-08-24 15:05:40',1566659140,NULL),(2256563716,10304577,1,2619988,1,1,1,'B',1,0.89574,113,552459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 740, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',80.7764,182583081,455244,NULL,'2024-01-29 06:20:55',1706509255,NULL),(1855977157,10304577,1,540526,1,1,1,'A',1,0.923888,176,660279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',81.1487,148736531,321852,NULL,'2020-02-17 11:35:40',1581939340,NULL),(1855917637,10304577,1,103183,0,1,1,'A',1,0.947103,168,721525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',81.19,148892214,305950,NULL,'2020-02-26 05:26:35',1582694795,NULL),(1853968034,10304577,1,150588,1,1,1,'A',1,0.90445,139,601422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',81.1917,145708101,256464,NULL,'2019-08-06 06:52:00',1565074320,NULL),(1863576161,10304577,1,2787090,1,1,1,'B',1,0.86057,150,486563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',81.3116,160377908,340190,NULL,'2021-04-02 00:25:49',1617323149,NULL),(1855429508,10304577,1,241328,0,1,1,'B',1,0.877778,111,511783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',81.3461,148049558,262018,NULL,'2020-01-07 12:04:02',1578398642,NULL),(1855042168,10304577,1,2077943,1,1,1,'A',1,0.962406,173,775807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',81.4554,147393072,238882,NULL,'2019-11-26 16:08:31',1574784511,NULL),(3509337915,10304577,1,4436618,1,1,1,'A',1,0.909762,289,625352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 1058, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1219}}',81.6442,185401732,839106,NULL,'2024-09-13 13:14:38',1726233278,NULL),(1862268788,10304577,1,1991796,1,1,1,'B',1,0.898687,188,588171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',81.7514,158452777,345664,NULL,'2021-02-05 06:25:41',1612506341,NULL),(1853222225,10304577,1,86932,1,1,1,'A',1,0.937126,222,726391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',82.3219,144603115,331520,NULL,'2019-06-01 09:20:00',1559380800,NULL),(1857882524,10304577,1,2135348,1,1,1,'A',1,0.920616,114,630369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',82.328,151801032,265760,NULL,'2020-06-10 09:29:08',1591781348,NULL),(1874791234,10304577,1,713307,0,1,1,'A',1,0.915832,161,610862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',82.4569,177321916,296346,NULL,'2023-02-12 12:10:48',1676203848,NULL),(1855699547,10304577,1,2054209,1,1,1,'B',1,0.882863,151,571118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',82.6749,148379323,307174,NULL,'2020-01-28 09:39:56',1580204396,NULL),(1860960976,10304577,1,1283327,0,1,1,'B',1,0.88172,326,581046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',82.8767,156443465,461772,NULL,'2020-12-01 15:24:16',1606836256,NULL),(1854266072,10304577,1,1876888,1,1,1,'A',1,0.94201,263,740962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',82.9459,146198657,322616,NULL,'2019-09-06 18:16:07',1567793767,NULL),(1877889300,10304577,1,323905,1,1,1,'B',1,0.890566,143,559040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',83.023,181681984,315404,NULL,'2023-11-21 09:34:50',1700559290,NULL),(1871123448,10304577,1,106158,0,1,1,'B',1,0.89909,238,618994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',83.0744,171719828,488202,NULL,'2022-05-07 15:36:01',1651937761,NULL),(1864763788,10304577,1,113597,0,1,1,'B',1,0.892275,179,566561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 78, \"great\": 1185, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1411}}',83.2176,162411277,879548,NULL,'2021-05-28 06:36:00',1622183760,NULL),(1860260523,10304577,1,779319,0,1,1,'A',1,0.918981,225,689537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',83.2496,155299344,357008,NULL,'2020-10-20 16:43:14',1603212194,NULL),(1854017882,10304577,1,2026325,1,1,1,'A',1,0.928005,303,672779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 787, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 882}}',83.3066,145778593,733532,NULL,'2019-08-10 14:27:53',1565447273,NULL),(1873366665,10304577,1,3532333,1,1,1,'A',1,0.902439,156,626763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 410}}',83.3141,175192374,308312,NULL,'2022-10-20 09:16:15',1666257375,NULL),(1864138353,10304577,1,2465122,1,1,1,'B',1,0.883027,155,552990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',83.8075,161322866,409554,NULL,'2021-04-27 18:02:30',1619546550,NULL),(3598229753,10304577,1,430918,0,1,1,'A',1,0.91354,125,601247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',83.828,185589310,343528,NULL,'2024-09-29 05:20:17',1727587217,NULL),(1853932200,10304577,1,904999,1,1,1,'A',1,0.925056,143,656322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',83.8488,145578110,302514,NULL,'2019-07-29 03:16:48',1564370208,NULL),(1864895336,10304577,1,331987,0,1,1,'B',1,0.891442,161,577107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',84.0173,162562647,392362,NULL,'2021-06-01 15:00:26',1622559626,NULL),(1854466917,10304577,1,154766,0,1,1,'A',1,0.932252,313,689952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',84.467,146459147,388266,NULL,'2019-09-25 12:37:52',1569415072,NULL),(1854064308,10304577,1,1762587,1,1,1,'A',1,0.957418,211,800474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 337, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',84.7679,145870185,410986,NULL,'2019-08-16 08:01:46',1565942506,NULL),(3509274045,10304577,1,4609617,1,1,1,'A',1,0.922037,162,634229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',84.8367,185401582,306826,NULL,'2024-09-13 13:02:21',1726232541,NULL),(1854627454,10304577,1,2160816,1,1,1,'A',1,0.938131,191,743991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',85.0364,146640241,318978,NULL,'2019-10-08 16:32:00',1570552320,NULL),(1854265897,10304577,1,840882,1,1,1,'B',1,0.884615,199,560578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',85.3241,146308729,442936,NULL,'2019-09-14 15:14:32',1568474072,NULL),(1855784074,10304577,1,624413,1,1,1,'A',1,0.947242,288,749742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',85.3335,148528443,365206,NULL,'2020-02-06 07:25:31',1580973931,NULL),(3527399936,10304577,1,3963892,1,1,1,'A',1,0.929022,243,661283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',85.5743,185438607,352030,NULL,'2024-09-16 10:41:14',1726483274,NULL),(1860545071,10304577,1,1583308,0,1,1,'B',1,0.890892,166,588376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',85.5963,155902165,345940,NULL,'2020-11-12 19:12:29',1605208349,NULL),(1854725229,10304577,1,70678,0,1,1,'A',1,0.913462,157,613799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',85.9235,146894260,296392,NULL,'2019-10-26 11:36:55',1572089815,NULL),(1864494236,10304577,1,277009,0,1,1,'B',1,0.885,258,587229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 600}}',85.93,162046478,453520,NULL,'2021-05-17 20:59:43',1621285183,NULL),(1854649422,10304577,1,1075867,1,1,1,'A',1,0.94723,311,778051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',86.2317,146751407,357056,NULL,'2019-10-16 15:46:25',1571240785,NULL),(1857066845,10304577,1,206273,0,1,1,'A',1,0.916534,296,634182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 1103, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1252}}',86.2703,150667479,936182,NULL,'2020-05-02 17:23:30',1588440210,NULL),(1862668839,10304577,1,473913,0,1,1,'B',1,0.871783,135,517478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 833, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049}}',86.511,159041371,600246,NULL,'2021-02-22 09:01:55',1613984515,NULL),(1855805809,10304577,1,243913,0,1,1,'A',1,0.925963,94,616703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',86.5328,148618165,283384,NULL,'2020-02-10 17:38:31',1581356311,NULL),(1855222836,10304577,1,147178,1,1,1,'A',1,0.949173,171,752312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',86.676,147534109,365032,NULL,'2019-12-06 12:25:14',1575635114,NULL),(1872377098,10304577,1,256020,0,1,1,'B',1,0.893711,243,579706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 669}, \"maximum_statistics\": {\"great\": 795}}',87.1019,173653825,530318,NULL,'2022-07-31 07:12:45',1659251565,NULL),(3509296712,10304577,1,4649039,1,1,1,'A',1,0.913729,304,646162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',87.4603,185401638,396104,NULL,'2024-09-13 13:06:42',1726232802,NULL),(1856264872,10304577,1,404232,0,1,1,'A',1,0.949519,224,750208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',87.5921,149194533,375458,NULL,'2020-03-13 17:08:37',1584119317,NULL),(1869465179,10304577,1,3127422,1,1,1,'A',1,0.946918,292,865197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',87.7363,169212472,316452,NULL,'2022-01-22 14:34:30',1642862070,NULL),(1859905236,10304577,1,252630,1,1,1,'A',1,0.923538,147,651758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',88.0243,154985504,461084,NULL,'2020-10-08 09:34:40',1602149680,NULL),(1853903451,10304577,1,103246,0,1,1,'A',1,0.938338,198,707419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 373}}',88.0316,145578284,317710,NULL,'2019-07-29 03:29:56',1564370996,NULL),(1853869481,10304577,1,455968,0,1,1,'A',1,0.949875,223,735825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',88.23,145578257,305316,NULL,'2019-07-29 03:28:07',1564370887,NULL),(1855071980,10304577,1,2161431,1,1,1,'A',1,0.941748,127,687587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',88.4006,147393104,230032,NULL,'2019-11-26 16:11:10',1574784670,NULL),(1860148947,10304577,1,1516754,1,1,1,'B',1,0.880859,171,543143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 70, \"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1280}}',88.4271,155368874,789260,NULL,'2020-10-23 12:55:25',1603457725,NULL),(1855921718,10304577,1,225591,1,1,1,'A',1,0.956522,203,746162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',88.4568,148892828,275012,NULL,'2020-02-26 06:29:24',1582698564,NULL),(1860577632,10304577,1,153317,0,1,1,'B',1,0.885817,291,623736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',88.5986,155901872,365324,NULL,'2020-11-12 18:58:26',1605207506,NULL),(1855990842,10304577,1,1444308,1,1,1,'A',1,0.912594,88,583315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 463, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',88.6737,148701444,306738,NULL,'2020-02-15 14:41:05',1581777665,NULL),(1862019527,10304577,1,454771,0,1,1,'B',1,0.893788,173,598167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',88.8999,158114960,345990,NULL,'2021-01-25 14:33:08',1611585188,NULL),(1864720098,10304577,1,73861,0,1,1,'B',1,0.895375,195,561419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 71, \"great\": 1473, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1773}}',89.4193,162113638,1030866,NULL,'2021-05-19 20:32:09',1621456329,NULL),(1864890568,10304577,1,1346900,1,1,1,'A',1,0.916667,455,713812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',89.49,162497661,477950,NULL,'2021-05-30 14:46:01',1622385961,NULL),(1854217690,10304577,1,1806757,1,1,1,'S',1,0.958005,381,846663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 381}}',89.5518,145999509,440170,NULL,'2019-08-24 13:34:09',1566653649,NULL),(1854607278,10304577,1,254002,1,1,1,'A',1,0.951128,201,780010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',89.5978,146547126,394934,NULL,'2019-10-01 19:20:51',1569957651,NULL),(1863852242,10304577,1,1565036,1,1,1,'B',1,0.828799,144,468689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 46, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066}}',89.7849,160954138,548064,NULL,'2021-04-17 17:15:47',1618679747,NULL),(1852335450,10304577,1,1145941,1,1,1,'A',1,0.931452,205,685086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',89.8605,143274626,299274,NULL,'2019-03-18 17:17:37',1552929457,NULL),(1860185665,10304577,1,293510,0,1,1,'A',1,0.916052,202,614889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',89.8989,155247434,334701,NULL,'2020-10-18 13:54:09',1603029249,NULL),(1862025972,10304577,1,187901,0,1,1,'A',1,0.914105,417,702663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',90.0012,158114325,504766,NULL,'2021-01-25 14:08:00',1611583680,NULL),(1854877071,10304577,1,2172848,1,1,1,'A',1,0.90272,202,604469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',90.0563,147011159,334218,NULL,'2019-11-02 18:52:20',1572720740,NULL),(1854134076,10304577,1,1502287,1,1,1,'A',1,0.933962,246,716639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 424}}',90.1652,146074339,383894,NULL,'2019-08-29 07:52:03',1567065123,NULL),(1852551380,10304577,1,67132,0,1,1,'A',1,0.950203,199,742856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',90.3392,143534736,421386,NULL,'2019-04-02 17:51:19',1554227479,NULL),(1860079549,10304577,1,343320,0,1,1,'A',1,0.950125,252,762988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',90.4865,155206534,330724,NULL,'2020-10-17 01:53:10',1602899590,NULL),(1853167611,10304577,1,1858978,1,1,1,'A',1,0.91,386,626388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',90.5127,144427579,907684,NULL,'2019-05-22 18:43:50',1558550630,NULL),(1853924263,10304577,1,532440,1,1,1,'A',1,0.949468,141,713574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',90.5191,145577829,281598,NULL,'2019-07-29 02:52:08',1564368728,NULL),(1875296249,10304577,1,61676,1,1,1,'B',1,0.897849,209,616301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',90.8023,178012064,415676,NULL,'2023-03-24 08:13:59',1679645639,NULL),(1864538168,10304577,1,2785673,1,1,1,'B',1,0.890449,240,575101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 61, \"great\": 1173, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1424}}',90.8794,162045721,1059004,NULL,'2021-05-17 20:28:45',1621283325,NULL),(1862596015,10304577,1,1937119,1,1,1,'B',1,0.873262,375,559914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 79, \"great\": 992, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1223}}',90.957,159041527,929836,NULL,'2021-02-22 09:10:10',1613985010,NULL),(1854061623,10304577,1,217576,0,1,1,'A',1,0.956897,239,770248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',91.006,145870120,304510,NULL,'2019-08-16 07:56:45',1565942205,NULL),(1860740558,10304577,1,184113,0,1,1,'A',1,0.911894,210,656990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',91.3061,156044643,364850,NULL,'2020-11-17 22:46:32',1605653192,NULL),(1877272549,10304577,1,4196544,1,1,1,'S',1,0.993485,307,939501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',91.4144,180672853,335710,NULL,'2023-09-07 18:34:00',1694111640,NULL),(2723373759,10304577,1,2563725,1,1,1,'A',1,0.985849,258,862343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',91.6607,183664979,439206,NULL,'2024-04-24 15:46:59',1713973619,NULL),(1862541308,10304577,1,2548600,0,1,1,'B',1,0.879865,184,575655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 591}}',91.6792,158948280,451004,NULL,'2021-02-19 14:49:50',1613746190,NULL),(1861559324,10304577,1,564947,1,1,1,'A',1,0.905138,197,623870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',91.687,157495648,369166,NULL,'2021-01-04 13:10:30',1609765830,NULL),(1861239045,10304577,1,1285331,0,1,1,'A',1,0.908388,248,637388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',91.7242,156875541,340820,NULL,'2020-12-15 09:02:06',1608022926,NULL),(1862642831,10304577,1,1329918,1,1,1,'A',1,0.914747,228,685578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 371, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 434}}',91.9624,159042015,421680,NULL,'2021-02-22 09:37:09',1613986629,NULL),(1854018735,10304577,1,176758,0,1,1,'A',1,0.947447,205,768727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',91.9691,145870227,347120,NULL,'2019-08-16 08:06:48',1565942808,NULL),(1853986313,10304577,1,252220,0,1,1,'A',1,0.968493,224,830822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',92.0306,145577867,384628,NULL,'2019-07-29 02:55:32',1564368932,NULL),(1853978101,10304577,1,1478650,1,1,1,'A',1,0.964179,330,850274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',92.1529,145578167,366856,NULL,'2019-07-29 03:21:50',1564370510,NULL),(1855902087,10304577,1,2106497,1,1,1,'A',1,0.939911,210,693995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',92.4328,148574164,494010,NULL,'2020-02-08 13:19:31',1581167971,NULL),(1871477854,10304577,1,71107,0,1,1,'B',1,0.85868,168,566293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',92.4633,172265047,534419,NULL,'2022-05-30 07:29:18',1653895758,NULL),(3093876334,10304577,1,4655337,1,1,1,'A',1,0.930041,256,676720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',92.4987,184507115,372018,NULL,'2024-07-02 11:25:23',1719919523,NULL),(3179572748,10304577,1,4192210,1,1,1,'B',1,0.883721,200,553433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',92.6878,184696684,517912,NULL,'2024-07-18 14:51:11',1721314271,NULL),(1864714931,10304577,1,217510,0,1,1,'B',1,0.852273,174,538695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',92.7589,162222782,389959,NULL,'2021-05-22 20:47:37',1621716457,NULL),(1863027951,10304577,1,2568236,1,1,1,'A',1,0.93246,249,680559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',93.0685,159552083,729132,NULL,'2021-03-10 12:59:44',1615381184,NULL),(1854981826,10304577,1,1394381,1,1,1,'A',1,0.936884,240,703988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',93.1089,147209355,389180,NULL,'2019-11-15 07:49:23',1573804163,NULL),(1859957370,10304577,1,168239,0,1,1,'A',1,0.929314,160,661521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',93.3574,154892512,317600,NULL,'2020-10-04 11:49:13',1601812153,NULL),(1872366877,10304577,1,2762953,1,1,1,'A',1,0.903343,212,594621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1645}}',93.5339,173653627,1066930,NULL,'2022-07-31 06:56:53',1659250613,NULL),(1860171384,10304577,1,128116,0,1,1,'B',1,0.895703,268,580659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1117}}',93.6225,155368371,727344,NULL,'2020-10-23 12:30:11',1603456211,NULL),(1862617411,10304577,1,2644312,1,1,1,'B',1,0.873926,148,589723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',93.7297,159040739,255523,NULL,'2021-02-22 08:27:21',1613982441,NULL),(1860447393,10304577,1,150757,0,1,1,'A',1,0.93188,132,734015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 367}}',93.815,155665157,283760,NULL,'2020-11-04 03:19:39',1604459979,NULL),(1859431270,10304577,1,1869889,1,1,1,'A',1,0.915733,329,653822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 76, \"great\": 1635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1875}}',93.8608,154054896,1456354,NULL,'2020-09-02 16:33:14',1599064394,NULL),(1855817858,10304577,1,2159663,1,1,1,'A',1,0.951178,258,746739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',94.0491,148517793,517450,NULL,'2020-02-05 15:35:40',1580916940,NULL),(1853827093,10304577,1,240501,0,1,1,'A',1,0.933559,146,677005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',94.0654,145366885,316306,NULL,'2019-07-16 05:39:43',1563255583,NULL),(3236376365,10304577,1,552442,1,1,1,'A',1,0.954955,359,779610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',94.3539,184818566,470998,NULL,'2024-07-28 15:51:30',1722181890,NULL),(1875625269,10304577,1,128791,0,1,1,'B',1,0.886803,138,560106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',94.3642,178374433,529490,NULL,'2023-04-13 13:51:52',1681393912,NULL),(1853037186,10304577,1,1536672,1,1,1,'A',1,0.957075,437,743975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 991, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1060}}',94.752,144365450,908362,NULL,'2019-05-19 08:01:26',1558252886,NULL),(1854658383,10304577,1,1945499,0,1,1,'A',1,0.919837,222,682917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 368}}',94.8952,146894591,322706,NULL,'2019-10-26 12:00:30',1572091230,NULL),(1855799133,10304577,1,1292936,0,1,1,'B',1,0.890566,144,549303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',94.9274,148618007,281446,NULL,'2020-02-10 17:27:18',1581355638,NULL),(1857474514,10304577,1,2148817,1,1,1,'A',1,0.920084,265,639634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 1043, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1195}}',95.1781,151082812,818892,NULL,'2020-05-16 10:26:03',1589624763,NULL),(1855833097,10304577,1,185166,0,1,1,'A',1,0.948068,227,746884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',95.3553,148574669,339696,NULL,'2020-02-08 13:43:20',1581169400,NULL),(1864526067,10304577,1,1979048,1,1,1,'B',1,0.892433,392,594946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 1106, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1348}}',95.4717,161968960,1029856,NULL,'2021-05-15 17:55:53',1621101353,NULL),(1855273105,10304577,1,1207834,0,1,1,'A',1,0.9,173,611613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',95.5094,147806268,376138,NULL,'2019-12-23 18:41:20',1577126480,NULL),(1856401774,10304577,1,1532371,1,1,1,'A',1,0.933656,261,680226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 1316, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1447}}',95.5479,149389270,1119934,NULL,'2020-03-21 18:01:17',1584813677,NULL),(1863579793,10304577,1,161275,0,1,1,'B',1,0.88444,221,568247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 56, \"great\": 1237, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1536}}',95.8357,160377587,1098674,NULL,'2021-04-02 00:12:30',1617322350,NULL),(1852733379,10304577,1,321469,1,1,1,'A',1,0.931398,321,687902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1137}}',96.1081,143883233,921730,NULL,'2019-04-22 18:05:06',1555956306,NULL),(1853432969,10304577,1,257298,0,1,1,'A',1,0.936242,188,720277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 447}}',96.1487,144935477,375392,NULL,'2019-06-19 19:42:21',1560973341,NULL),(2606562251,10304577,1,3146631,1,1,1,'A',1,0.935516,147,690319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',96.4781,183387861,392454,NULL,'2024-04-02 06:50:56',1712040656,NULL),(1861212288,10304577,1,2351909,1,1,1,'B',1,0.895256,283,597476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 81, \"great\": 1364, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1623}}',96.596,156877487,1203250,NULL,'2020-12-15 10:54:22',1608029662,NULL),(1865711275,10304577,1,1888713,0,1,1,'B',1,0.881842,208,553366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 935, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1151}}',96.7744,163782542,774440,NULL,'2021-07-09 14:12:07',1625839927,NULL),(1877096214,10304577,1,3789434,1,1,1,'A',1,0.969466,261,867201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',96.777,180651804,265440,NULL,'2023-09-06 07:37:29',1693985849,NULL),(1865119293,10304577,1,2381294,1,1,1,'A',1,0.907509,260,634737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',96.9859,162812324,411750,NULL,'2021-06-09 02:39:17',1623206357,NULL),(1853968173,10304577,1,222208,0,1,1,'A',1,0.929825,125,621602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 1073, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1197}}',97.0592,145611708,686624,NULL,'2019-07-31 06:16:35',1564553795,NULL),(1854194465,10304577,1,234328,0,1,1,'A',1,0.951807,153,725970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',97.9078,146000635,361102,NULL,'2019-08-24 14:51:34',1566658294,NULL),(1853145151,10304577,1,1411095,1,1,1,'A',1,0.940449,167,674480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',97.9276,144405539,277998,NULL,'2019-05-21 13:00:03',1558443603,NULL),(1860063630,10304577,1,2086256,1,1,1,'A',1,0.953634,334,802639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',97.9866,155206566,384754,NULL,'2020-10-17 01:55:20',1602899720,NULL),(1854091754,10304577,1,1285330,1,1,1,'A',1,0.941989,220,731582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 325, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',98.1718,145779575,308990,NULL,'2019-08-10 15:30:26',1565451026,NULL),(1853675586,10304577,1,46805,0,1,1,'A',1,0.975146,324,879297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.2767,145341303,373806,NULL,'2019-07-14 15:33:50',1563118430,NULL),(1856111268,10304577,1,2026324,1,1,1,'A',1,0.904785,190,610999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 887, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1045}}',98.5018,148991543,778108,NULL,'2020-03-02 15:57:30',1583164650,NULL),(2748773264,10304577,1,4487882,1,1,1,'A',1,0.92154,288,656090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 64, \"great\": 1520, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1727}}',98.5177,183727256,1372320,NULL,'2024-04-29 10:40:26',1714387226,NULL),(1854217273,10304577,1,961398,0,1,1,'S',1,0.958738,412,844483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',98.5566,145999447,446610,NULL,'2019-08-24 13:30:04',1566653404,NULL),(1855612202,10304577,1,532461,0,1,1,'A',1,0.926263,163,641780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495}}',98.588,148281895,318606,NULL,'2020-01-22 08:04:29',1579680269,NULL),(2723394434,10304577,1,1652965,1,1,1,'S',1,0.992424,330,938817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',98.7127,183665037,365120,NULL,'2024-04-24 15:51:19',1713973879,NULL),(1854289063,10304577,1,520932,1,1,1,'S',1,0.976048,334,893170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',99.2436,146279372,364360,NULL,'2019-09-12 14:43:45',1568299425,NULL),(1861195839,10304577,1,1630791,1,1,1,'A',1,0.924051,359,719854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',99.272,156875607,447800,NULL,'2020-12-15 09:06:04',1608023164,NULL),(1860499354,10304577,1,1927476,1,1,1,'A',1,0.916667,255,656910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 1328, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1524}}',99.621,155622194,1316546,NULL,'2020-11-02 10:53:19',1604314399,NULL),(1877070020,10304577,1,682957,1,1,1,'A',1,0.910553,263,629353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',99.7005,180506669,516726,NULL,'2023-08-27 12:03:20',1693137800,NULL),(1861041088,10304577,1,240209,0,1,1,'A',1,0.926471,272,738791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 442}}',99.7823,156631283,441732,NULL,'2020-12-07 13:47:49',1607348869,NULL),(1861610840,10304577,1,177346,0,1,1,'B',1,0.8998,185,599992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',99.8265,157497938,348348,NULL,'2021-01-04 14:42:46',1609771366,NULL),(3619124587,10304577,1,3036212,1,1,1,'B',1,0.894689,230,593672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',99.8686,185636668,798314,NULL,'2024-10-03 06:43:51',1727937831,NULL),(1876662522,10304577,1,315,1,1,1,'A',1,0.947368,114,974365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',99.937,179989331,85651,NULL,'2023-07-24 14:42:38',1690209758,NULL),(1853763172,10304577,1,187900,0,1,1,'A',1,0.972678,274,834868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',100.315,145512785,370684,NULL,'2019-07-25 04:56:30',1564030590,NULL),(1869624709,10304577,1,432292,0,1,1,'A',1,0.936034,316,722125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',100.315,169717441,387900,NULL,'2022-02-11 16:07:51',1644595671,NULL),(1869625590,10304577,1,2671986,1,1,1,'A',1,0.911559,507,717627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 571}}',100.349,169717681,609638,NULL,'2022-02-11 16:18:23',1644596303,NULL),(1854821457,10304577,1,144766,0,1,1,'A',1,0.906725,366,670413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',100.363,147111647,433240,NULL,'2019-11-09 07:51:31',1573285891,NULL),(1868175891,10304577,1,2631380,1,1,1,'B',1,0.87794,139,539398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 893}}',100.401,167281529,535358,NULL,'2021-11-06 21:17:33',1636233453,NULL),(3264130856,10304577,1,3369699,1,1,1,'A',1,0.930931,121,685538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',100.448,184877590,235862,NULL,'2024-08-02 13:09:54',1722604194,NULL),(3598208644,10304577,1,4446136,1,1,1,'A',1,0.911507,286,614609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 1272, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1486}}',100.486,185589256,1010448,NULL,'2024-09-29 05:13:35',1727586815,NULL),(1855808028,10304577,1,132958,0,1,1,'A',1,0.965011,312,797966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',100.513,148617601,369310,NULL,'2020-02-10 16:57:39',1581353859,NULL),(1853828261,10304577,1,149556,0,1,1,'A',1,0.936475,263,706321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',100.666,145531084,376880,NULL,'2019-07-26 09:23:27',1564133007,NULL),(1868274331,10304577,1,217519,0,1,1,'A',1,0.905542,246,629440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 664, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 794}}',100.667,167593209,641674,NULL,'2021-11-19 09:49:42',1637315382,NULL),(1854247279,10304577,1,1861587,1,1,1,'A',1,0.953333,160,776005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',100.804,146279792,357596,NULL,'2019-09-12 15:17:39',1568301459,NULL),(1853989630,10304577,1,75183,0,1,1,'A',1,0.958525,394,787697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',100.921,145870207,395802,NULL,'2019-08-16 08:05:12',1565942712,NULL),(1863585147,10304577,1,87778,0,1,1,'B',1,0.87037,100,498095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',101.12,160377788,476150,NULL,'2021-04-02 00:20:31',1617322831,NULL),(1862150691,10304577,1,417032,0,1,1,'A',1,0.922354,197,659061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 64, \"great\": 1413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1597}}',101.327,158264526,1108302,NULL,'2021-01-30 12:37:49',1612010269,NULL),(1861364859,10304577,1,164702,0,1,1,'B',1,0.880907,203,565733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',101.381,157123213,353788,NULL,'2020-12-23 00:24:28',1608683068,NULL),(1859711430,10304577,1,173093,0,1,1,'A',1,0.955975,399,812777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',101.473,154624990,502168,NULL,'2020-09-24 22:41:33',1600987293,NULL),(1865833998,10304577,1,2653450,1,1,1,'B',1,0.898058,282,615084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 952, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1133}}',101.821,164008040,915386,NULL,'2021-07-16 15:17:11',1626448631,NULL),(1869312086,10304577,1,73560,0,1,1,'A',1,0.909091,191,629289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',101.987,169030277,320202,NULL,'2022-01-15 06:03:39',1642226619,NULL),(2660497677,10304577,1,4418451,1,1,1,'S',1,0.960055,363,845850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',102.152,183512686,401330,NULL,'2024-04-12 15:30:34',1712935834,NULL),(1856122021,10304577,1,1457072,1,1,1,'A',1,0.912687,310,626694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 1168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1340}}',102.243,149022334,938300,NULL,'2020-03-04 15:56:32',1583337392,NULL),(1876814012,10304577,1,2020165,1,1,1,'A',1,0.952427,207,722397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 474, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515}}',102.399,180132198,409500,NULL,'2023-08-02 14:04:49',1690985089,NULL),(1861610860,10304577,1,177503,0,1,1,'A',1,0.931373,157,672374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',102.772,157466565,331788,NULL,'2021-01-03 12:12:03',1609675923,NULL),(1860592262,10304577,1,1662312,1,1,1,'B',1,0.89517,193,561033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 55, \"great\": 1446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1760}}',102.831,155814136,1142830,NULL,'2020-11-09 13:38:14',1604929094,NULL),(1860152857,10304577,1,1938787,1,1,1,'A',1,0.908542,228,622965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 926, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1077}}',102.846,155407569,806698,NULL,'2020-10-24 20:25:33',1603571133,NULL),(1856305786,10304577,1,730351,0,1,1,'A',1,0.928717,185,659671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',103.003,149389321,326250,NULL,'2020-03-21 18:03:15',1584813795,NULL),(1869465395,10304577,1,1741816,1,1,1,'A',1,0.902222,272,634874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',103.15,169211801,363552,NULL,'2022-01-22 14:03:40',1642860220,NULL),(1854762777,10304577,1,1673760,1,1,1,'A',1,0.960352,237,800483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',103.438,147002325,407926,NULL,'2019-11-02 10:08:42',1572689322,NULL),(1877125698,10304577,1,4196538,1,1,1,'S',1,0.965847,366,863098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',103.492,180549177,389370,NULL,'2023-08-30 06:24:58',1693376698,NULL),(1854071725,10304577,1,555354,0,1,1,'A',1,0.952247,187,763934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',103.505,145778322,314684,NULL,'2019-08-10 14:12:46',1565446366,NULL),(1865749812,10304577,1,2997943,1,1,1,'A',1,0.921457,262,643164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 1316, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1496}}',103.555,163783540,1074808,NULL,'2021-07-09 14:45:19',1625841919,NULL),(1854454193,10304577,1,145032,1,1,1,'A',1,0.924528,174,639502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 954}}',103.566,146469083,681552,NULL,'2019-09-26 08:49:11',1569487751,NULL),(1853192093,10304577,1,279372,0,1,1,'A',1,0.953727,359,811248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',104.345,144545067,434110,NULL,'2019-05-29 06:28:45',1559111325,NULL),(1867250022,10304577,1,2741966,1,1,1,'A',1,0.924276,384,679123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 1186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1347}}',104.563,166064851,1048184,NULL,'2021-09-23 14:55:50',1632408950,NULL),(1856186120,10304577,1,251043,1,1,1,'A',1,0.969363,274,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',104.838,149197644,390032,NULL,'2020-03-13 19:51:30',1584129090,NULL),(1853104029,10304577,1,484544,1,1,1,'S',1,0.959302,344,838536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',104.925,144405317,391070,NULL,'2019-05-21 12:49:13',1558442953,NULL),(3598268981,10304577,1,1491996,1,1,1,'A',1,0.933781,150,686339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',105.34,185589405,386092,NULL,'2024-09-29 05:32:34',1727587954,NULL),(1854305705,10304577,1,1906561,1,1,1,'A',1,0.948065,224,748636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',105.354,146278572,407280,NULL,'2019-09-12 13:43:22',1568295802,NULL),(1854511061,10304577,1,1909216,1,1,1,'S',1,0.978316,392,886928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',105.505,146640292,449130,NULL,'2019-10-08 16:36:00',1570552560,NULL),(1860253191,10304577,1,220928,0,1,1,'A',1,0.903288,155,607296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',105.546,155407474,355816,NULL,'2020-10-24 20:20:35',1603570835,NULL),(1854992354,10304577,1,539319,0,1,1,'A',1,0.93031,224,715134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',105.803,147203006,416530,NULL,'2019-11-14 19:52:44',1573761164,NULL),(1853366197,10304577,1,324981,0,1,1,'A',1,0.960337,380,796027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',105.881,144812175,407660,NULL,'2019-06-12 20:24:33',1560371073,NULL),(1856478240,10304577,1,1489472,1,1,1,'A',1,0.959911,305,782766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',105.974,149527927,389732,NULL,'2020-03-26 21:29:22',1585258162,NULL),(1855065459,10304577,1,238876,0,1,1,'A',1,0.920804,194,662196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',106.277,147460194,301894,NULL,'2019-12-01 02:48:44',1575168524,NULL),(1856046424,10304577,1,2067861,1,1,1,'A',1,0.907517,136,592308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 1156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1357}}',106.446,149072994,814198,NULL,'2020-03-07 13:13:57',1583586837,NULL),(1870265977,10304577,1,2396958,1,1,1,'A',1,0.921849,485,669630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 1572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1785}}',106.536,170632486,1380314,NULL,'2022-03-21 15:43:50',1647877430,NULL),(1864253609,10304577,1,2627290,1,1,1,'A',1,0.901619,206,598299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 1033, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1235}}',106.568,161629209,819182,NULL,'2021-05-06 09:31:31',1620293491,NULL),(1863269937,10304577,1,173093,0,1,1,'A',1,0.945493,163,770234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 477}}',106.605,159970694,404821,NULL,'2021-03-22 10:58:02',1616410682,NULL),(1864889895,10304577,1,314699,0,1,1,'A',1,0.920268,205,656558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',106.97,162562601,481350,NULL,'2021-06-01 14:58:40',1622559520,NULL),(1862071593,10304577,1,2152822,1,1,1,'B',1,0.899373,308,613737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 40, \"great\": 1314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1595}}',107.202,158320973,1187294,NULL,'2021-02-01 05:00:53',1612155653,NULL),(1854850858,10304577,1,2161318,1,1,1,'A',1,0.914583,226,654235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',107.374,146963565,577970,NULL,'2019-10-30 20:04:40',1572465880,NULL),(3067439045,10304577,1,4443392,1,1,1,'A',1,0.92891,233,668937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 928, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1055}}',107.698,184448539,857016,NULL,'2024-06-27 13:55:48',1719496548,NULL),(1855051752,10304577,1,1426536,0,1,1,'A',1,0.91521,296,655998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',107.815,147419894,405026,NULL,'2019-11-28 16:09:33',1574957373,NULL),(1869565239,10304577,1,2742327,1,1,1,'A',1,0.907028,169,602676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',107.82,169366113,414744,NULL,'2022-01-28 14:26:01',1643379961,NULL),(1871963371,10304577,1,3533318,1,1,1,'S',1,0.988166,169,980257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',108.051,173017323,169474,NULL,'2022-07-01 15:48:15',1656690495,NULL),(1854627465,10304577,1,2160816,1,1,1,'A',1,0.983586,322,864477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',108.158,146640262,396772,NULL,'2019-10-08 16:33:57',1570552437,NULL),(1854143021,10304577,1,185497,0,1,1,'A',1,0.9689,416,872556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',108.159,146000467,443250,NULL,'2019-08-24 14:40:03',1566657603,NULL),(1860825880,10304577,1,143244,0,1,1,'A',1,0.955224,188,757001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 440, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 469}}',108.946,156403466,418798,NULL,'2020-11-30 03:56:28',1606708588,NULL),(1863840275,10304577,1,620777,1,1,1,'A',1,0.909574,172,645690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 394, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',109.515,160779498,378202,NULL,'2021-04-12 23:55:22',1618271722,NULL),(2660535891,10304577,1,4418451,1,1,1,'A',1,0.9573,342,871010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',110.299,183512763,393504,NULL,'2024-04-12 15:37:43',1712936263,NULL),(1862845145,10304577,1,100260,0,1,1,'A',1,0.913718,298,644868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1385}}',110.37,159372061,1015162,NULL,'2021-03-04 23:27:07',1614900427,NULL),(1876662507,10304577,1,315,1,1,1,'SH',1,0.995614,114,1059596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',110.84,179989086,86335,NULL,'2023-07-24 14:24:32',1690208672,NULL),(1875619768,10304577,1,3610203,1,1,1,'A',1,0.933076,317,703159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 1272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1427}}',111.13,178314753,1182804,NULL,'2023-04-09 17:24:18',1681061058,NULL),(1862662851,10304577,1,196672,0,1,1,'B',1,0.894379,226,588250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 910, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1103}}',111.394,159043911,738992,NULL,'2021-02-22 11:06:01',1613991961,NULL),(1869406646,10304577,1,914217,1,1,1,'A',1,0.907924,321,627745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 1558, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1830}}',111.795,169212010,1390690,NULL,'2022-01-22 14:13:51',1642860831,NULL),(1869746631,10304577,1,3219742,1,1,1,'A',1,0.928733,260,692080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',111.905,169904041,335040,NULL,'2022-02-19 08:51:12',1645260672,NULL),(1865346807,10304577,1,2515404,1,1,1,'A',1,0.904326,324,647083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 509, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 601}}',112.165,163204153,515040,NULL,'2021-06-21 15:15:21',1624288521,NULL),(1854309476,10304577,1,1808650,1,1,1,'A',1,0.97896,402,897171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 404}}',112.245,146314022,482720,NULL,'2019-09-14 21:35:07',1568496907,NULL),(1855227791,10304577,1,151762,1,1,1,'A',1,0.954869,326,798785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',112.269,147534006,427850,NULL,'2019-12-06 12:15:50',1575634550,NULL),(1854326776,10304577,1,1302301,1,1,1,'A',1,0.968421,242,834427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',112.452,146198719,387042,NULL,'2019-09-06 18:20:39',1567794039,NULL),(1853776909,10304577,1,200842,1,1,1,'A',1,0.943322,243,713252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 806, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 891}}',112.606,145530669,758702,NULL,'2019-07-26 08:44:30',1564130670,NULL),(1874945930,10304577,1,309581,0,1,1,'A',1,0.919574,292,688425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516}}',112.949,177390258,458660,NULL,'2023-02-16 17:18:51',1676567931,NULL),(1862542729,10304577,1,2548603,0,1,1,'A',1,0.923913,427,213077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',113.035,158948517,343450,NULL,'2021-02-19 14:56:46',1613746606,NULL),(1853243796,10304577,1,1427592,1,1,1,'A',1,0.928884,281,711992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',113.343,144744103,359558,NULL,'2019-06-08 22:38:15',1560033495,NULL),(1853958975,10304577,1,140857,1,1,1,'A',1,0.930147,294,702003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 956, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1088}}',113.568,145691901,961092,NULL,'2019-08-05 03:50:35',1564977035,NULL),(1862221724,10304577,1,127011,1,1,1,'A',1,0.935185,223,716833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',113.616,158452546,432706,NULL,'2021-02-05 06:12:17',1612505537,NULL),(1860807363,10304577,1,1646413,1,1,1,'A',1,0.932149,342,706453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',113.766,156225148,481206,NULL,'2020-11-24 06:37:47',1606199867,NULL),(1864877566,10304577,1,2449020,1,1,1,'A',1,0.932944,435,699435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 1292, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1454}}',113.849,162520766,1238324,NULL,'2021-05-31 07:56:28',1622447788,NULL),(1875353879,10304577,1,3591410,1,1,1,'A',1,0.955414,302,795714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',114.223,178013871,309270,NULL,'2023-03-24 10:47:32',1679654852,NULL),(1868128487,10304577,1,195766,0,1,1,'A',1,0.927622,404,680419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 1271, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1430}}',114.275,167298429,1119488,NULL,'2021-11-07 12:45:46',1636289146,NULL),(1872632601,10304577,1,3477840,1,1,1,'A',1,0.943213,483,756172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',114.284,174090319,1012006,NULL,'2022-08-21 16:07:44',1661098064,NULL),(1855899902,10304577,1,2071970,1,1,1,'A',1,0.976071,345,863558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',114.358,148661183,400162,NULL,'2020-02-13 08:50:21',1581583821,NULL),(1863076615,10304577,1,2212555,1,1,1,'A',1,0.935356,250,748112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',114.6,159668942,338342,NULL,'2021-03-13 17:09:57',1615655397,NULL),(2388246350,10304577,1,4030967,1,1,1,'A',1,0.934987,219,681066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 1053, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1169}}',114.852,182888426,852582,NULL,'2024-02-22 11:32:25',1708601545,NULL),(1874966926,10304577,1,3396093,1,1,1,'A',1,0.938971,395,727053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1034, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1147}}',114.942,177437324,1118682,NULL,'2023-02-19 03:51:23',1676778683,NULL),(1854936910,10304577,1,1752952,1,1,1,'A',1,0.920168,258,711849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',115.027,147271493,424624,NULL,'2019-11-18 19:02:16',1574103736,NULL),(1854958504,10304577,1,707604,1,1,1,'S',1,0.987106,349,903779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',115.28,147285610,401090,NULL,'2019-11-19 19:00:00',1574190000,NULL),(1854616362,10304577,1,477127,1,1,1,'A',1,0.972798,253,845271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',115.353,146547109,366892,NULL,'2019-10-01 19:18:57',1569957537,NULL),(1861710860,10304577,1,331990,0,1,1,'A',1,0.946667,300,758569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',115.384,157621420,452800,NULL,'2021-01-08 18:46:36',1610131596,NULL),(2469581531,10304577,1,4422942,1,1,1,'A',1,0.920037,246,638170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',115.471,183071411,359400,NULL,'2024-03-08 08:59:12',1709888352,NULL),(1853305891,10304577,1,455797,0,1,1,'A',1,0.936298,326,744109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',115.489,144603539,371030,NULL,'2019-06-01 09:52:34',1559382754,NULL),(1864295343,10304577,1,173361,0,1,1,'A',1,0.921448,274,663718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',115.573,161628143,535268,NULL,'2021-05-06 08:31:36',1620289896,NULL),(1862672288,10304577,1,214251,0,1,1,'A',1,0.913818,180,625416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 1214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',115.721,159072334,930638,NULL,'2021-02-23 07:54:32',1614066872,NULL),(1854321880,10304577,1,752879,0,1,1,'S',1,0.968822,433,873641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',115.795,146314168,459620,NULL,'2019-09-14 21:45:13',1568497513,NULL),(1855824662,10304577,1,1563681,1,1,1,'A',1,0.941704,511,714534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 1626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1784}}',116.008,148633055,1374144,NULL,'2020-02-11 15:13:37',1581434017,NULL),(1856104164,10304577,1,158823,0,1,1,'A',1,0.93666,225,711223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',116.111,149015346,412036,NULL,'2020-03-04 05:48:01',1583300881,NULL),(3505792918,10304577,1,4620937,1,1,1,'A',1,0.92536,143,639941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',116.244,185394138,356516,NULL,'2024-09-12 19:29:01',1726169341,NULL),(1869465202,10304577,1,3127422,1,1,1,'B',1,0.886986,291,783092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',116.533,169213052,313887,NULL,'2022-01-22 14:56:53',1642863413,NULL),(1868197181,10304577,1,2463171,1,1,1,'A',1,0.929099,139,654238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',116.993,167298465,424322,NULL,'2021-11-07 12:47:39',1636289259,NULL),(1854940949,10304577,1,126990,0,1,1,'A',1,0.964191,260,814501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',116.999,147271241,364594,NULL,'2019-11-18 18:38:51',1574102331,NULL),(1866037986,10304577,1,2821979,1,1,1,'A',1,0.9375,252,706344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 938, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1048}}',117.084,164233213,839646,NULL,'2021-07-23 16:43:25',1627058605,NULL),(1865778792,10304577,1,313793,1,1,1,'A',1,0.942153,339,734278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 894, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 994}}',117.087,163937383,847132,NULL,'2021-07-14 11:02:25',1626260545,NULL),(1855951308,10304577,1,138683,0,1,1,'A',1,0.921179,211,657158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 726, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 831}}',117.252,148702401,648298,NULL,'2020-02-15 15:33:04',1581780784,NULL),(1854260796,10304577,1,89174,0,1,1,'A',1,0.968579,306,837951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 345, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',117.374,146319958,402618,NULL,'2019-09-15 07:24:50',1568532290,NULL),(1867211176,10304577,1,147206,0,1,1,'A',1,0.933442,403,706739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',117.431,166065111,499744,NULL,'2021-09-23 15:07:11',1632409631,NULL),(1875265684,10304577,1,3180299,1,1,1,'A',1,0.930876,398,702710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',117.65,178012870,524158,NULL,'2023-03-24 09:27:22',1679650042,NULL),(1859783973,10304577,1,121392,0,1,1,'A',1,0.945796,160,725515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',117.714,154702611,342110,NULL,'2020-09-27 10:12:40',1601201560,NULL),(1863149539,10304577,1,404294,1,1,1,'B',1,0.894487,132,586533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',117.844,159763590,353688,NULL,'2021-03-16 12:24:19',1615897459,NULL),(1854804073,10304577,1,1815753,1,1,1,'A',1,0.966667,89,726637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',118,147002495,175620,NULL,'2019-11-02 10:20:28',1572690028,NULL),(1854446330,10304577,1,51725,0,1,1,'A',1,0.957792,227,771701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',118.016,146425069,371106,NULL,'2019-09-22 15:47:09',1569167229,NULL),(1854192367,10304577,1,1565036,1,1,1,'A',1,0.948405,318,765295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 966, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1066}}',118.045,145999569,998682,NULL,'2019-08-24 13:38:39',1566653919,NULL),(1863692211,10304577,1,233435,0,1,1,'A',1,0.943182,248,777506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',118.229,160546955,449022,NULL,'2021-04-06 14:42:31',1617720151,NULL),(1865552664,10304577,1,2206505,1,1,1,'A',1,0.938878,258,741148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',118.352,163573178,454234,NULL,'2021-07-03 04:45:53',1625287553,NULL),(1866979095,10304577,1,2944625,1,1,1,'A',1,0.913153,274,653241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',118.875,165701546,489252,NULL,'2021-09-10 07:28:11',1631258891,NULL),(1854114141,10304577,1,1583482,1,1,1,'S',1,0.96875,384,875673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',119.113,145870155,410530,NULL,'2019-08-16 07:59:54',1565942394,NULL),(1872040884,10304577,1,3589386,1,1,1,'A',1,0.949761,418,869917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',119.285,173017407,460800,NULL,'2022-07-01 15:52:46',1656690766,NULL),(1863835348,10304577,1,587271,1,1,1,'S',1,0.958998,439,848815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 403, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 439}}',119.313,160737013,490780,NULL,'2021-04-11 18:41:09',1618166469,NULL),(1856058858,10304577,1,115413,1,1,1,'A',1,0.941806,398,736611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1074}}',119.447,149071863,921620,NULL,'2020-03-07 12:09:17',1583582957,NULL),(1859792379,10304577,1,819316,0,1,1,'A',1,0.943907,291,725418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',119.525,154702034,419542,NULL,'2020-09-27 09:47:14',1601200034,NULL),(1863003065,10304577,1,1566345,1,1,1,'S',1,0.9821,419,896835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',119.54,159668390,476730,NULL,'2021-03-13 16:53:42',1615654422,NULL),(2256560535,10304577,1,2854817,1,1,1,'A',1,0.964455,287,825445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',119.559,182582756,395188,NULL,'2024-01-29 05:39:47',1706506787,NULL),(1868255465,10304577,1,503855,1,1,1,'A',1,0.960474,396,815575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',119.579,167468006,485938,NULL,'2021-11-14 03:17:40',1636859860,NULL),(2388029110,10304577,1,2122514,1,1,1,'A',1,0.935,377,731017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',119.614,182887992,465308,NULL,'2024-02-22 10:31:31',1708597891,NULL),(1860210889,10304577,1,167573,0,1,1,'A',1,0.941499,305,715408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',120.119,155407298,421938,NULL,'2020-10-24 20:11:48',1603570308,NULL),(1854172528,10304577,1,1868497,1,1,1,'A',1,0.967917,618,841585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1131, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1200}}',120.171,146000447,1293672,NULL,'2019-08-24 14:37:40',1566657460,NULL),(1868641709,10304577,1,646507,1,1,1,'A',1,0.967933,254,835188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 397, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',120.62,168154828,437260,NULL,'2021-12-11 16:07:14',1639238834,NULL),(3505823445,10304577,1,4006322,1,1,1,'A',1,0.939749,225,701133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1073, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1195}}',120.651,185394187,977530,NULL,'2024-09-12 19:34:58',1726169698,NULL),(1854986876,10304577,1,528649,1,1,1,'S',1,0.98913,368,910282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',121.138,147285637,428640,NULL,'2019-11-19 19:02:40',1574190160,NULL),(1869501581,10304577,1,136526,0,1,1,'A',1,0.903325,299,623196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 975, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',121.276,169365996,802706,NULL,'2022-01-28 14:20:34',1643379634,NULL),(1864648837,10304577,1,1766119,1,1,1,'A',1,0.936697,407,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 959, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090}}',121.295,162222113,1021902,NULL,'2021-05-22 20:25:25',1621715125,NULL),(1869349983,10304577,1,1692784,1,1,1,'S',1,0.961538,520,854019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 480, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 520}}',121.616,169029943,597560,NULL,'2022-01-15 05:43:48',1642225428,NULL),(1854448126,10304577,1,52801,1,1,1,'A',1,0.955805,456,774562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',121.684,146469114,676102,NULL,'2019-09-26 08:52:51',1569487971,NULL),(1875548206,10304577,1,3690163,1,1,1,'A',1,0.958515,234,778208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',121.913,178374594,406338,NULL,'2023-04-13 14:00:48',1681394448,NULL),(1854445587,10304577,1,1937297,1,1,1,'A',1,0.967703,193,804981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',122.038,146438167,372132,NULL,'2019-09-23 16:04:27',1569254667,NULL),(3019048059,10304577,1,2554609,1,1,1,'A',1,0.96124,683,395387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1290}}',122.091,184344375,796480,NULL,'2024-06-18 19:02:27',1718737347,NULL),(1873927898,10304577,1,3682988,1,1,1,'A',1,0.913393,395,682265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 474, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 560}}',122.175,175890843,526418,NULL,'2022-11-26 08:49:11',1669452551,NULL),(2388079481,10304577,1,1319572,0,1,1,'A',1,0.955454,480,748463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 1126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1201}}',122.217,182888087,949282,NULL,'2024-02-22 10:46:23',1708598783,NULL),(1868225750,10304577,1,2346117,1,1,1,'A',1,0.910385,238,637570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 1104, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',122.458,167468287,996334,NULL,'2021-11-14 03:31:24',1636860684,NULL),(1861131578,10304577,1,185475,0,1,1,'A',1,0.917596,233,664356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',122.84,156655797,593014,NULL,'2020-12-08 08:30:40',1607416240,NULL),(1854055652,10304577,1,1230171,0,1,1,'A',1,0.974419,375,863819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 430}}',122.888,145870351,422640,NULL,'2019-08-16 08:16:30',1565943390,NULL),(1877254466,10304577,1,4192213,1,1,1,'A',1,0.956594,213,755324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599}}',123.086,180672588,482776,NULL,'2023-09-07 18:15:14',1694110514,NULL),(1864744342,10304577,1,1075866,0,1,1,'A',1,0.929,250,675548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',123.212,162113847,364264,NULL,'2021-05-19 20:38:58',1621456738,NULL),(1868286876,10304577,1,240260,0,1,1,'A',1,0.922819,303,670027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',123.215,167468639,445162,NULL,'2021-11-14 03:46:52',1636861612,NULL),(1854019107,10304577,1,90178,1,1,1,'A',1,0.926871,336,707536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',123.412,145870773,487372,NULL,'2019-08-16 08:57:28',1565945848,NULL),(1857476732,10304577,1,1783151,1,1,1,'S',1,0.978873,426,900169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',123.735,151205461,470690,NULL,'2020-05-20 12:44:20',1589978660,NULL),(1856034917,10304577,1,817146,0,1,1,'A',1,0.943459,240,775682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',124.341,148892231,447070,NULL,'2020-02-26 05:30:00',1582695000,NULL),(1854306248,10304577,1,122040,0,1,1,'A',1,0.962389,286,818958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',124.665,146210145,451818,NULL,'2019-09-07 12:16:58',1567858618,NULL),(1861892757,10304577,1,454928,1,1,1,'A',1,0.9447,370,778497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',124.761,157963592,446984,NULL,'2021-01-20 15:16:43',1611155803,NULL),(1861045716,10304577,1,95391,0,1,1,'A',1,0.949134,232,757773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',124.904,156758110,405982,NULL,'2020-12-11 16:33:17',1607704397,NULL),(1865776358,10304577,1,1891660,1,1,1,'A',1,0.953409,566,784445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 808, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',125.304,164009278,939824,NULL,'2021-07-16 16:00:07',1626451207,NULL),(2504579540,10304577,1,904516,0,1,1,'A',1,0.910822,358,651382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',125.327,183148517,783270,NULL,'2024-03-14 13:40:13',1710423613,NULL),(1854844614,10304577,1,167927,1,1,1,'A',1,0.953271,384,781369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 687, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 749}}',125.491,147062006,708054,NULL,'2019-11-05 21:33:00',1572989580,NULL),(1854956141,10304577,1,138935,0,1,1,'A',1,0.956776,289,781584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',125.494,147271449,349450,NULL,'2019-11-18 18:59:09',1574103549,NULL),(1862710287,10304577,1,94966,1,1,1,'A',1,0.932727,262,739338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',125.569,159214664,509830,NULL,'2021-02-27 18:35:41',1614450941,NULL),(1864495112,10304577,1,279274,0,1,1,'A',1,0.929825,222,703921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',126.052,162046435,473230,NULL,'2021-05-17 20:58:00',1621285080,NULL),(1864495851,10304577,1,2459933,0,1,1,'A',1,0.914019,390,698269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 1234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1448}}',126.083,161964484,1143355,NULL,'2021-05-15 15:42:20',1621093340,NULL),(1868281490,10304577,1,616067,1,1,1,'A',1,0.934015,272,711989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',126.132,167469053,433848,NULL,'2021-11-14 04:09:36',1636862976,NULL),(1861712024,10304577,1,336634,0,1,1,'A',1,0.962626,363,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 495}}',126.974,157621496,500690,NULL,'2021-01-08 18:49:31',1610131771,NULL),(1854102213,10304577,1,149128,0,1,1,'A',1,0.933962,401,717920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1033, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1166}}',127.096,145935070,1018906,NULL,'2019-08-20 09:56:48',1566295008,NULL),(1875672942,10304577,1,1574001,1,1,1,'A',1,0.957921,298,789658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 562, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 606}}',127.131,178462001,577796,NULL,'2023-04-18 15:21:03',1681831263,NULL),(1855145942,10304577,1,181248,0,1,1,'A',1,0.955621,230,769939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',127.378,147533927,436282,NULL,'2019-12-06 12:08:00',1575634080,NULL),(1860889674,10304577,1,494459,1,1,1,'A',1,0.948363,397,867950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 356, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 397}}',127.432,156403304,473868,NULL,'2020-11-30 03:44:24',1606707864,NULL),(1864066202,10304577,1,1654895,0,1,1,'A',1,0.915187,222,663294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',127.821,161219686,384650,NULL,'2021-04-24 20:31:04',1619296264,NULL),(1854408307,10304577,1,108095,0,1,1,'A',1,0.967136,299,832386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',127.987,146528387,401304,NULL,'2019-09-30 06:56:02',1569826562,NULL),(1855970877,10304577,1,1701755,1,1,1,'S',1,0.971963,428,881369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',128.152,148766611,486650,NULL,'2020-02-19 06:51:37',1582095097,NULL),(1864898294,10304577,1,123538,0,1,1,'A',1,0.956818,347,809131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',128.221,162561672,450388,NULL,'2021-06-01 14:28:01',1622557681,NULL),(1863701230,10304577,1,903185,0,1,1,'A',1,0.915792,392,650510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 49, \"great\": 1713, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2001}}',128.652,160547885,1514982,NULL,'2021-04-06 15:10:34',1617721834,NULL),(1862599292,10304577,1,122650,0,1,1,'A',1,0.903382,212,591720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',128.741,159043709,390480,NULL,'2021-02-22 10:58:07',1613991487,NULL),(1862919310,10304577,1,454927,0,1,1,'A',1,0.936947,341,750606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',128.784,159372150,446758,NULL,'2021-03-04 23:32:57',1614900777,NULL),(1862787111,10304577,1,181489,0,1,1,'A',1,0.931911,301,746224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',128.834,159336635,470238,NULL,'2021-03-03 20:00:31',1614801631,NULL),(1864497401,10304577,1,1942087,1,1,1,'A',1,0.934829,246,737578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',129.035,161969083,428518,NULL,'2021-05-15 17:59:16',1621101556,NULL),(1859798244,10304577,1,1566345,1,1,1,'S',1,0.973747,419,927893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',129.17,154701820,492612,NULL,'2020-09-27 09:39:25',1601199565,NULL),(1875468192,10304577,1,3127422,1,1,1,'A',1,0.931507,292,847375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',129.192,178137696,314536,NULL,'2023-03-31 08:59:35',1680253175,NULL),(1854271806,10304577,1,184636,1,1,1,'A',1,0.977376,326,858023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',129.254,146313965,436114,NULL,'2019-09-14 21:29:30',1568496570,NULL),(1854253840,10304577,1,172910,0,1,1,'A',1,0.965443,239,836471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',129.933,146314081,458998,NULL,'2019-09-14 21:39:10',1568497150,NULL),(1855162888,10304577,1,97757,1,1,1,'S',1,0.969037,436,873054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',129.977,147534986,491900,NULL,'2019-12-06 13:36:19',1575639379,NULL),(1863230388,10304577,1,304044,1,1,1,'A',1,0.961829,389,794908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1112, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1192}}',130.919,159971902,1121502,NULL,'2021-03-22 11:52:56',1616413976,NULL),(1862765194,10304577,1,2539953,1,1,1,'A',1,0.948177,261,734748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',131.087,159213709,422028,NULL,'2021-02-27 17:56:37',1614448597,NULL),(1854137637,10304577,1,469811,0,1,1,'A',1,0.966435,226,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',131.315,146029556,341100,NULL,'2019-08-26 09:01:29',1566810089,NULL),(1870180935,10304577,1,469808,0,1,1,'A',1,0.916507,272,699188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',131.582,170348942,465486,NULL,'2022-03-09 17:37:42',1646847462,NULL),(1876786384,10304577,1,4216670,1,1,1,'A',1,0.96097,309,778341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',131.837,179989724,386232,NULL,'2023-07-24 15:06:13',1690211173,NULL),(1860822250,10304577,1,1665831,0,1,1,'A',1,0.936128,296,719562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',132.474,156225374,401884,NULL,'2020-11-24 06:52:06',1606200726,NULL),(1862763863,10304577,1,1853046,1,1,1,'A',1,0.915139,530,672546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 1631, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1909}}',132.798,159336997,1669592,NULL,'2021-03-03 20:13:41',1614802421,NULL),(1853739251,10304577,1,295862,1,1,1,'A',1,0.962919,283,813999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',132.898,145530923,387148,NULL,'2019-07-26 09:08:52',1564132132,NULL),(1856200509,10304577,1,494459,1,1,1,'S',1,0.988665,397,927160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',132.932,149267789,477680,NULL,'2020-03-16 18:12:13',1584382333,NULL),(1877107519,10304577,1,301251,1,1,1,'S',1,0.97931,435,891749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',133.289,180506632,511720,NULL,'2023-08-27 11:59:39',1693137579,NULL),(1873366010,10304577,1,3532330,1,1,1,'B',1,0.89916,174,610879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',133.644,175192396,342120,NULL,'2022-10-20 09:17:53',1666257473,NULL),(1863045819,10304577,1,469272,0,1,1,'A',1,0.941683,475,782112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 523}}',133.652,159649670,559090,NULL,'2021-03-13 05:29:54',1615613394,NULL),(2531737746,10304577,1,2183846,1,1,1,'S',1,0.98503,167,889133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',133.657,183212083,152090,NULL,'2024-03-19 12:37:01',1710851821,NULL),(1864923365,10304577,1,409134,0,1,1,'A',1,0.91331,418,670641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',133.862,162499693,497870,NULL,'2021-05-30 15:58:47',1622390327,NULL),(1855183452,10304577,1,113810,0,1,1,'A',1,0.975434,389,861229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',133.894,147547235,757964,NULL,'2019-12-07 05:48:20',1575697700,NULL),(1875486922,10304577,1,3895709,1,1,1,'A',1,0.917391,312,653190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',134.209,178101511,472052,NULL,'2023-03-29 05:17:20',1680067040,NULL),(1875468204,10304577,1,3127422,1,1,1,'A',1,0.940068,292,871255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',134.565,178137711,318601,NULL,'2023-03-31 09:01:11',1680253271,NULL),(3619165549,10304577,1,2882170,1,1,1,'A',1,0.948563,264,752852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',135.009,185636762,585438,NULL,'2024-10-03 07:01:06',1727938866,NULL),(1863651814,10304577,1,169107,0,1,1,'S',1,0.973094,446,884382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',135.303,160546796,483840,NULL,'2021-04-06 14:37:44',1617719864,NULL),(1861508126,10304577,1,1017971,0,1,1,'A',1,0.931046,446,720815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 1343, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1530}}',135.364,157255207,1426102,NULL,'2020-12-27 12:51:24',1609073484,NULL),(1861361940,10304577,1,2487566,1,1,1,'A',1,0.956175,497,790389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753}}',136.222,157021079,750184,NULL,'2020-12-19 20:49:58',1608410998,NULL),(1854250288,10304577,1,1027134,1,1,1,'S',1,0.982432,370,910279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',136.919,146198794,410390,NULL,'2019-09-06 18:26:36',1567794396,NULL),(1860255230,10304577,1,87065,0,1,1,'A',1,0.980936,297,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',137.109,155365716,555818,NULL,'2020-10-23 09:59:21',1603447161,NULL),(1861883492,10304577,1,430836,1,1,1,'S',1,0.955724,463,840286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 463}}',137.211,157962934,501010,NULL,'2021-01-20 14:51:53',1611154313,NULL),(1863491725,10304577,1,674882,0,1,1,'A',1,0.914249,453,673589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 51, \"great\": 1679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1965}}',137.451,160377246,1614250,NULL,'2021-04-01 23:58:28',1617321508,NULL),(1859835919,10304577,1,675697,0,1,1,'S',1,0.960137,439,844218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',137.456,154702125,472280,NULL,'2020-09-27 09:50:58',1601200258,NULL),(1872367681,10304577,1,2764682,1,1,1,'A',1,0.955434,358,764528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',137.826,173653703,1118012,NULL,'2022-07-31 07:01:50',1659250910,NULL),(1860740675,10304577,1,184165,0,1,1,'A',1,0.944565,332,762410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',137.858,156044699,421758,NULL,'2020-11-17 22:49:43',1605653383,NULL),(1866008480,10304577,1,82117,0,1,1,'A',1,0.921523,218,649127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 1109, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1287}}',137.999,164010580,927924,NULL,'2021-07-16 16:42:34',1626453754,NULL),(1871525049,10304577,1,130606,1,1,1,'A',1,0.952015,436,855234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',138.348,172265534,532422,NULL,'2022-05-30 08:07:26',1653898046,NULL),(1862288172,10304577,1,200843,0,1,1,'A',1,0.926031,543,691239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 1071, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1237}}',139.06,158452915,1051422,NULL,'2021-02-05 06:33:38',1612506818,NULL),(1854646689,10304577,1,510476,0,1,1,'A',1,0.952128,240,738072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 962, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1034}}',139.356,146751520,852984,NULL,'2019-10-16 15:56:02',1571241362,NULL),(1877045903,10304577,1,3112333,1,1,1,'A',1,0.970678,364,241357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1874, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1961}}',139.76,180651766,978134,NULL,'2023-09-06 07:32:55',1693985575,NULL),(1854357610,10304577,1,74933,0,1,1,'S',1,0.993858,407,932585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',139.843,146319991,464138,NULL,'2019-09-15 07:28:15',1568532495,NULL),(1871975033,10304577,1,2487381,0,1,1,'A',1,0.926653,316,723398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',140.207,173139922,465632,NULL,'2022-07-07 04:22:07',1657167727,NULL),(3509361295,10304577,1,4550372,1,1,1,'A',1,0.946267,228,704593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1115, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1219}}',140.216,185401785,969486,NULL,'2024-09-13 13:19:03',1726233543,NULL),(1877055849,10304577,1,3887196,1,1,1,'A',1,0.966549,362,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 801, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852}}',140.67,180483670,827584,NULL,'2023-08-25 22:50:34',1693003834,NULL),(1864671770,10304577,1,155146,0,1,1,'A',1,0.950485,231,774145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',141.16,162112071,473860,NULL,'2021-05-19 19:36:06',1621452966,NULL),(1865650957,10304577,1,114022,1,1,1,'A',1,0.932718,441,720618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 1005, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1137}}',141.419,163710446,1059946,NULL,'2021-07-07 09:29:47',1625650187,NULL),(1860200672,10304577,1,322578,0,1,1,'A',1,0.937828,266,707687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',141.67,155365925,508498,NULL,'2020-10-23 10:11:52',1603447912,NULL),(1865379119,10304577,1,620779,1,1,1,'A',1,0.937859,470,776136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',141.894,163204912,522930,NULL,'2021-06-21 15:44:57',1624290297,NULL),(1869581112,10304577,1,2761856,1,1,1,'A',1,0.9253,238,672994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1332}}',141.909,169393020,956480,NULL,'2022-01-29 13:44:40',1643463880,NULL),(1863602807,10304577,1,2548602,1,1,1,'A',1,0.961014,349,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 476, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 513}}',142.539,160638397,570744,NULL,'2021-04-09 05:40:16',1617946816,NULL),(1862371199,10304577,1,165134,0,1,1,'A',1,0.902551,266,634671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 806, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',142.591,158623061,763830,NULL,'2021-02-10 03:22:21',1612927341,NULL),(1855071193,10304577,1,818239,0,1,1,'A',1,0.938596,231,751193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',142.597,147419756,372426,NULL,'2019-11-28 15:56:21',1574956581,NULL),(1862236348,10304577,1,2399226,1,1,1,'A',1,0.951268,480,779561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 1365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1498}}',142.749,158521230,1428624,NULL,'2021-02-07 05:41:21',1612676481,NULL),(1861344579,10304577,1,2470783,0,1,1,'A',1,0.921196,94,666832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',142.845,157123327,122276,NULL,'2020-12-23 00:30:28',1608683428,NULL),(1869503959,10304577,1,1522889,1,1,1,'A',1,0.944444,371,749456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 675, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 747}}',143.608,169365763,672774,NULL,'2022-01-28 14:09:40',1643378980,NULL),(1861953005,10304577,1,284623,1,1,1,'S',1,0.983229,477,912563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',143.844,158114175,533210,NULL,'2021-01-25 14:01:36',1611583296,NULL),(1856156637,10304577,1,213759,1,1,1,'S',1,0.980299,736,904529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 736}}',144.377,149002968,891320,NULL,'2020-03-03 11:22:14',1583234534,NULL),(1860811560,10304577,1,1651126,1,1,1,'A',1,0.978022,330,854287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',144.439,156404728,428956,NULL,'2020-11-30 05:27:18',1606714038,NULL),(1854356845,10304577,1,1748693,1,1,1,'A',1,0.965403,551,823637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1662}}',145.13,146208330,1692994,NULL,'2019-09-07 10:08:16',1567850896,NULL),(1877113628,10304577,1,1736692,1,1,1,'A',1,0.973722,669,869370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',145.326,180533731,785568,NULL,'2023-08-29 04:40:16',1693284016,NULL),(3264153218,10304577,1,3619284,1,1,1,'A',1,0.976754,1018,875596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1097, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1140}}',145.34,184877647,1278798,NULL,'2024-08-02 13:14:31',1722604471,NULL),(1856006749,10304577,1,78055,1,1,1,'A',1,0.978431,536,862142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',145.734,148805030,750844,NULL,'2020-02-21 12:45:21',1582289121,NULL),(1868019148,10304577,1,1414455,1,1,1,'A',1,0.948676,522,800000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',145.761,167242864,585890,NULL,'2021-11-05 15:36:59',1636126619,NULL),(1863739522,10304577,1,114761,1,1,1,'A',1,0.942529,230,732925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 947, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1044}}',146.004,160736610,893072,NULL,'2021-04-11 18:28:11',1618165691,NULL),(1861130729,10304577,1,67051,0,1,1,'A',1,0.952381,264,771099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693}}',146.026,156758914,627206,NULL,'2020-12-11 17:04:02',1607706242,NULL),(1869491178,10304577,1,365129,0,1,1,'A',1,0.957282,300,772155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 1145, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1229}}',146.354,169365923,1165198,NULL,'2022-01-28 14:17:32',1643379452,NULL),(1864912222,10304577,1,138551,0,1,1,'A',1,0.921552,174,657677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',146.607,162562352,418730,NULL,'2021-06-01 14:50:27',1622559027,NULL),(1859671463,10304577,1,1945290,1,1,1,'A',1,0.963041,328,795743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',146.841,154510011,978264,NULL,'2020-09-20 17:32:24',1600623144,NULL),(1860145071,10304577,1,97757,1,1,1,'S',1,0.972477,436,932620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',147.042,155266429,510678,NULL,'2020-10-19 08:47:15',1603097235,NULL),(1864565073,10304577,1,184851,0,1,1,'A',1,0.929434,484,696568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 1384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1573}}',148.269,161969443,1322888,NULL,'2021-05-15 18:10:32',1621102232,NULL),(1872047115,10304577,1,3151346,1,1,1,'A',1,0.946108,447,787476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',148.54,173017128,510260,NULL,'2022-07-01 15:39:13',1656689953,NULL),(3598076189,10304577,1,4401997,1,1,1,'A',1,0.962551,250,821987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',148.577,185588949,482354,NULL,'2024-09-29 04:32:02',1727584322,NULL),(1862886045,10304577,1,1302300,1,1,1,'S',1,0.969307,505,874896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',149.002,159490656,570250,NULL,'2021-03-08 13:39:42',1615210782,NULL),(1860628828,10304577,1,210116,0,1,1,'S',1,0.969893,465,878128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',149.073,155983462,514310,NULL,'2020-11-15 14:55:39',1605452139,NULL),(1868154837,10304577,1,249371,0,1,1,'A',1,0.913534,312,664489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 1250, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1463}}',149.21,167298713,1174064,NULL,'2021-11-07 12:59:33',1636289973,NULL),(1864244715,10304577,1,1321413,1,1,1,'A',1,0.931267,371,710121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 36, \"great\": 1887, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2146}}',149.496,161629362,1883170,NULL,'2021-05-06 09:39:18',1620293958,NULL),(1865283602,10304577,1,1540018,1,1,1,'A',1,0.928571,319,711267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',149.571,163204865,452260,NULL,'2021-06-21 15:43:20',1624290200,NULL),(1863941584,10304577,1,1868497,1,1,1,'A',1,0.975833,843,933468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1143, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1200}}',149.782,160954411,1447662,NULL,'2021-04-17 17:23:25',1618680205,NULL),(3527429662,10304577,1,4649547,1,1,1,'A',1,0.97049,388,819125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1144, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1203}}',149.916,185438687,1145282,NULL,'2024-09-16 10:50:08',1726483808,NULL),(1860212802,10304577,1,169398,0,1,1,'S',1,0.969844,514,875613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 514}}',150.04,155365629,556160,NULL,'2020-10-23 09:54:00',1603446840,NULL),(3598178637,10304577,1,193664,0,1,1,'A',1,0.972028,359,837252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',150.516,185589174,438850,NULL,'2024-09-29 05:03:59',1727586239,NULL),(1862643115,10304577,1,415201,0,1,1,'A',1,0.954286,399,782057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',150.67,159073047,496266,NULL,'2021-02-23 08:33:53',1614069233,NULL),(1863630831,10304577,1,1027135,0,1,1,'A',1,0.94877,351,783115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',150.801,160547014,464270,NULL,'2021-04-06 14:44:13',1617720253,NULL),(1862886057,10304577,1,1302300,1,1,1,'A',1,0.942574,505,853634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',151.501,159490743,575496,NULL,'2021-03-08 13:42:16',1615210936,NULL),(1869245038,10304577,1,412932,1,1,1,'S',1,0.975504,347,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',151.604,169030563,391000,NULL,'2022-01-15 06:22:49',1642227769,NULL),(1865575001,10304577,1,1951755,1,1,1,'A',1,0.937215,455,713837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 1566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1752}}',151.661,163573389,1482998,NULL,'2021-07-03 04:56:55',1625288215,NULL),(1875283836,10304577,1,3672655,1,1,1,'S',1,0.973418,395,874107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',151.883,178010740,449200,NULL,'2023-03-24 05:43:29',1679636609,NULL),(1863241173,10304577,1,130606,1,1,1,'S',1,0.986564,521,922413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',152.041,160019704,574760,NULL,'2021-03-23 18:18:29',1616523509,NULL),(1864250239,10304577,1,1000662,0,1,1,'A',1,0.939262,188,741130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',152.173,161629604,390368,NULL,'2021-05-06 09:51:26',1620294686,NULL),(2469575177,10304577,1,4479141,1,1,1,'A',1,0.987443,244,885811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',152.231,183071394,414722,NULL,'2024-03-08 08:57:23',1709888243,NULL),(1861261697,10304577,1,2609366,0,1,1,'A',1,0.964237,329,811447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',152.239,156875457,639460,NULL,'2020-12-15 08:57:34',1608022654,NULL),(1875594990,10304577,1,1272976,0,1,1,'A',1,0.954369,419,795811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',152.894,178374802,487550,NULL,'2023-04-13 14:15:04',1681395304,NULL),(1864602484,10304577,1,243510,0,1,1,'S',1,0.968317,505,873245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',152.961,161969925,536690,NULL,'2021-05-15 18:26:10',1621103170,NULL),(2980015208,10304577,1,1808989,1,1,1,'S',1,0.981236,453,903045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 453}}',153.449,184258429,543710,NULL,'2024-06-11 16:36:05',1718123765,NULL),(1865730691,10304577,1,2706169,1,1,1,'A',1,0.950216,264,748716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 1277, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1386}}',153.481,163783020,1254978,NULL,'2021-07-09 14:28:26',1625840906,NULL),(1862594939,10304577,1,293511,0,1,1,'A',1,0.934926,328,721206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',154.575,159044085,504232,NULL,'2021-02-22 11:13:45',1613992425,NULL),(1867328331,10304577,1,2675274,1,1,1,'A',1,0.971264,333,846679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',154.651,166273344,438930,NULL,'2021-10-01 09:30:35',1633080635,NULL),(1877085510,10304577,1,4236690,1,1,1,'S',1,0.979358,218,894554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',155.469,180651898,215314,NULL,'2023-09-06 07:49:46',1693986586,NULL),(1861297612,10304577,1,2146567,1,1,1,'S',1,0.968627,510,864000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',156.067,157080388,576500,NULL,'2020-12-21 17:19:12',1608571152,NULL),(1863577076,10304577,1,156754,0,1,1,'A',1,0.950862,474,792830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 580}}',156.315,160377820,531580,NULL,'2021-04-02 00:22:07',1617322927,NULL),(1866212719,10304577,1,497455,0,1,1,'A',1,0.941423,401,773497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',156.355,164424652,465082,NULL,'2021-07-29 15:54:00',1627574040,NULL),(1861767611,10304577,1,217510,0,1,1,'A',1,0.945804,572,811915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',156.782,157622119,655230,NULL,'2021-01-08 19:15:02',1610133302,NULL),(1860008015,10304577,1,2060396,1,1,1,'A',1,0.971757,468,866277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',156.979,154915011,558670,NULL,'2020-10-05 09:52:46',1601891566,NULL),(1868046212,10304577,1,1792031,1,1,1,'A',1,0.941631,483,774394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 711}}',157.727,167182137,714176,NULL,'2021-11-03 05:40:57',1635918057,NULL),(1862581785,10304577,1,1642099,1,1,1,'A',1,0.919548,499,697628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',157.81,159044139,653518,NULL,'2021-02-22 11:15:57',1613992557,NULL),(1856003122,10304577,1,1739431,1,1,1,'A',1,0.969325,327,820814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 461, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 489}}',159.836,148736509,477548,NULL,'2020-02-17 11:33:54',1581939234,NULL),(1867637878,10304577,1,636067,1,1,1,'A',1,0.943245,320,736839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 1290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1436}}',160.812,166511848,1272322,NULL,'2021-10-10 05:14:49',1633842889,NULL),(1876787234,10304577,1,4222037,1,1,1,'S',1,0.98926,419,927188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 419}}',160.846,179988901,457770,NULL,'2023-07-24 14:12:26',1690207946,NULL),(2382581107,10304577,1,2122514,1,1,1,'A',1,0.979,460,434745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',161.016,182874789,354464,NULL,'2024-02-21 09:40:44',1708508444,NULL),(1865843342,10304577,1,862687,1,1,1,'A',1,0.955947,416,862185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',161.299,163907845,475082,NULL,'2021-07-13 12:35:09',1626179709,NULL),(3598124883,10304577,1,439148,0,1,1,'A',1,0.976551,241,841310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 634, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 661}}',162.332,185589046,683940,NULL,'2024-09-29 04:47:03',1727585223,NULL),(2979877420,10304577,1,4442815,1,1,1,'S',1,0.977612,469,896903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',162.774,184258099,513470,NULL,'2024-06-11 16:07:26',1718122046,NULL),(1869508966,10304577,1,148704,0,1,1,'A',1,0.9432,202,715534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1250}}',163.155,169365843,915970,NULL,'2022-01-28 14:13:29',1643379209,NULL),(1863749886,10304577,1,1549619,1,1,1,'A',1,0.99442,435,936647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',163.307,160779418,500730,NULL,'2021-04-12 23:52:11',1618271531,NULL),(1862921448,10304577,1,801206,0,1,1,'A',1,0.95565,502,778999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1527, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1646}}',163.767,159520230,1605166,NULL,'2021-03-09 12:54:07',1615294447,NULL),(1864669105,10304577,1,150548,1,1,1,'S',1,0.977925,453,891611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',164.136,162113781,532020,NULL,'2021-05-19 20:37:22',1621456642,NULL),(1866145280,10304577,1,2941623,1,1,1,'S',1,0.978723,282,884837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',164.551,164232256,309300,NULL,'2021-07-23 16:05:09',1627056309,NULL),(1869772374,10304577,1,438607,0,1,1,'A',1,0.954283,428,784659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 949, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1039}}',165.575,169813043,1065672,NULL,'2022-02-15 15:12:53',1644937973,NULL),(1865696432,10304577,1,2071799,1,1,1,'A',1,0.978601,675,863132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 925, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 958}}',166.025,163784079,981820,NULL,'2021-07-09 15:02:05',1625842925,NULL),(1868986513,10304577,1,143453,1,1,1,'S',1,0.983495,515,910167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 515}}',167.94,168616326,640040,NULL,'2021-12-29 15:28:47',1640791727,NULL),(1863315983,10304577,1,2356253,1,1,1,'A',1,0.952006,599,788143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 1911, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2094}}',170.827,160123524,2039098,NULL,'2021-03-26 14:03:55',1616767435,NULL),(1872312152,10304577,1,432559,1,1,1,'S',1,0.970588,578,879365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 544}, \"maximum_statistics\": {\"great\": 578}}',171.358,173653516,628470,NULL,'2022-07-31 06:49:34',1659250174,NULL),(1863815867,10304577,1,862687,1,1,1,'S',1,0.980176,454,900839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',171.675,160779389,507480,NULL,'2021-04-12 23:50:30',1618271430,NULL),(1875359459,10304577,1,3404304,1,1,1,'S',1,0.970328,792,868658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 745, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 792}}',173.863,178012806,945840,NULL,'2023-03-24 09:21:59',1679649719,NULL),(1868238878,10304577,1,459373,1,1,1,'S',1,0.980687,466,905739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',174.838,167468437,528190,NULL,'2021-11-14 03:38:02',1636861082,NULL),(1865173561,10304577,1,2880078,1,1,1,'A',1,0.95545,383,787668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1060, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1156}}',179.505,163014866,1181134,NULL,'2021-06-15 15:10:34',1623769834,NULL),(1870177733,10304577,1,49542,0,1,1,'A',1,0.967467,568,819554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 939, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',183.252,170390205,1043144,NULL,'2022-03-11 15:51:34',1647013894,NULL),(1866832988,10304577,1,2459933,1,1,1,'A',1,0.962017,1112,847283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1448}}',184.175,165445554,1544418,NULL,'2021-08-31 14:59:02',1630421942,NULL),(1865758313,10304577,1,306470,0,1,1,'A',1,0.973868,240,835791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',191.266,163780939,544606,NULL,'2021-07-09 13:15:42',1625836542,NULL),(1866981344,10304577,1,165793,1,1,1,'A',1,0.962774,585,837828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',193.874,165701640,1468770,NULL,'2021-09-10 07:36:46',1631259406,NULL),(3365408208,10304577,1,3958208,1,1,1,'A',1,0.948476,493,735133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1378}}',195.608,185096229,1318810,NULL,'2024-08-19 15:10:23',1724080223,NULL),(1872447787,10308512,1,1994551,0,1,1,'D',1,0.662791,13,189569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',0.661584,173753216,9910,NULL,'2022-08-05 00:10:34',1659658234,NULL),(1870303410,10308512,1,1774604,0,1,1,'C',1,0.753582,41,278204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',4.52929,170583240,104134,NULL,'2022-03-19 17:01:11',1647709271,NULL),(1874567152,10310735,1,307654,0,1,1,'D',1,0.494557,22,31359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 222, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',0.30066,176761181,102308,NULL,'2023-01-12 03:25:11',1673493911,NULL),(1874489945,10310735,1,2162597,0,1,1,'D',1,0.561728,28,60378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',0.625906,176760839,56970,NULL,'2023-01-12 02:51:38',1673491898,NULL),(1846994110,10310735,1,394322,0,1,1,'D',1,0.579696,60,60056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 153, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',0.951505,134937908,113070,NULL,'2017-12-29 10:15:34',1514542534,NULL),(1873371983,10310735,1,3128169,0,1,1,'D',1,0.651064,49,182592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 77, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',1.02451,175104330,71048,NULL,'2022-10-15 10:51:13',1665831073,NULL),(1847040649,10310735,1,316621,0,1,1,'D',1,0.591232,28,67361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 111, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',1.04269,134937920,101432,NULL,'2017-12-29 10:17:19',1514542639,NULL),(1874776800,10310735,1,3819870,1,1,1,'D',1,0.626437,24,72286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 120}, \"maximum_statistics\": {\"great\": 261}}',1.72125,177302173,55998,NULL,'2023-02-11 12:08:53',1676117333,NULL),(1847023859,10310735,1,421742,0,1,1,'D',1,0.626384,73,78626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 129, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',1.89493,134939386,126210,NULL,'2017-12-29 12:02:03',1514548923,NULL),(1875373647,10310735,1,3128171,1,1,1,'D',1,0.626853,66,82546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 143, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',2.36048,177947665,151732,NULL,'2023-03-20 05:17:12',1679289432,NULL),(1874889163,10310735,1,3819871,0,1,1,'C',1,0.754717,13,137511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',2.77513,177371767,29814,NULL,'2023-02-15 14:02:15',1676469735,NULL),(1875021953,10310735,1,556959,0,1,1,'C',1,0.722222,29,123682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',3.59416,177661917,34906,NULL,'2023-03-04 01:35:24',1677893724,NULL),(1874489978,10310735,1,2162597,0,1,1,'C',1,0.701646,31,225224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',4.00403,176924177,73160,NULL,'2023-01-21 04:43:37',1674276217,NULL),(1875021013,10310735,1,556948,0,1,1,'C',1,0.7277,33,240958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',4.57565,177669750,56747,NULL,'2023-03-04 11:51:28',1677930688,NULL),(1846872569,10310735,1,351994,0,1,1,'D',1,0.67873,53,96190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 106, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 677}}',5.36096,134837391,170138,NULL,'2017-12-24 15:18:16',1514128696,NULL),(1874933665,10310735,1,1837012,0,1,1,'C',1,0.780347,44,161630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',5.82777,177421611,57539,NULL,'2023-02-18 11:38:11',1676720291,NULL),(1875103248,10310735,1,1920738,0,1,1,'C',1,0.731278,90,139740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',5.91898,177662139,149220,NULL,'2023-03-04 01:58:09',1677895089,NULL),(1846396345,10310735,1,374113,0,1,1,'D',1,0.683731,113,103192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 138, \"great\": 461, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 879}}',6.45911,133946972,300164,NULL,'2017-11-09 13:06:49',1510232809,NULL),(1861643546,10310735,1,1863225,1,1,1,'C',1,0.748235,47,151722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',6.99011,157584245,167510,NULL,'2021-01-07 13:30:44',1610026244,NULL),(1846228006,10310735,1,315551,0,1,1,'C',1,0.74789,114,135272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',7.79357,133771458,173892,NULL,'2017-10-30 12:27:00',1509366420,NULL),(1862616511,10310735,1,1813433,1,1,1,'C',1,0.79955,33,346949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',7.97076,158977587,92280,NULL,'2021-02-20 10:40:18',1613817618,NULL),(1847278570,10310735,1,415202,0,1,1,'C',1,0.744957,86,142718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',8.82604,135331974,108650,NULL,'2018-01-17 12:31:23',1516192283,NULL),(1847000632,10310735,1,284012,0,1,1,'C',1,0.75,67,138855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 97, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 688}}',9.30206,134940496,194904,NULL,'2017-12-29 13:07:24',1514552844,NULL),(1861643968,10310735,1,1863249,0,1,1,'C',1,0.780757,42,184898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',9.70576,157583893,138930,NULL,'2021-01-07 13:15:19',1610025319,NULL),(1846386580,10310735,1,960126,1,1,1,'C',1,0.786787,80,186074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',9.98779,133946859,130378,NULL,'2017-11-09 13:00:57',1510232457,NULL),(1875233078,10310735,1,3373368,0,1,1,'C',1,0.793872,100,185681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',10.5618,177827156,128296,NULL,'2023-03-13 04:39:46',1678682386,NULL),(1846695596,10310735,1,199049,0,1,1,'C',1,0.747222,85,139934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',10.7774,134532252,184154,NULL,'2017-12-09 16:23:39',1512836619,NULL),(1875115246,10310735,1,1936434,0,1,1,'B',1,0.800824,91,186952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.9609,177662097,146171,NULL,'2023-03-04 01:54:15',1677894855,NULL),(1846852330,10310735,1,332289,0,1,1,'C',1,0.75339,88,145959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',12.976,134836894,172062,NULL,'2017-12-24 14:54:58',1514127298,NULL),(1846880610,10310735,1,565304,0,1,1,'C',1,0.754579,43,147230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 105, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 819}}',13.0081,134837287,250016,NULL,'2017-12-24 15:12:59',1514128379,NULL),(1874774377,10310735,1,2016124,0,1,1,'C',1,0.773743,55,320943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',13.0506,177324259,166470,NULL,'2023-02-12 14:29:55',1676212195,NULL),(1846374792,10310735,1,567838,0,1,1,'C',1,0.774112,80,330253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',13.1681,134047982,250682,NULL,'2017-11-14 12:40:00',1510663200,NULL),(1861643124,10310735,1,1582582,1,1,1,'C',1,0.784203,112,164749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 59, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 709}}',13.7674,157584103,258600,NULL,'2021-01-07 13:23:53',1610025833,NULL),(1873622764,10310735,1,46803,0,1,1,'A',1,0.904762,86,306914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.811,175461190,69719,NULL,'2022-11-03 12:13:24',1667477604,NULL),(1875435076,10310735,1,263682,0,1,1,'C',1,0.743902,129,165376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 63, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',14.0476,178121683,238712,NULL,'2023-03-30 11:17:57',1680175077,NULL),(1850991124,10310735,1,1425721,1,1,1,'B',1,0.837736,81,473149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',14.8326,141138386,181062,NULL,'2018-11-11 15:14:48',1541949288,NULL),(1873552612,10310735,1,1278747,1,1,1,'A',1,0.90604,72,307857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',14.905,175314110,61731,NULL,'2022-10-26 15:33:35',1666798415,NULL),(1850971940,10310735,1,315553,0,1,1,'B',1,0.850554,72,435545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',15.4305,141138310,175293,NULL,'2018-11-11 15:09:52',1541948992,NULL),(1846814462,10310735,1,54637,0,1,1,'C',1,0.796646,72,180885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',15.4505,134532051,208862,NULL,'2017-12-09 16:13:56',1512836036,NULL),(1874921469,10310735,1,2016124,0,1,1,'C',1,0.790503,82,180369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',15.6958,177341038,154294,NULL,'2023-02-13 14:35:54',1676298954,NULL),(1865397765,10310735,1,1772926,1,1,1,'B',1,0.817123,138,198852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',16.0286,163417602,254676,NULL,'2021-06-28 08:35:04',1624869304,NULL),(1846229545,10310735,1,315553,0,1,1,'B',1,0.859779,77,211731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',16.1312,133771416,150949,NULL,'2017-10-30 12:23:57',1509366237,NULL),(1874979453,10310735,1,3128169,0,1,1,'B',1,0.887234,136,287820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 235}}',16.2872,177422128,113066,NULL,'2023-02-18 12:14:52',1676722492,NULL),(1846382064,10310735,1,264100,0,1,1,'B',1,0.824495,132,205742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',16.4301,133985867,221282,NULL,'2017-11-11 11:43:52',1510400632,NULL),(1854171878,10310735,1,209484,0,1,1,'C',1,0.790844,150,186729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',17.0622,145983420,198944,NULL,'2019-08-23 14:28:06',1566570486,NULL),(1875285351,10310735,1,46805,0,1,1,'C',1,0.783626,68,342352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',17.5543,178050762,136586,NULL,'2023-03-26 06:46:02',1679813162,NULL),(1846673362,10310735,1,56062,0,1,1,'B',1,0.800725,93,195829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',17.6971,134450087,234540,NULL,'2017-12-05 10:17:42',1512469062,NULL),(1846878793,10310735,1,468992,0,1,1,'C',1,0.790909,89,170719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 260, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 385}}',17.7466,134837436,144020,NULL,'2017-12-24 15:20:29',1514128829,NULL),(1846647350,10310735,1,749857,0,1,1,'B',1,0.805643,114,203445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',17.7539,134450105,126052,NULL,'2017-12-05 10:19:20',1512469160,NULL),(1856269754,10310735,1,209484,0,1,1,'C',1,0.790844,148,366436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',18.6103,149143316,247226,NULL,'2020-03-11 02:03:36',1583892216,NULL),(1852972180,10310735,1,6435,1,1,1,'B',1,0.813916,102,207355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 309}}',19.8243,144371489,128530,NULL,'2019-05-19 13:36:50',1558273010,NULL),(1844448288,10310735,1,374115,0,1,1,'A',1,0.903509,82,605987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 237, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.0367,131063884,340009,NULL,'2017-06-05 14:14:21',1496672061,NULL),(1869299739,10310735,1,2045028,0,1,1,'B',1,0.80948,167,196751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',20.553,169110475,195764,NULL,'2022-01-18 11:58:46',1642507126,NULL),(1850999544,10310735,1,822096,0,1,1,'B',1,0.861868,94,505922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',23.8542,141138258,289161,NULL,'2018-11-11 15:06:59',1541948819,NULL),(1846859995,10310735,1,26730,0,1,1,'B',1,0.849642,164,255357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',23.9658,134837528,224360,NULL,'2017-12-24 15:24:26',1514129066,NULL),(1847007674,10310735,1,179614,0,1,1,'B',1,0.827273,65,205696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',24.1482,134937988,165652,NULL,'2017-12-29 10:22:05',1514542925,NULL),(1874776568,10310735,1,3819869,0,1,1,'A',1,0.908759,66,307505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',24.7575,177284320,62442,NULL,'2023-02-10 13:37:28',1676036248,NULL),(1846517166,10310735,1,168700,0,1,1,'B',1,0.865169,92,235550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',26.09,134181597,122986,NULL,'2017-11-21 04:57:24',1511240244,NULL),(1873799472,10310735,1,1837011,0,1,1,'B',1,0.879214,67,495652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',26.2587,175630447,158336,NULL,'2022-11-12 11:21:50',1668252110,NULL),(1874976490,10310735,1,421741,0,1,1,'B',1,0.840647,78,430559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',26.2786,177379916,178620,NULL,'2023-02-16 01:58:10',1676512690,NULL),(1874966442,10310735,1,386932,0,1,1,'B',1,0.825776,65,393021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',26.3287,177507762,156282,NULL,'2023-02-23 02:46:34',1677120394,NULL),(1853809685,10310735,1,221949,0,1,1,'B',1,0.835337,70,208301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',26.7598,145454745,137301,NULL,'2019-07-21 13:50:24',1563717024,NULL),(1873837023,10310735,1,1278747,1,1,1,'S',1,0.966443,149,868245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',26.8838,175630274,123470,NULL,'2022-11-12 11:11:34',1668251494,NULL),(1847028907,10310735,1,315035,0,1,1,'B',1,0.842037,145,241631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',28.0907,134940340,164248,NULL,'2017-12-29 12:59:31',1514552371,NULL),(1846825381,10310735,1,421741,0,1,1,'B',1,0.84873,156,243558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',28.5793,134877206,179018,NULL,'2017-12-26 14:40:19',1514299219,NULL),(1850937388,10310735,1,85808,0,1,1,'B',1,0.884901,86,256457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',29.5735,141147623,189584,NULL,'2018-11-12 03:21:01',1541992861,NULL),(1875307889,10310735,1,1837013,0,1,1,'B',1,0.819312,99,389632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',29.911,178050745,209412,NULL,'2023-03-26 06:44:26',1679813066,NULL),(1874901977,10310735,1,46804,0,1,1,'B',1,0.898707,101,302972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.2214,177371631,118474,NULL,'2023-02-15 13:53:17',1676469197,NULL),(1846946013,10310735,1,341042,0,1,1,'B',1,0.817575,103,403840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 899}}',30.259,134985957,429736,NULL,'2017-12-31 09:52:28',1514713948,NULL),(1874964857,10310735,1,1675835,0,1,1,'C',1,0.793194,107,203441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 191}}',30.3712,177423633,67420,NULL,'2023-02-18 13:35:20',1676727320,NULL),(1846980041,10310735,1,1277997,0,1,1,'B',1,0.826531,101,439630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',31.4235,134965955,220740,NULL,'2017-12-30 13:54:45',1514642085,NULL),(1847028751,10310735,1,195785,0,1,1,'B',1,0.83156,153,425375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 610, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 846}}',32.5667,135024168,409797,NULL,'2018-01-02 03:16:16',1514862976,NULL),(1846919851,10310735,1,1223877,0,1,1,'B',1,0.856509,261,281444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',34.1088,134788132,172048,NULL,'2017-12-22 13:32:13',1513949533,NULL),(1875291187,10310735,1,3819872,1,1,1,'B',1,0.8675,56,481503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',34.3447,178050806,85930,NULL,'2023-03-26 06:49:38',1679813378,NULL),(1846960856,10310735,1,586753,0,1,1,'B',1,0.86236,179,524644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',34.6509,134937814,339332,NULL,'2017-12-29 10:07:58',1514542078,NULL),(1874966379,10310735,1,386932,0,1,1,'B',1,0.850835,85,227531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',35.1401,177424926,152337,NULL,'2023-02-18 14:38:32',1676731112,NULL),(1874777558,10310735,1,3819872,1,1,1,'B',1,0.8625,100,261686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',35.2337,177284344,85882,NULL,'2023-02-10 13:38:44',1676036324,NULL),(1861641968,10310735,1,1772048,0,1,1,'B',1,0.891234,217,291039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',35.8004,157584536,286686,NULL,'2021-01-07 13:42:54',1610026974,NULL),(1875306635,10310735,1,263682,0,1,1,'B',1,0.844948,128,475275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',36.0433,178050789,340052,NULL,'2023-03-26 06:48:26',1679813306,NULL),(1846658018,10310735,1,392097,0,1,1,'A',1,0.928571,226,375492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',36.337,134453045,160284,NULL,'2017-12-05 13:50:42',1512481842,NULL),(1874765833,10310735,1,190767,0,1,1,'B',1,0.866525,199,495667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 708}}',37.0862,177324050,412153,NULL,'2023-02-12 14:18:07',1676211487,NULL),(1875596178,10310735,1,1277997,0,1,1,'B',1,0.867347,147,275756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',37.4804,178372872,203346,NULL,'2023-04-13 12:03:21',1681387401,NULL),(1846886366,10310735,1,586753,0,1,1,'B',1,0.88764,110,269483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',37.7355,134876560,220224,NULL,'2017-12-26 14:08:55',1514297335,NULL),(1875307818,10310735,1,1837013,0,1,1,'B',1,0.856597,171,242347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',38.2115,177983935,211704,NULL,'2023-03-22 13:58:12',1679493492,NULL),(1873836959,10310735,1,1278124,0,1,1,'A',1,0.938735,120,695927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',39.0716,175630347,177766,NULL,'2022-11-12 11:15:45',1668251745,NULL),(1874955296,10310735,1,3373353,1,1,1,'B',1,0.839925,228,258501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',39.4944,177424567,268318,NULL,'2023-02-18 14:19:16',1676729956,NULL),(1874932420,10310735,1,1837011,0,1,1,'B',1,0.894663,162,312910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',39.7375,177371299,196896,NULL,'2023-02-15 13:30:08',1676467808,NULL),(1874890625,10310735,1,556948,0,1,1,'A',1,0.906103,117,301733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',40.7512,177508240,92704,NULL,'2023-02-23 03:32:52',1677123172,NULL),(1874653692,10310735,1,2016123,0,1,1,'B',1,0.891525,130,301494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',40.8473,177067956,196280,NULL,'2023-01-29 02:30:04',1674959404,NULL),(1846816508,10310735,1,128323,0,1,1,'A',1,0.958904,161,357252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',42.5626,134532128,295685,NULL,'2017-12-09 16:17:45',1512836265,NULL),(1846767365,10310735,1,468991,0,1,1,'A',1,0.907801,240,338921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 235, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',45.2072,134552806,180924,NULL,'2017-12-10 13:40:08',1512913208,NULL),(1875101658,10310735,1,1675835,0,1,1,'B',1,0.887435,117,577795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 191}}',45.8678,177554614,101300,NULL,'2023-02-25 15:06:46',1677337606,NULL),(1874990304,10310735,1,1414454,0,1,1,'B',1,0.869452,126,264842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 383}}',46.7522,177424995,159504,NULL,'2023-02-18 14:42:08',1676731328,NULL),(1847020054,10310735,1,189856,0,1,1,'B',1,0.862137,186,251443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 575, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 758}}',46.7819,134939497,354711,NULL,'2017-12-29 12:10:29',1514549429,NULL),(1874565770,10310735,1,1278124,0,1,1,'A',1,0.964427,129,390419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',47.5667,176760279,139698,NULL,'2023-01-12 02:00:45',1673488845,NULL),(1854198445,10310735,1,557816,0,1,1,'A',1,0.937642,177,351969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',47.6806,145978672,264604,NULL,'2019-08-23 07:38:12',1566545892,NULL),(1874938445,10310735,1,1846962,0,1,1,'B',1,0.884,120,550825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',47.8825,177443391,152104,NULL,'2023-02-19 11:20:41',1676805641,NULL),(1874896462,10310735,1,190767,0,1,1,'A',1,0.90113,98,284700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',48.368,177420960,348388,NULL,'2023-02-18 10:49:30',1676717370,NULL),(1847020142,10310735,1,189856,0,1,1,'B',1,0.870053,259,526667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 587, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',48.7045,134965872,506837,NULL,'2017-12-30 13:50:27',1514641827,NULL),(1846769885,10310735,1,567838,0,1,1,'B',1,0.896785,251,308631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',51.3681,134552480,341804,NULL,'2017-12-10 13:23:26',1512912206,NULL),(1874979401,10310735,1,3128168,1,1,1,'A',1,0.943272,218,381480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',51.99,177340759,237562,NULL,'2023-02-13 14:16:02',1676297762,NULL),(1875266401,10310735,1,1945467,1,1,1,'B',1,0.883131,145,263119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',52.9609,177947413,380440,NULL,'2023-03-20 04:49:34',1679287774,NULL),(1874979413,10310735,1,3128168,1,1,1,'A',1,0.94723,379,810725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',56.0222,177379893,400440,NULL,'2023-02-16 01:55:27',1676512527,NULL),(1874764755,10310735,1,557816,0,1,1,'A',1,0.96712,293,782053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',59.707,177324164,391660,NULL,'2023-02-12 14:24:07',1676211847,NULL),(1875193724,10310735,1,298372,0,1,1,'B',1,0.893969,250,321131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',60.7574,177849213,303230,NULL,'2023-03-14 14:51:19',1678805479,NULL),(1874938277,10310735,1,1846962,0,1,1,'A',1,0.914,100,304840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',61.8032,177386254,121120,NULL,'2023-02-16 13:07:40',1676552860,NULL),(1875276389,10310735,1,200142,0,1,1,'B',1,0.883333,247,577175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',63.8457,177947218,403396,NULL,'2023-03-20 04:22:05',1679286125,NULL),(1874956000,10310735,1,341042,0,1,1,'A',1,0.91713,241,315325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',65.1558,177420846,452844,NULL,'2023-02-18 10:41:21',1676716881,NULL),(1874965206,10310735,1,1920738,1,1,1,'A',1,0.980176,347,866032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',69.3498,177383244,493704,NULL,'2023-02-16 08:38:31',1676536711,NULL),(1874764918,10310735,1,557817,0,1,1,'A',1,0.918449,170,646970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',70.0306,177324226,543928,NULL,'2023-02-12 14:27:59',1676212079,NULL),(1875341227,10310735,1,1919414,1,1,1,'A',1,0.966667,369,421050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',72.8251,177947390,435152,NULL,'2023-03-20 04:45:38',1679287538,NULL),(1875407792,10310735,1,200142,0,1,1,'B',1,0.899167,330,322875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',73.2724,178121816,326030,NULL,'2023-03-30 11:28:27',1680175707,NULL),(1875344496,10310735,1,1920740,0,1,1,'A',1,0.909091,167,319293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',74.7746,177983580,355568,NULL,'2023-03-22 13:32:30',1679491950,NULL),(1875344509,10310735,1,1920740,0,1,1,'A',1,0.91129,474,669417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',75.5859,178049809,584254,NULL,'2023-03-26 05:31:49',1679808709,NULL),(1874892010,10310735,1,557817,0,1,1,'A',1,0.930481,184,343113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',77.6894,177372279,410990,NULL,'2023-02-15 14:35:07',1676471707,NULL),(1875275095,10310735,1,195785,0,1,1,'A',1,0.940307,194,341880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',81.3596,177947589,440726,NULL,'2023-03-20 05:09:23',1679288963,NULL),(1855857349,10314089,1,486193,1,1,1,'B',1,0.881884,123,527441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 550}, \"maximum_statistics\": {\"great\": 690}}',NULL,148570906,352304,NULL,'2020-02-08 10:13:29',1581156809,NULL),(1853777496,10314089,1,713151,1,1,1,'A',1,0.906876,450,671169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 16, \"great\": 951}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145402063,974540,NULL,'2019-07-18 10:37:37',1563446257,NULL),(1855920848,10314089,1,1109572,1,1,1,'B',1,0.817587,311,452325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 484}, \"maximum_statistics\": {\"great\": 688}}',NULL,148748897,433098,NULL,'2020-02-18 03:28:18',1581996498,NULL),(1849862978,10314089,1,1179346,0,1,1,'B',1,0.84386,80,474832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',19.8468,139332246,187037,NULL,'2018-08-05 14:14:28',1533478468,NULL),(1849836402,10314089,1,750664,0,1,1,'B',1,0.895973,147,576506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',26.2595,139249089,222082,NULL,'2018-08-01 16:30:20',1533141020,NULL),(1873132468,10314089,1,3734055,1,1,1,'B',1,0.820423,117,505618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',26.8018,174682454,88932,NULL,'2022-09-23 06:16:41',1663913801,NULL),(1855659438,10314089,1,1147,0,1,1,'C',1,0.731067,296,307712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 154, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',40.0182,148382905,667500,NULL,'2020-01-28 14:44:53',1580222693,NULL),(1856696370,10314089,1,1832117,1,1,1,'B',1,0.864169,255,553027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 427}}',45.6529,150077920,301794,NULL,'2020-04-13 08:29:08',1586766548,NULL),(1855860653,10314089,1,1448201,0,1,1,'B',1,0.834192,176,442539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 442}, \"maximum_statistics\": {\"great\": 582}}',46.1779,148571185,316784,NULL,'2020-02-08 10:30:16',1581157816,NULL),(1855004046,10314089,1,1689752,0,1,1,'B',1,0.831412,127,432341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 517}, \"maximum_statistics\": {\"great\": 694}}',51.5057,147150271,336298,NULL,'2019-11-11 08:47:40',1573462060,NULL),(1873125135,10314089,1,2560989,1,1,1,'B',1,0.85387,121,484473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 58, \"great\": 753}, \"maximum_statistics\": {\"great\": 982}}',52.5028,174682751,536984,NULL,'2022-09-23 06:50:53',1663915853,NULL),(1873117413,10314089,1,3528104,1,1,1,'A',1,0.911079,115,598787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',57.1356,174693463,192978,NULL,'2022-09-23 19:38:12',1663961892,NULL),(1873428833,10314089,1,1807824,0,1,1,'B',1,0.864111,164,527739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',58.3512,175185410,172208,NULL,'2022-10-19 21:13:25',1666214005,NULL),(1855836373,10314089,1,1692784,0,1,1,'B',1,0.892308,213,607362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',65.794,148571035,398056,NULL,'2020-02-08 10:21:13',1581157273,NULL),(1852903218,10314089,1,750225,0,1,1,'A',1,0.924742,150,643589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 485}}',68.476,144035255,355968,NULL,'2019-05-01 13:41:38',1556718098,NULL),(1856015899,10314089,1,1477404,0,1,1,'A',1,0.9,119,563751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 603}, \"maximum_statistics\": {\"great\": 690}}',72.1553,148890978,386024,NULL,'2020-02-26 03:09:18',1582686558,NULL),(1873117872,10314089,1,3340273,1,1,1,'A',1,0.957055,279,803772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',75.9834,174693002,355080,NULL,'2022-09-23 19:05:23',1663959923,NULL),(1855744847,10314089,1,1447238,1,1,1,'A',1,0.934426,206,707670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 440, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488}}',93.7742,148383394,404392,NULL,'2020-01-28 15:17:46',1580224666,NULL),(1873103442,10314089,1,2275442,1,1,1,'A',1,0.951977,472,783571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 805}, \"maximum_statistics\": {\"great\": 885}}',95.2526,174718209,872090,NULL,'2022-09-25 01:50:42',1664070642,NULL),(1873362162,10314089,1,3527935,1,1,1,'A',1,0.91199,201,646468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 392}}',96.4263,175047940,285192,NULL,'2022-10-12 04:06:23',1665547583,NULL),(1856004231,10314089,1,1465553,1,1,1,'A',1,0.930886,250,679598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',98.8111,148760750,340708,NULL,'2020-02-18 20:39:42',1582058382,NULL),(1873191239,10314089,1,2198319,1,1,1,'A',1,0.951593,470,803750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 816}}',100.857,174683213,870244,NULL,'2022-09-23 07:55:45',1663919745,NULL),(1856554943,10314089,1,1772049,0,1,1,'A',1,0.910331,291,636639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 877}, \"maximum_statistics\": {\"great\": 1026}}',103.508,149844141,730284,NULL,'2020-04-06 02:17:24',1586139444,NULL),(1873347379,10314089,1,3510408,1,1,1,'A',1,0.969871,419,837316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 697}}',109.961,175048267,699722,NULL,'2022-10-12 04:41:45',1665549705,NULL),(1854597162,10314089,1,1329918,1,1,1,'A',1,0.915899,285,654812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 434}}',110.83,146584848,366040,NULL,'2019-10-04 20:12:10',1570219930,NULL),(1873445896,10314089,1,3479183,1,1,1,'S',1,0.964531,437,861225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 406}, \"maximum_statistics\": {\"great\": 437}}',111.774,175186545,470950,NULL,'2022-10-19 22:54:51',1666220091,NULL),(1873347072,10314089,1,3508506,1,1,1,'A',1,0.943221,311,758294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 780}, \"maximum_statistics\": {\"great\": 863}}',116.717,175185470,803664,NULL,'2022-10-19 21:17:24',1666214244,NULL),(1873419652,10314089,1,2421242,1,1,1,'A',1,0.938348,224,724458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',118.22,175184227,799840,NULL,'2022-10-19 19:50:34',1666209034,NULL),(1866996557,10314089,1,1945467,1,1,1,'A',1,0.967475,420,779087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 855}, \"maximum_statistics\": {\"great\": 907}}',118.431,165652211,776010,NULL,'2021-09-08 09:19:14',1631092754,NULL),(1873420802,10314089,1,750226,0,1,1,'A',1,0.951087,182,737057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',120.882,175185955,551180,NULL,'2022-10-19 21:58:51',1666216731,NULL),(1873445313,10314089,1,3704791,1,1,1,'A',1,0.951076,275,753136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',121.339,175188308,470222,NULL,'2022-10-20 01:47:36',1666230456,NULL),(1873344262,10314089,1,2521933,1,1,1,'S',1,0.973039,408,877532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',121.754,175184073,454370,NULL,'2022-10-19 19:39:19',1666208359,NULL),(1873364802,10314089,1,2020465,1,1,1,'A',1,0.94528,441,724332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',140.664,175185313,1018788,NULL,'2022-10-19 21:06:34',1666213594,NULL),(1873425744,10314089,1,2444046,1,1,1,'A',1,0.957838,837,832225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',140.904,175185528,949420,NULL,'2022-10-19 21:21:47',1666214507,NULL),(1873458132,10314089,1,3828043,1,1,1,'S',1,0.985019,534,918110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518}, \"maximum_statistics\": {\"great\": 534}}',142.766,175188272,583850,NULL,'2022-10-20 01:44:10',1666230250,NULL),(1873337434,10314089,1,1628029,1,1,1,'A',1,0.984009,325,877310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 469}}',145.75,175184265,483676,NULL,'2022-10-19 19:53:10',1666209190,NULL),(1873401652,10314089,1,2655212,1,1,1,'A',1,0.926587,252,749665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',146.091,175185782,218300,NULL,'2022-10-19 21:42:38',1666215758,NULL),(1873360179,10314089,1,3340174,1,1,1,'S',1,0.971774,496,871298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468}, \"maximum_statistics\": {\"great\": 496}}',146.578,175186403,584260,NULL,'2022-10-19 22:41:05',1666219265,NULL),(1873352307,10314089,1,2274898,1,1,1,'A',1,0.958365,323,764360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1309}}',146.598,175185222,1104040,NULL,'2022-10-19 20:58:54',1666213134,NULL),(1873344828,10314089,1,2804251,1,1,1,'A',1,0.980243,624,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',158.938,175185595,770348,NULL,'2022-10-19 21:27:21',1666214841,NULL),(1873428929,10314089,1,1807825,1,1,1,'S',1,0.970954,241,879703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',159.494,175185123,247030,NULL,'2022-10-19 20:51:11',1666212671,NULL),(1873454247,10314089,1,3802199,1,1,1,'S',1,0.964789,284,851092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 284}}',177.27,175188742,312560,NULL,'2022-10-20 02:26:57',1666232817,NULL),(1850956747,10318021,1,790218,1,1,1,'D',1,0.582353,26,59221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 110, \"great\": 194}, \"maximum_statistics\": {\"great\": 510}}',NULL,141103732,103406,NULL,'2018-11-09 20:38:59',1541795939,NULL),(1854199612,10318021,1,1291323,1,1,1,'B',1,0.885246,61,643961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',NULL,146053211,43558,NULL,'2019-08-27 20:45:08',1566938708,NULL),(1854199576,10318021,1,1291323,1,1,1,'S',1,0.983607,61,817725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,146053190,48300,NULL,'2019-08-27 20:43:20',1566938600,NULL),(1849110932,10318021,1,1480932,1,1,1,'D',1,0.397436,42,17056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 169, \"great\": 97}, \"maximum_statistics\": {\"great\": 351}}',0.052929,138149559,84860,NULL,'2018-06-07 19:54:28',1528401268,NULL),(1850530038,10318021,1,1764213,0,1,1,'D',1,0.436242,16,23523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 39}, \"maximum_statistics\": {\"great\": 149}}',0.085259,140302675,30800,NULL,'2018-09-23 23:28:00',1537745280,NULL),(1850530045,10318021,1,1764213,0,1,1,'D',1,0.526846,16,35840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',0.263522,140302682,32170,NULL,'2018-09-23 23:28:57',1537745337,NULL),(1846698841,10318021,1,68739,0,1,1,'B',1,0.857143,28,464148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 20, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',5.28535,134717804,62282,NULL,'2017-12-18 21:38:24',1513633104,NULL),(1847996419,10318021,1,23357,0,1,1,'C',1,0.737864,47,286732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',5.29999,136656982,83820,NULL,'2018-03-25 16:58:30',1521997110,NULL),(1848256324,10318021,1,1491857,1,1,1,'C',1,0.745283,48,270713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 171}, \"maximum_statistics\": {\"great\": 265}}',6.31217,137009248,73850,NULL,'2018-04-12 22:17:27',1523571447,NULL),(1848012578,10318021,1,169608,0,1,1,'C',1,0.757506,103,293877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 64, \"great\": 287, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 433}}',6.90689,136656929,202624,NULL,'2018-03-25 16:55:16',1521996916,NULL),(1855265842,10318021,1,2150737,1,1,1,'C',1,0.741935,56,269672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 155}}',8.71747,147616749,48320,NULL,'2019-12-11 16:51:11',1576083071,NULL),(1850425032,10318021,1,21395,1,1,1,'B',1,0.807851,105,379105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',15.7026,140314656,150520,NULL,'2018-09-24 16:39:01',1537807141,NULL),(1844577147,10318021,1,813834,0,1,1,'A',1,0.933962,132,719113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',18.7772,131270707,112961,NULL,'2017-06-16 20:41:00',1497645660,NULL),(1847071179,10318021,1,70167,0,1,1,'S',1,0.990385,156,887959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.1641,134928937,186084,NULL,'2017-12-28 22:19:47',1514499587,NULL),(1874059162,10318021,1,2353428,1,1,1,'A',1,0.9175,126,646932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',37.1198,176037967,125582,NULL,'2022-12-04 11:08:21',1670152101,NULL),(1868591789,10318021,1,75,1,1,1,'A',1,0.939904,203,834733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',41.9785,168155871,338928,NULL,'2021-12-11 16:45:09',1639241109,NULL),(1871185693,10318021,1,42797,0,1,1,'A',1,0.978261,125,767497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',47.6085,171865693,241085,NULL,'2022-05-13 19:52:04',1652471524,NULL),(1868655073,10318021,1,75215,1,1,1,'S',1,0.991007,278,980159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',47.9772,168155731,487840,NULL,'2021-12-11 16:40:09',1639240809,NULL),(1876492866,10318021,1,2353428,1,1,1,'A',1,0.94,91,714836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',57.9855,179578002,118000,NULL,'2023-06-27 19:06:39',1687892799,NULL),(1871185699,10318021,1,42797,1,1,1,'S',1,0.998641,368,960753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 368}}',60.1188,171865848,369347,NULL,'2022-05-13 19:59:20',1652471960,NULL),(1876087582,10318021,1,267011,1,1,1,'A',1,0.973282,366,829366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',63.3245,179044744,340962,NULL,'2023-05-24 22:57:58',1684969078,NULL),(1864631925,10318021,1,18227,1,1,1,'A',1,0.947781,383,732066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',82.1505,162230289,406480,NULL,'2021-05-23 02:02:53',1621735373,NULL),(1844411511,10327436,1,444371,1,1,1,'B',1,0.848958,44,517397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',NULL,131145624,159676,NULL,'2017-06-10 04:37:07',1497069427,NULL),(1863211706,10327436,1,861026,1,1,1,'A',1,0.952991,442,794690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1070, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1170}}',NULL,159856723,1168210,NULL,'2021-03-19 07:44:14',1616139854,NULL),(1862465849,10327436,1,889632,1,1,1,'B',1,0.864355,276,532686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 617}, \"maximum_statistics\": {\"great\": 822}}',NULL,158874511,495673,NULL,'2021-02-17 10:24:22',1613557462,NULL),(1851445224,10327436,1,1093455,1,1,1,'B',1,0.872777,273,544933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 564}, \"maximum_statistics\": {\"great\": 731}}',NULL,141812103,426560,NULL,'2018-12-22 15:25:35',1545492335,NULL),(1848948298,10327436,1,1500991,1,1,1,'D',1,0.593173,52,60836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 130, \"great\": 231}, \"maximum_statistics\": {\"great\": 542}}',1.7384,137902027,114256,NULL,'2018-05-26 18:18:04',1527358684,NULL),(1848965908,10327436,1,132889,0,1,1,'D',1,0.615628,48,71568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 231, \"great\": 450}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',2.89999,137902195,214308,NULL,'2018-05-26 18:26:40',1527359200,NULL),(1848904569,10327436,1,1594729,0,1,1,'D',1,0.686842,75,116559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 182}, \"maximum_statistics\": {\"great\": 380}}',5.0778,137902661,118308,NULL,'2018-05-26 18:50:03',1527360603,NULL),(1848985295,10327436,1,323797,1,1,1,'D',1,0.68523,76,102151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 208}, \"maximum_statistics\": {\"great\": 413}}',6.6122,137902251,118348,NULL,'2018-05-26 18:29:17',1527359357,NULL),(1862488675,10327436,1,2204736,1,1,1,'C',1,0.745255,113,294628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 110, \"great\": 446}, \"maximum_statistics\": {\"great\": 685}}',8.1056,158874043,300590,NULL,'2021-02-17 10:02:07',1613556127,NULL),(1848792800,10327436,1,34209,0,1,1,'C',1,0.708477,59,224876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 82, \"great\": 323}, \"maximum_statistics\": {\"great\": 578}}',9.33816,137818635,192310,NULL,'2018-05-22 12:52:13',1526993533,NULL),(1848951767,10327436,1,1609621,1,1,1,'C',1,0.740842,57,258925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 341}, \"maximum_statistics\": {\"great\": 546}}',10.3328,137893535,167368,NULL,'2018-05-26 11:22:36',1527333756,NULL),(1844487614,10327436,1,397536,0,1,1,'B',1,0.851515,93,408169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 394}, \"maximum_statistics\": {\"great\": 495}}',14.9539,131125503,210271,NULL,'2017-06-09 03:43:08',1496979788,NULL),(1851926233,10327436,1,1812464,1,1,1,'C',1,0.75,95,282350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 474}}',16.1755,142495150,172538,NULL,'2019-01-30 14:09:55',1548857395,NULL),(1848948414,10327436,1,1500993,1,1,1,'C',1,0.768265,86,323533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',16.2214,137893494,190162,NULL,'2018-05-26 11:19:53',1527333593,NULL),(1848939091,10327436,1,1245583,1,1,1,'C',1,0.769048,107,154936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 88, \"great\": 427}, \"maximum_statistics\": {\"great\": 630}}',16.9065,137902538,203870,NULL,'2018-05-26 18:43:30',1527360210,NULL),(1844520343,10327436,1,12319,0,1,1,'A',1,0.90625,105,598162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',17.3988,131341946,125497,NULL,'2017-06-20 13:04:23',1497963863,NULL),(1844495533,10327436,1,618525,0,1,1,'B',1,0.878453,58,506807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',17.4716,131145557,118648,NULL,'2017-06-10 04:32:57',1497069177,NULL),(1870281597,10327436,1,1936434,0,1,1,'B',1,0.894231,104,527065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.8909,170546150,187753,NULL,'2022-03-18 08:02:22',1647590542,NULL),(1870372474,10327436,1,2365348,1,1,1,'A',1,0.946429,112,760526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',19.6823,170546340,76755,NULL,'2022-03-18 08:17:52',1647591472,NULL),(1870284321,10327436,1,2428121,1,1,1,'A',1,0.905195,106,563912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',21.6992,170545856,199441,NULL,'2022-03-18 07:38:17',1647589097,NULL),(1863962286,10327436,1,1919414,0,1,1,'B',1,0.840833,138,447437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',21.7815,161052456,315516,NULL,'2021-04-20 09:34:08',1618911248,NULL),(1870293080,10327436,1,1232579,0,1,1,'A',1,0.943333,74,651414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',22.942,170545745,69605,NULL,'2022-03-18 07:29:14',1647588554,NULL),(1870286024,10327436,1,1506521,1,1,1,'A',1,0.903846,90,576400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',23.2756,170545708,132028,NULL,'2022-03-18 07:26:07',1647588367,NULL),(1870290603,10327436,1,2669111,1,1,1,'S',1,0.984043,94,893013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',24.825,170546184,52390,NULL,'2022-03-18 08:05:20',1647590720,NULL),(1855245445,10327436,1,1602966,1,1,1,'C',1,0.771829,96,323875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 63, \"great\": 393}, \"maximum_statistics\": {\"great\": 607}}',24.8265,147674507,223488,NULL,'2019-12-15 08:40:49',1576399249,NULL),(1848837180,10327436,1,1255541,1,1,1,'B',1,0.829885,89,417073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',25.2495,137804392,190352,NULL,'2018-05-21 15:50:52',1526917852,NULL),(1851821004,10327436,1,893696,1,1,1,'C',1,0.775,61,317811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 289}, \"maximum_statistics\": {\"great\": 460}}',25.6441,142495381,167002,NULL,'2019-01-30 14:24:53',1548858293,NULL),(1851379378,10327436,1,1438380,1,1,1,'C',1,0.784158,172,364146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 337}, \"maximum_statistics\": {\"great\": 505}}',26.3299,141690019,237308,NULL,'2018-12-15 13:22:58',1544880178,NULL),(1870373722,10327436,1,2808576,1,1,1,'A',1,0.951835,133,759619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',27.0988,170545910,164036,NULL,'2022-03-18 07:43:15',1647589395,NULL),(1848972325,10327436,1,136842,0,1,1,'A',1,0.903226,110,304029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',27.668,137902122,138156,NULL,'2018-05-26 18:23:05',1527358985,NULL),(1848918151,10327436,1,979433,1,1,1,'B',1,0.86962,140,502514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 395}}',27.7755,137893609,244496,NULL,'2018-05-26 11:26:09',1527333969,NULL),(1869817421,10327436,1,2927854,0,1,1,'B',1,0.836406,115,465244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',28.8283,169886316,130130,NULL,'2022-02-18 16:43:34',1645202614,NULL),(1849567531,10327436,1,1129336,1,1,1,'B',1,0.847458,112,444250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',30.677,138889512,239020,NULL,'2018-07-15 08:21:14',1531642874,NULL),(1854600526,10327436,1,1642357,1,1,1,'A',1,0.947154,153,764148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',31.5567,146686944,191162,NULL,'2019-10-12 03:04:00',1570849440,NULL),(1870277306,10327436,1,2411798,1,1,1,'B',1,0.839428,159,453896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 629}}',32.7972,170546293,332414,NULL,'2022-03-18 08:13:45',1647591225,NULL),(1870312247,10327436,1,2944443,1,1,1,'S',1,0.982456,171,840636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',36.5039,170546222,155609,NULL,'2022-03-18 08:08:42',1647590922,NULL),(1852043825,10327436,1,1044610,1,1,1,'B',1,0.809524,109,371058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 494}, \"maximum_statistics\": {\"great\": 714}}',36.5942,142613982,317006,NULL,'2019-02-06 16:05:36',1549469136,NULL),(1848794749,10327436,1,1321510,1,1,1,'B',1,0.862069,115,473468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 464}}',37.4821,137818135,235152,NULL,'2018-05-22 12:23:44',1526991824,NULL),(1862455918,10327436,1,264529,1,1,1,'B',1,0.879487,121,601381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',38.144,158874123,125140,NULL,'2021-02-17 10:05:30',1613556330,NULL),(1854429318,10327436,1,2019081,1,1,1,'B',1,0.844727,166,477058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 57, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',38.3311,146509703,606844,NULL,'2019-09-29 01:34:51',1569720891,NULL),(1848868360,10327436,1,1396122,1,1,1,'B',1,0.827715,172,457504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 267}}',38.4197,137956066,162142,NULL,'2018-05-29 09:33:50',1527586430,NULL),(1862561944,10327436,1,2462647,1,1,1,'B',1,0.89863,114,563027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',38.762,158875228,242600,NULL,'2021-02-17 11:01:52',1613559712,NULL),(1854554143,10327436,1,1593439,1,1,1,'S',1,0.997368,190,949073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 190}}',38.8291,146686818,223410,NULL,'2019-10-12 02:51:39',1570848699,NULL),(1849678689,10327436,1,168164,1,1,1,'B',1,0.836798,118,439703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',39.2812,139121287,266570,NULL,'2018-07-26 15:20:32',1532618432,NULL),(1854409523,10327436,1,1683487,1,1,1,'B',1,0.868098,136,545821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',39.9893,146372275,208280,NULL,'2019-09-19 09:13:15',1568884395,NULL),(1848788894,10327436,1,32977,1,1,1,'B',1,0.851598,112,466138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 490}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',40.3679,137818229,396212,NULL,'2018-05-22 12:29:39',1526992179,NULL),(1849565579,10327436,1,737284,1,1,1,'B',1,0.832949,178,506837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 434}}',41.3524,138889316,295912,NULL,'2018-07-15 08:03:18',1531641798,NULL),(1854403864,10327436,1,713703,0,1,1,'A',1,0.943061,254,735039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',43.6432,146358545,218992,NULL,'2019-09-18 05:46:38',1568785598,NULL),(1851961872,10327436,1,953586,1,1,1,'B',1,0.834014,156,217293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 545}, \"maximum_statistics\": {\"great\": 735}}',43.8845,142613915,311874,NULL,'2019-02-06 16:00:30',1549468830,NULL),(1854535725,10327436,1,1812097,1,1,1,'S',1,0.974093,193,875858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',44.3166,146687038,216390,NULL,'2019-10-12 03:13:30',1570850010,NULL),(1851846926,10327436,1,1820922,1,1,1,'B',1,0.828537,73,401605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',45.0035,142495570,174262,NULL,'2019-01-30 14:37:00',1548859020,NULL),(1851909900,10327436,1,1803436,1,1,1,'B',1,0.832407,189,469910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',45.6018,142495472,336170,NULL,'2019-01-30 14:30:55',1548858655,NULL),(1854432990,10327436,1,128870,0,1,1,'A',1,0.943609,71,654306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',47.151,146358590,207080,NULL,'2019-09-18 05:52:47',1568785967,NULL),(1849718371,10327436,1,1018371,1,1,1,'B',1,0.899736,143,579097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',47.5385,139040588,241822,NULL,'2018-07-22 14:18:29',1532269109,NULL),(1851888190,10327436,1,1619561,1,1,1,'B',1,0.835744,141,436707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',51.7097,142495343,245534,NULL,'2019-01-30 14:22:28',1548858148,NULL),(1849721087,10327436,1,1020927,1,1,1,'B',1,0.887931,129,572159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',52.002,139099853,306588,NULL,'2018-07-25 14:04:40',1532527480,NULL),(1854625832,10327436,1,2158453,1,1,1,'A',1,0.960843,165,792722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 312, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332}}',55.0825,146686894,313250,NULL,'2019-10-12 02:59:16',1570849156,NULL),(1854424577,10327436,1,1093244,1,1,1,'S',1,0.979688,320,829827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 320}}',56.3637,146358697,367374,NULL,'2019-09-18 06:15:59',1568787359,NULL),(1865694836,10327436,1,2063567,1,1,1,'B',1,0.839704,280,494743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 618}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',57.1009,163816113,510018,NULL,'2021-07-10 14:01:19',1625925679,NULL),(1851496951,10327436,1,844663,1,1,1,'B',1,0.87931,182,601801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 377}}',57.1052,141806807,281860,NULL,'2018-12-22 10:13:42',1545473622,NULL),(1854385354,10327436,1,1520384,1,1,1,'A',1,0.97137,337,824768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 464, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 489}}',57.4702,146372257,428800,NULL,'2019-09-19 09:11:02',1568884262,NULL),(1851268394,10327436,1,840338,1,1,1,'B',1,0.830134,76,421455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',58.9325,141497037,232866,NULL,'2018-12-03 10:11:43',1543831903,NULL),(1848963996,10327436,1,1615498,1,1,1,'B',1,0.892857,178,275320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 518}}',61.0758,137902325,252976,NULL,'2018-05-26 18:32:57',1527359577,NULL),(1854540115,10327436,1,1935496,1,1,1,'A',1,0.977143,173,847512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',61.3952,146686854,321436,NULL,'2019-10-12 02:55:35',1570848935,NULL),(1851031250,10327436,1,1028839,1,1,1,'B',1,0.834694,77,421919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',61.7482,141164456,214140,NULL,'2018-11-13 08:00:04',1542096004,NULL),(1870293062,10327436,1,1232578,1,1,1,'A',1,0.966549,226,818366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',62.1637,170545770,243118,NULL,'2022-03-18 07:31:31',1647588691,NULL),(1851828004,10327436,1,1569043,1,1,1,'B',1,0.879589,362,602006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',63.0914,142495527,523960,NULL,'2019-01-30 14:34:29',1548858869,NULL),(1851936611,10327436,1,1728721,1,1,1,'A',1,0.917288,234,638918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671}}',64.5517,142495292,512114,NULL,'2019-01-30 14:19:09',1548857949,NULL),(1849593154,10327436,1,1034862,1,1,1,'A',1,0.91299,224,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',64.6998,138889661,327580,NULL,'2018-07-15 08:34:12',1531643652,NULL),(1854389007,10327436,1,1788240,1,1,1,'B',1,0.833073,203,449065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',64.7244,146385115,347654,NULL,'2019-09-20 09:24:25',1568971465,NULL),(1851914473,10327436,1,713935,1,1,1,'B',1,0.889016,251,620982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',66.3194,142495181,333516,NULL,'2019-01-30 14:11:52',1548857512,NULL),(1849757825,10327436,1,1256349,1,1,1,'B',1,0.863636,254,537912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 528}}',66.7453,139121346,346576,NULL,'2018-07-26 15:23:56',1532618636,NULL),(1870281234,10327436,1,1495875,1,1,1,'A',1,0.922787,310,676857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',67.7483,170675841,417450,NULL,'2022-03-23 15:30:34',1648049434,NULL),(1848988320,10327436,1,341042,0,1,1,'A',1,0.922692,247,317356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 787}, \"maximum_statistics\": {\"great\": 899}}',70.4467,137902760,440998,NULL,'2018-05-26 18:55:05',1527360905,NULL),(1862532842,10327436,1,1032538,0,1,1,'A',1,0.957929,92,714735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',71.8055,158874563,188204,NULL,'2021-02-17 10:27:15',1613557635,NULL),(1872456066,10327436,1,2173758,1,1,1,'B',1,0.871353,169,523019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',71.9502,173884276,445980,NULL,'2022-08-11 03:56:54',1660190214,NULL),(1851930002,10327436,1,1682472,1,1,1,'A',1,0.907059,263,640363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',79.7467,142495239,348592,NULL,'2019-01-30 14:15:25',1548857725,NULL),(1854405701,10327436,1,202861,1,1,1,'A',1,0.973973,261,822391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365}}',80.7403,146358567,371290,NULL,'2019-09-18 05:50:00',1568785800,NULL),(1854401434,10327436,1,518062,1,1,1,'A',1,0.943914,419,803709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',83.8644,146358612,438530,NULL,'2019-09-18 05:56:05',1568786165,NULL),(1855279742,10327436,1,1859185,1,1,1,'B',1,0.844527,205,521901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 402}}',84.2316,147762098,298330,NULL,'2019-12-21 06:17:28',1576909048,NULL),(1849715477,10327436,1,1014241,1,1,1,'A',1,0.900596,238,648947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',87.0135,139099764,428096,NULL,'2018-07-25 14:00:29',1532527229,NULL),(1850044796,10327436,1,167992,1,1,1,'B',1,0.873792,347,566700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 635}, \"maximum_statistics\": {\"great\": 828}}',87.3882,139644056,638928,NULL,'2018-08-20 07:12:58',1534749178,NULL),(1850112675,10327436,1,637625,1,1,1,'B',1,0.899657,368,645402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',88.3487,139700792,617266,NULL,'2018-08-23 05:00:06',1535000406,NULL),(1849716049,10327436,1,1015606,1,1,1,'A',1,0.916499,267,699672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',89.5363,139119828,457750,NULL,'2018-07-26 14:00:52',1532613652,NULL),(1862506282,10327436,1,2237537,1,1,1,'A',1,0.984791,330,884361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',91.4553,158874317,538866,NULL,'2021-02-17 10:14:28',1613556868,NULL),(1848815616,10327436,1,1230171,0,1,1,'A',1,0.937209,369,768247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 430}}',91.9132,137815860,403870,NULL,'2018-05-22 09:40:04',1526982004,NULL),(1863063271,10327436,1,2388479,1,1,1,'B',1,0.852556,114,450920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',92.7764,159692693,377058,NULL,'2021-03-14 08:44:03',1615711443,NULL),(1862962701,10327436,1,1242099,0,1,1,'B',1,0.880155,228,545018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',95.6595,159693062,460658,NULL,'2021-03-14 09:01:01',1615712461,NULL),(1851978094,10327436,1,180418,1,1,1,'B',1,0.888889,212,587809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',96.23,142614070,591594,NULL,'2019-02-06 16:11:52',1549469512,NULL),(1854380191,10327436,1,846260,1,1,1,'A',1,0.934932,263,707015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 641}, \"maximum_statistics\": {\"great\": 730}}',96.7568,146372300,568942,NULL,'2019-09-19 09:17:07',1568884627,NULL),(1854999620,10327436,1,1784486,1,1,1,'A',1,0.915369,290,672123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',98.6557,147226920,861664,NULL,'2019-11-16 08:33:38',1573893218,NULL),(1850128984,10327436,1,1224759,0,1,1,'A',1,0.928445,122,643341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 509}, \"maximum_statistics\": {\"great\": 566}}',99.1796,139644005,337594,NULL,'2018-08-20 07:07:33',1534748853,NULL),(1849719323,10327436,1,1018952,1,1,1,'A',1,0.925887,315,714647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',100.643,139099591,436606,NULL,'2018-07-25 13:50:24',1532526624,NULL),(1870003504,10327436,1,132889,0,1,1,'B',1,0.87962,303,578384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',100.672,170218970,705258,NULL,'2022-03-04 03:57:20',1646366240,NULL),(1863135648,10327436,1,2259013,0,1,1,'A',1,0.905455,212,581577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 1190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1375}}',101.734,159753813,824180,NULL,'2021-03-16 03:42:36',1615866156,NULL),(1863044443,10327436,1,63985,0,1,1,'A',1,0.905425,234,641882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',103.249,159692986,499240,NULL,'2021-03-14 08:58:02',1615712282,NULL),(1862535388,10327436,1,1946496,1,1,1,'A',1,0.978114,289,879971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',104.313,158874888,324150,NULL,'2021-02-17 10:44:22',1613558662,NULL),(1850956003,10327436,1,1245583,1,1,1,'A',1,0.900794,214,611536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',104.354,141164387,441690,NULL,'2018-11-13 07:50:18',1542095418,NULL),(1863111019,10327436,1,1486700,1,1,1,'A',1,0.940041,195,719624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',108.998,159856573,392968,NULL,'2021-03-19 07:35:22',1616139322,NULL),(1854532158,10327436,1,1808989,1,1,1,'A',1,0.949227,228,736150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 453}}',113.699,146687069,384898,NULL,'2019-10-12 03:18:16',1570850296,NULL),(1870270415,10327436,1,3077318,1,1,1,'A',1,0.952746,367,761458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 720, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',114.677,170675718,835438,NULL,'2022-03-23 15:23:27',1648049007,NULL),(1871429601,10327436,1,2944442,0,1,1,'B',1,0.88404,175,562590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',114.918,172214678,522082,NULL,'2022-05-28 10:21:02',1653733262,NULL),(1864071975,10327436,1,2363798,1,1,1,'A',1,0.938028,355,791666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',115.322,161195475,358490,NULL,'2021-04-24 06:38:03',1619246283,NULL),(1870774557,10327436,1,1959633,0,1,1,'A',1,0.90233,267,587265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 84, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',117.17,171300262,924030,NULL,'2022-04-19 11:25:10',1650367510,NULL),(1862479979,10327436,1,126958,0,1,1,'A',1,0.9575,428,770085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',123.121,158874418,673088,NULL,'2021-02-17 10:20:02',1613557202,NULL),(1870289831,10327436,1,1518535,1,1,1,'A',1,0.973799,548,858442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',124.953,170675376,687864,NULL,'2022-03-23 15:05:51',1648047951,NULL),(1852007738,10327436,1,832611,1,1,1,'A',1,0.94459,385,760542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1029, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1146}}',125.856,142627913,1059208,NULL,'2019-02-07 14:49:13',1549550953,NULL),(1863030203,10327436,1,434380,0,1,1,'A',1,0.940819,192,695020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',127.997,159693350,699512,NULL,'2021-03-14 09:14:17',1615713257,NULL),(1854395730,10327436,1,1230171,0,1,1,'S',1,0.981395,430,457278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',129.294,146371960,299860,NULL,'2019-09-19 08:27:15',1568881635,NULL),(1864554066,10327436,1,2900358,1,1,1,'A',1,0.976828,517,853076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',132.43,162058437,1002126,NULL,'2021-05-18 06:58:59',1621321139,NULL),(1866069382,10327436,1,2727376,1,1,1,'A',1,0.934462,327,703268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 1475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1625}}',139.016,164375394,1356248,NULL,'2021-07-28 03:17:13',1627442233,NULL),(1851514824,10327436,1,137132,0,1,1,'A',1,0.956522,370,799652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 529}}',144.173,141806902,499170,NULL,'2018-12-22 10:20:16',1545474016,NULL),(1852027268,10327436,1,1846040,0,1,1,'A',1,0.937815,379,358462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',145.088,142613946,338654,NULL,'2019-02-06 16:02:46',1549468966,NULL),(1870286646,10327436,1,161805,0,1,1,'A',1,0.960396,478,810176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 654}, \"maximum_statistics\": {\"great\": 707}}',148.18,170675242,683810,NULL,'2022-03-23 14:59:39',1648047579,NULL),(1863146914,10327436,1,165970,0,1,1,'A',1,0.977131,394,864062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',151.25,159856642,506160,NULL,'2021-03-19 07:39:37',1616139577,NULL),(1871481686,10327436,1,1473991,1,1,1,'A',1,0.939551,199,704011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',161.357,172214450,426312,NULL,'2022-05-28 10:10:42',1653732642,NULL),(1863149635,10327436,1,1030908,0,1,1,'A',1,0.976054,313,868410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',164.899,159820751,530444,NULL,'2021-03-18 04:32:34',1616041954,NULL),(1854972553,10327436,1,1845315,0,1,1,'S',1,0.976676,343,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',165.169,147226848,363060,NULL,'2019-11-16 08:25:34',1573892734,NULL),(1871414682,10327436,1,2648380,1,1,1,'A',1,0.932998,167,703662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',167.697,172214304,497130,NULL,'2022-05-28 10:03:15',1653732195,NULL),(1870305686,10327436,1,849007,1,1,1,'A',1,0.984674,521,913652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',172.433,170675595,589800,NULL,'2022-03-23 15:17:33',1648048653,NULL),(1871500173,10327436,1,2820283,1,1,1,'A',1,0.976489,308,849475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',180.515,172214621,604174,NULL,'2022-05-28 10:18:28',1653733108,NULL),(1871437842,10327436,1,1640968,1,1,1,'A',1,0.951699,194,728296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',183.123,172214499,420166,NULL,'2022-05-28 10:13:06',1653732786,NULL),(1865543393,10327436,1,2742470,1,1,1,'A',1,0.95636,226,747553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1005, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1077}}',189.108,163512247,892936,NULL,'2021-07-01 11:40:59',1625139659,NULL),(1866607551,10327436,1,2337466,0,1,1,'A',1,0.949153,840,795954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 1476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',201.739,165004816,1588842,NULL,'2021-08-17 03:13:14',1629169994,NULL),(1870679756,10327436,1,2520758,1,1,1,'A',1,0.943299,348,698868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',217.105,171142481,998088,NULL,'2022-04-12 15:43:34',1649778214,NULL),(1855041386,10327436,1,1211856,0,1,1,'A',1,0.963964,564,832711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 624}, \"maximum_statistics\": {\"great\": 666}}',235.781,147481720,659752,NULL,'2019-12-02 14:11:32',1575295892,NULL),(2546540401,10328354,1,179356,1,1,1,'B',1,0.899761,122,541381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 360}, \"maximum_statistics\": {\"great\": 419}}',NULL,183245840,194305,NULL,'2024-03-22 07:52:29',1711093949,NULL),(2546473602,10328354,1,4355663,1,1,1,'D',1,0.683607,21,93226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 178}, \"maximum_statistics\": {\"great\": 305}}',2.41874,183245615,67924,NULL,'2024-03-22 07:25:02',1711092302,NULL),(2546558497,10328354,1,698,0,1,1,'C',1,0.754019,61,293838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 210}, \"maximum_statistics\": {\"great\": 311}}',7.21196,183245894,151282,NULL,'2024-03-22 07:59:43',1711094383,NULL),(2546292777,10328354,1,4039945,1,1,1,'B',1,0.82967,31,379116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',7.52754,183245052,53905,NULL,'2024-03-22 06:09:14',1711087754,NULL),(2546296263,10328354,1,4241857,1,1,1,'B',1,0.858586,45,461295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',8.26846,183245059,34602,NULL,'2024-03-22 06:10:41',1711087841,NULL),(2546439972,10328354,1,4307846,1,1,1,'B',1,0.835968,43,397407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',9.35796,183245494,92400,NULL,'2024-03-22 07:10:55',1711091455,NULL),(2546514036,10328354,1,4452031,1,1,1,'A',1,0.911765,52,588881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',16.132,183245741,54516,NULL,'2024-03-22 07:41:45',1711093305,NULL),(2546307579,10328354,1,4286707,1,1,1,'A',1,0.91866,58,569433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',19.2604,183245094,86231,NULL,'2024-03-22 06:15:26',1711088126,NULL),(2546530103,10328354,1,3729059,1,1,1,'A',1,0.941176,36,578826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',19.6812,183245805,48212,NULL,'2024-03-22 07:48:17',1711093697,NULL),(2546331745,10328354,1,4295990,1,1,1,'A',1,0.933511,75,630231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',21.5516,183245159,101744,NULL,'2024-03-22 06:25:38',1711088738,NULL),(2546545833,10328354,1,697,0,1,1,'B',1,0.874494,131,515075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',22.4904,183245853,178292,NULL,'2024-03-22 07:54:41',1711094081,NULL),(2546511241,10328354,1,4353775,1,1,1,'A',1,0.94335,77,616535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',24.1117,183245732,84755,NULL,'2024-03-22 07:40:36',1711093236,NULL),(2546523731,10328354,1,1774604,0,1,1,'A',1,0.944126,105,662608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',27.6757,183245780,195168,NULL,'2024-03-22 07:45:40',1711093540,NULL),(2546679362,10328354,1,4077023,1,1,1,'A',1,0.942257,81,636966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 381}}',29.275,183246251,219300,NULL,'2024-03-22 08:45:42',1711097142,NULL),(1855669786,10331386,1,2045770,0,1,1,'C',1,0.769608,70,296245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',4.10693,148406506,62498,NULL,'2020-01-30 04:12:07',1580357527,NULL),(1856344065,10331386,1,2025911,0,1,1,'B',1,0.84323,52,204745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',10.3137,149322036,135100,NULL,'2020-03-19 00:42:53',1584578573,NULL),(1866235352,10331386,1,2826824,1,1,1,'B',1,0.897059,47,574485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',10.4387,164446686,36782,NULL,'2021-07-30 09:07:17',1627636037,NULL),(1870154527,10331386,1,3303759,1,1,1,'B',1,0.851032,62,428540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 339}}',12.768,170453566,122284,NULL,'2022-03-14 01:38:00',1647221880,NULL),(1862568260,10331386,1,2700556,0,1,1,'B',1,0.875786,84,491632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',13.9631,158771210,125987,NULL,'2021-02-14 08:25:37',1613291137,NULL),(1864097147,10331386,1,1837012,0,1,1,'A',1,0.901734,92,536703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',16.3396,161268765,79909,NULL,'2021-04-26 05:35:37',1619415337,NULL),(1870160267,10331386,1,2731511,0,1,1,'A',1,0.913793,120,651295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',22.6552,170453139,147308,NULL,'2022-03-14 01:06:28',1647219988,NULL),(1877720958,10356749,1,3909617,1,1,1,'D',1,0.663014,83,190868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',2.77336,181520174,112827,NULL,'2023-11-09 00:14:34',1699488874,NULL),(1872357045,10375230,1,217251,0,1,1,'D',1,0.598214,42,208690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',0.428874,173543717,104180,NULL,'2022-07-25 22:50:43',1658789443,NULL),(1872329871,10375230,1,1617643,0,1,1,'C',1,0.715328,55,246737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',3.73613,173603212,52523,NULL,'2022-07-28 20:39:27',1659040767,NULL),(1844569498,10375230,1,391998,0,1,1,'B',1,0.825,40,464737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',3.92918,131338964,114128,NULL,'2017-06-20 10:01:25',1497952885,NULL),(1872330857,10375230,1,1619998,0,1,1,'C',1,0.79698,71,341702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',9.88146,173603186,119756,NULL,'2022-07-28 20:38:03',1659040683,NULL),(1851422630,10375230,1,1036654,0,1,1,'B',1,0.890909,110,609244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',10.1733,141794230,217632,NULL,'2018-12-21 17:11:30',1545412290,NULL),(1844698459,10375230,1,818689,1,1,1,'A',1,0.929293,99,746598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',11.5009,131396264,52073,NULL,'2017-06-23 14:03:01',1498226581,NULL),(1872387825,10375230,1,1937980,0,1,1,'B',1,0.828877,86,431608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',11.6205,173543836,173556,NULL,'2022-07-25 23:00:27',1658790027,NULL),(1844629932,10375230,1,315550,0,1,1,'B',1,0.854167,108,466913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',13.1528,131318935,185937,NULL,'2017-06-19 07:01:20',1497855680,NULL),(1844578078,10375230,1,395283,0,1,1,'A',1,0.916058,137,750316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',13.3109,131338865,83602,NULL,'2017-06-20 09:54:56',1497952496,NULL),(1872410756,10375230,1,1946258,0,1,1,'B',1,0.856959,69,452532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',13.6805,173543902,192411,NULL,'2022-07-25 23:06:15',1658790375,NULL),(1844584704,10375230,1,902520,0,1,1,'A',1,0.934426,122,734496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',19.7208,131326804,79702,NULL,'2017-06-19 15:28:50',1497886130,NULL),(1863551651,10393010,1,2892887,1,1,1,'C',1,0.732323,42,314628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',2.10551,160398427,63930,NULL,'2021-04-02 14:18:19',1617373099,NULL),(2393023812,10393010,1,4444159,1,1,1,'B',1,0.832061,43,523152,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 99, \"ignore_hit\": 51, \"ignore_miss\": 49, \"large_bonus\": 13, \"small_bonus\": 162}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 51, \"large_bonus\": 22, \"small_bonus\": 202}}',7.06917,NULL,0,'2024-02-23 07:07:05','2024-02-23 07:08:34',1708672114,7442),(2393034556,10393010,1,4444159,1,1,1,'B',1,0.847328,61,556251,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 103, \"ignore_hit\": 51, \"ignore_miss\": 21, \"large_bonus\": 13, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 51, \"large_bonus\": 22, \"small_bonus\": 202}}',8.02274,NULL,0,'2024-02-23 07:10:44','2024-02-23 07:12:13',1708672333,7442),(1844660366,10393010,1,132051,0,1,1,'B',1,0.861111,90,526824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',14.047,131505067,101383,NULL,'2017-06-29 07:21:54',1498720914,NULL),(2393050640,10393010,1,1390044,1,1,1,'B',1,0.895722,59,671303,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 155, \"ignore_hit\": 147, \"ignore_miss\": 48, \"large_bonus\": 19, \"small_bonus\": 941}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 147, \"large_bonus\": 20, \"small_bonus\": 988}}',15.2886,NULL,0,'2024-02-23 07:13:55','2024-02-23 07:17:40',1708672660,7442),(1864507824,10411610,1,1291323,1,1,1,'S',1,0.983607,61,811890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',NULL,162031819,47132,NULL,'2021-05-17 12:43:13',1621255393,NULL),(1864516882,10411610,1,329218,0,1,1,'C',1,0.716837,38,254203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',2.78197,162028823,90184,NULL,'2021-05-17 10:24:01',1621247041,NULL),(1872519909,10411610,1,3322595,0,1,1,'C',1,0.785088,40,372688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',6.90103,173876552,49490,NULL,'2022-08-10 18:12:21',1660155141,NULL),(1864516868,10411610,1,329217,1,1,1,'B',1,0.857143,25,575039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',7.12372,162028949,150486,NULL,'2021-05-17 10:30:06',1621247406,NULL),(1864591368,10411610,1,2570840,0,1,1,'B',1,0.807971,43,383553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',7.18869,162061383,58590,NULL,'2021-05-18 09:27:32',1621330052,NULL),(1864741711,10411610,1,2860764,0,1,1,'C',1,0.796296,47,365923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 162}}',8.09407,162113670,60160,NULL,'2021-05-19 20:33:19',1621456399,NULL),(1864981507,10411610,1,2573937,0,1,1,'B',1,0.835821,31,482447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',9.34764,162559247,25573,NULL,'2021-06-01 13:05:40',1622552740,NULL),(1864572534,10411610,1,2683280,0,1,1,'B',1,0.892308,63,638525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',11.2776,162045877,30420,NULL,'2021-05-17 20:34:33',1621283673,NULL),(1864504755,10411610,1,2469844,1,1,1,'B',1,0.886503,57,512570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',12.9724,162037293,73951,NULL,'2021-05-17 15:41:22',1621266082,NULL),(1869225454,10411610,1,3322595,0,1,1,'B',1,0.855263,76,521985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',13.6059,168903471,73632,NULL,'2022-01-09 19:47:49',1641757669,NULL),(1864547524,10411610,1,408835,1,1,1,'A',1,0.927928,87,703721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',14.5459,162029086,143862,NULL,'2021-05-17 10:37:15',1621247835,NULL),(1864720496,10411610,1,2573937,0,1,1,'A',1,0.947761,48,682778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',14.5765,162113912,31142,NULL,'2021-05-19 20:41:40',1621456900,NULL),(1864655215,10411610,1,2889965,1,1,1,'B',1,0.824576,60,401761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',14.6385,162113871,245396,NULL,'2021-05-19 20:39:57',1621456797,NULL),(1864741840,10411610,1,2860765,0,1,1,'A',1,0.933735,57,671495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',17.9245,162113712,42230,NULL,'2021-05-19 20:34:33',1621456473,NULL),(1864548598,10411610,1,2366904,0,1,1,'A',1,0.950617,66,727938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',18.9818,162061358,51918,NULL,'2021-05-18 09:26:09',1621329969,NULL),(1864600911,10411610,1,2821976,1,1,1,'A',1,0.931111,111,670196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',19.0102,162043313,154589,NULL,'2021-05-17 18:58:50',1621277930,NULL),(1864600913,10411610,1,2941619,0,1,1,'A',1,0.969512,71,770933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',20.9109,162061315,58371,NULL,'2021-05-18 09:23:57',1621329837,NULL),(1864587328,10411610,1,2925205,1,1,1,'A',1,0.945205,81,678170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 146}}',21.1942,162061198,93120,NULL,'2021-05-18 09:18:13',1621329493,NULL),(1864501963,10411610,1,1730107,1,1,1,'A',1,0.920664,132,649272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',22.231,162029345,186146,NULL,'2021-05-17 10:51:28',1621248688,NULL),(1864590073,10411610,1,2925206,1,1,1,'A',1,0.939394,96,676318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',25.4241,162062496,113040,NULL,'2021-05-18 10:20:36',1621333236,NULL),(1864531811,10411610,1,2640800,1,1,1,'S',1,0.976636,107,894828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',26.3207,162042941,72352,NULL,'2021-05-17 18:46:09',1621277169,NULL),(1864566928,10411610,1,2681474,1,1,1,'A',1,0.953757,169,816616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',27.4358,162078361,161316,NULL,'2021-05-18 19:55:37',1621367737,NULL),(1864506852,10411610,1,2873533,1,1,1,'A',1,0.981982,119,833493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',30.8296,162060967,154561,NULL,'2021-05-18 09:08:00',1621328880,NULL),(1864981517,10411610,1,2573937,0,1,1,'S',1,0.970149,67,856145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',32.5309,162559265,38568,NULL,'2021-06-01 13:06:29',1622552789,NULL),(1864620316,10411610,1,2975305,1,1,1,'A',1,0.978673,194,880134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',32.846,162059908,162000,NULL,'2021-05-18 08:20:05',1621326005,NULL),(1864585873,10411610,1,848081,1,1,1,'A',1,0.949074,324,742149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',37.9206,162029466,316516,NULL,'2021-05-17 10:57:12',1621249032,NULL),(1846156416,10420234,1,1067687,0,1,1,'D',1,0.311176,14,9974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 812, \"great\": 295}, \"maximum_statistics\": {\"great\": 1369}}',0.010221,133597407,152890,NULL,'2017-10-20 23:49:42',1508543382,NULL),(1850647058,10420234,1,819621,0,1,1,'C',1,0.778125,65,179032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',8.35002,140490100,50328,NULL,'2018-10-04 19:41:51',1538682111,NULL),(1846642869,10420234,1,1070345,0,1,1,'B',1,0.840964,61,426838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',13.1299,134420891,164632,NULL,'2017-12-03 16:39:36',1512319176,NULL),(1872583683,10420234,1,471748,0,1,1,'B',1,0.826023,55,403687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 270, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 342}}',16.3503,173936580,155342,NULL,'2022-08-13 19:27:58',1660418878,NULL),(1850161745,10420234,1,819623,0,1,1,'B',1,0.890476,74,602652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',17.9741,139836743,52368,NULL,'2018-08-29 20:40:17',1535575217,NULL),(1864894480,10420234,1,330380,0,1,1,'B',1,0.808402,76,381774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',18.8221,162596938,219716,NULL,'2021-06-02 15:36:34',1622648194,NULL),(1846157828,10420234,1,1070345,0,1,1,'B',1,0.883133,238,287229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',22.8721,133597345,192840,NULL,'2017-10-20 23:44:05',1508543045,NULL),(2273159821,10420234,1,1836250,1,1,1,'B',1,0.876645,62,488985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 254, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 304}}',26.9641,182626111,136738,NULL,'2024-02-01 18:47:27',1706813247,NULL),(1864915354,10420234,1,2895076,0,1,1,'B',1,0.854331,76,510870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',29.2504,162596644,63028,NULL,'2021-06-02 15:26:32',1622647592,NULL),(1864010385,10420234,1,1772048,0,1,1,'B',1,0.894481,75,527131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',29.9652,161288694,267606,NULL,'2021-04-26 18:40:16',1619462416,NULL),(1853873532,10420234,1,293782,0,1,1,'A',1,0.944444,139,706202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',31.2502,145637912,210561,NULL,'2019-08-01 21:19:32',1564694372,NULL),(1854893193,10420234,1,557817,0,1,1,'B',1,0.866979,47,461172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',31.9423,147313198,293184,NULL,'2019-11-21 17:44:59',1574358299,NULL),(1850020549,10420234,1,818076,0,1,1,'A',1,0.937008,92,671479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',33.0107,139719574,146828,NULL,'2018-08-24 02:35:00',1535078100,NULL),(1855126577,10420234,1,913008,0,1,1,'A',1,0.906542,51,569774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',36.6283,147409701,43430,NULL,'2019-11-27 20:42:23',1574887343,NULL),(1864920449,10420234,1,2895078,0,1,1,'A',1,0.929245,106,774222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',44.4354,162596612,76136,NULL,'2021-06-02 15:25:33',1622647533,NULL),(1850637661,10420234,1,818076,0,1,1,'A',1,0.972441,158,402750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',47.2513,140490122,131760,NULL,'2018-10-04 19:43:49',1538682229,NULL),(1850119192,10420234,1,1070326,0,1,1,'A',1,0.929217,224,659770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',47.7544,139719799,442610,NULL,'2018-08-24 02:53:52',1535079232,NULL),(1851187046,10420234,1,557816,0,1,1,'A',1,0.951247,184,710736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',51.6633,141503080,329541,NULL,'2018-12-03 18:32:52',1543861972,NULL),(1873206816,10420234,1,1649207,0,1,1,'A',1,0.929739,127,652067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',58.5922,174948648,185798,NULL,'2022-10-06 19:09:24',1665083364,NULL),(1864898705,10420234,1,341382,0,1,1,'A',1,0.939589,125,674091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',61.3583,162596807,281688,NULL,'2021-06-02 15:31:37',1622647897,NULL),(1872652158,10420234,1,746234,0,1,1,'A',1,0.904762,147,621211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',64.7081,173936510,319556,NULL,'2022-08-13 19:23:06',1660418586,NULL),(1860785234,10420234,1,1602004,1,1,1,'A',1,0.964351,224,785391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 515}, \"maximum_statistics\": {\"great\": 547}}',101.455,156264777,499910,NULL,'2020-11-25 15:51:29',1606319489,NULL),(1862189454,10423212,1,1899825,1,1,1,'A',1,0.915,155,597433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',NULL,158428386,337308,NULL,'2021-02-04 12:47:28',1612442848,NULL),(1862668120,10423212,1,2082018,1,1,1,'D',1,0.468881,72,25380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 886, \"great\": 752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2153}}',NULL,159050976,338920,NULL,'2021-02-22 15:38:40',1614008320,NULL),(1862200269,10423212,1,2187303,1,1,1,'D',1,0.383657,18,5795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 386, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',NULL,158463691,84220,NULL,'2021-02-05 14:47:54',1612536474,NULL),(1864605660,10423212,1,2443189,1,1,1,'D',1,0.448324,31,21814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 427, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',NULL,162034788,164460,NULL,'2021-05-17 14:29:50',1621261790,NULL),(1862294975,10423212,1,2567535,1,1,1,'A',1,0.9125,225,694796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',NULL,158422785,246920,NULL,'2021-02-04 08:24:00',1612427040,NULL),(1862296000,10423212,1,2569175,1,1,1,'S',1,0.959075,281,848420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',NULL,158401863,256710,NULL,'2021-02-03 15:54:53',1612367693,NULL),(1861913634,10423212,1,2569254,1,1,1,'D',1,0.273719,11,3393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 531, \"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 917}}',NULL,157893718,91280,NULL,'2021-01-18 04:05:02',1610942702,NULL),(1862144120,10423212,1,1696541,1,1,1,'D',1,0.3673,16,11657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 1024, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948}}',0.062376,158290077,240770,NULL,'2021-01-31 07:08:25',1612076905,NULL),(1863148559,10423212,1,2680793,1,1,1,'D',1,0.47588,22,12689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 692, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1762}}',0.259306,159852691,276240,NULL,'2021-03-19 03:41:45',1616125305,NULL),(1845486371,10423212,1,315550,0,1,1,'D',1,0.526786,31,140799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 53}, \"maximum_statistics\": {\"great\": 168}}',0.321264,132638476,129480,NULL,'2017-08-27 08:47:49',1503823669,NULL),(1862239254,10423212,1,2648002,1,1,1,'D',1,0.468378,32,26502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 726, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1850}}',0.351782,158402158,351760,NULL,'2021-02-03 16:03:44',1612368224,NULL),(1862191426,10423212,1,1420353,1,1,1,'D',1,0.47104,121,32708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 983, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2279}}',0.396074,158463200,429886,NULL,'2021-02-05 14:31:32',1612535492,NULL),(1862598376,10423212,1,2635238,1,1,1,'D',1,0.497432,47,15360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 609, \"miss\": 772, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2142}}',0.412314,159108537,403142,NULL,'2021-02-24 12:15:04',1614168904,NULL),(1864616389,10423212,1,2836756,1,1,1,'D',1,0.539506,50,39038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 129, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',0.514544,162034536,79130,NULL,'2021-05-17 14:23:20',1621261400,NULL),(1862282243,10423212,1,1325510,1,1,1,'D',1,0.519709,53,21720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 634, \"miss\": 1133, \"great\": 1252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3019}}',0.592744,158556446,585524,NULL,'2021-02-08 06:47:56',1612766876,NULL),(1861600833,10423212,1,2125385,1,1,1,'D',1,0.645907,45,168104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 74, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',1.95532,157467517,77270,NULL,'2021-01-03 12:56:35',1609678595,NULL),(1862302474,10423212,1,2579200,1,1,1,'D',1,0.696927,62,223461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 60, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',4.45961,158423129,122600,NULL,'2021-02-04 08:40:46',1612428046,NULL),(1844698342,10423212,1,39522,0,1,1,'C',1,0.771429,34,356514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',5.19471,131524580,55014,NULL,'2017-06-30 08:49:38',1498812578,NULL),(1874202683,10423212,1,3318407,1,1,1,'C',1,0.710817,74,227101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 90, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',5.25752,176255318,128324,NULL,'2022-12-16 13:00:37',1671195637,NULL),(1863407535,10423212,1,2784598,1,1,1,'C',1,0.70643,143,123520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 121, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',5.33821,160158138,181420,NULL,'2021-03-27 10:38:33',1616841513,NULL),(1844711759,10423212,1,315550,0,1,1,'B',1,0.803571,28,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',5.35206,131524267,129872,NULL,'2017-06-30 08:27:39',1498811259,NULL),(1861174020,10423212,1,1592196,1,1,1,'C',1,0.713256,44,329339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',5.70505,156869844,273662,NULL,'2020-12-15 03:28:32',1608002912,NULL),(1850498827,10423212,1,1556409,1,1,1,'C',1,0.764523,128,323107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 89, \"great\": 344}, \"maximum_statistics\": {\"great\": 482}}',5.74438,140406405,190414,NULL,'2018-09-29 22:31:39',1538260299,NULL),(1844656296,10423212,1,374115,0,1,1,'C',1,0.778947,82,383070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.22734,131524675,256400,NULL,'2017-06-30 08:55:25',1498812925,NULL),(2598536937,10423212,1,1811525,1,1,1,'C',1,0.749117,24,255425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 53, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',6.72904,183368504,72930,NULL,'2024-03-31 14:50:05',1711896605,NULL),(2598524636,10423212,1,2643788,1,1,1,'C',1,0.742029,78,282646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',7.49679,183368464,139624,NULL,'2024-03-31 14:47:15',1711896435,NULL),(1873640696,10423212,1,3623727,1,1,1,'C',1,0.76204,95,315878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',8.17594,175558325,144870,NULL,'2022-11-08 12:28:08',1667910488,NULL),(1844824676,10423212,1,146300,0,1,1,'B',1,0.81401,78,408332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',8.3742,131598805,144546,NULL,'2017-07-04 07:10:10',1499152210,NULL),(1844830848,10423212,1,39522,0,1,1,'B',1,0.814286,70,469436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',8.96316,131598641,61642,NULL,'2017-07-04 06:55:33',1499151333,NULL),(1844830874,10423212,1,39522,0,1,1,'A',1,0.907143,30,566653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',9.36329,131633684,60150,NULL,'2017-07-06 06:29:11',1499322551,NULL),(1866694077,10423212,1,2897089,1,1,1,'C',1,0.740812,84,274050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 71, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',9.58782,165172606,194240,NULL,'2021-08-22 14:08:30',1629641310,NULL),(1844698339,10423212,1,39522,0,1,1,'A',1,0.935714,41,568608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',11.4143,131522851,56504,NULL,'2017-06-30 06:41:00',1498804860,NULL),(1862215473,10423212,1,585433,1,1,1,'C',1,0.77492,110,348817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',12.9893,158556618,148360,NULL,'2021-02-08 06:57:23',1612767443,NULL),(1844698345,10423212,1,39522,0,1,1,'B',1,0.864286,70,546266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',13.0798,131524599,61098,NULL,'2017-06-30 08:50:55',1498812655,NULL),(1844843286,10423212,1,46001,0,1,1,'S',1,0.964912,57,809562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',13.93,131767909,103087,NULL,'2017-07-13 04:10:42',1499919042,NULL),(2598554123,10423212,1,2356841,1,1,1,'C',1,0.779234,76,319913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',14.2475,183368538,172272,NULL,'2024-03-31 14:53:58',1711896838,NULL),(1844825872,10423212,1,1007352,1,1,1,'A',1,0.934066,63,709603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',15.0023,131767930,108701,NULL,'2017-07-13 04:12:26',1499919146,NULL),(1865036120,10423212,1,124349,1,1,1,'B',1,0.801435,83,372554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 60, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',15.0442,162764529,176662,NULL,'2021-06-07 15:14:05',1623078845,NULL),(1860804582,10423212,1,1640320,0,1,1,'B',1,0.888021,78,530689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',17.2258,156259067,99096,NULL,'2020-11-25 12:06:06',1606305966,NULL),(1860826893,10423212,1,2153719,1,1,1,'B',1,0.89738,110,567036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',17.8165,156259138,132904,NULL,'2020-11-25 12:09:56',1606306196,NULL),(1865195553,10423212,1,2347935,0,1,1,'B',1,0.830961,58,402858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 216, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',18.5583,162860370,125428,NULL,'2021-06-10 16:14:26',1623341666,NULL),(3023364849,10423212,1,1394380,1,1,1,'B',1,0.847765,149,469694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',19.0123,184353876,191630,NULL,'2024-06-19 15:25:49',1718810749,NULL),(1844932314,10423212,1,1007352,1,1,1,'S',1,0.961538,91,839245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',19.9689,131787551,119995,NULL,'2017-07-14 06:05:10',1500012310,NULL),(2596118918,10423212,1,1846962,0,1,1,'B',1,0.842,64,427582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',20.6237,183361996,105812,NULL,'2024-03-31 02:21:04',1711851664,NULL),(1878219318,10423212,1,2797627,1,1,1,'B',1,0.829214,47,394582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',21.1068,182059530,167746,NULL,'2023-12-20 15:24:25',1703085865,NULL),(1844830855,10423212,1,39522,0,1,1,'A',1,0.928571,70,702732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',21.3153,131598666,66838,NULL,'2017-07-04 06:56:51',1499151411,NULL),(1863647432,10423212,1,2294845,1,1,1,'B',1,0.870732,96,477839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 346, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 410}}',22.5765,160685995,212088,NULL,'2021-04-10 12:03:35',1618056215,NULL),(1863402958,10423212,1,980440,1,1,1,'B',1,0.800248,93,385605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',22.7599,160157293,189640,NULL,'2021-03-27 10:02:37',1616839357,NULL),(1864619774,10423212,1,2962696,1,1,1,'B',1,0.879808,88,523932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 265, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 312}}',22.801,162034440,220730,NULL,'2021-05-17 14:20:02',1621261202,NULL),(1851622509,10423212,1,1551341,1,1,1,'A',1,0.942029,129,750084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',24.4997,142069398,110384,NULL,'2019-01-05 19:00:41',1546714841,NULL),(1861472886,10423212,1,1479086,1,1,1,'B',1,0.89895,177,600981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 381}}',24.5635,157220625,260326,NULL,'2020-12-26 09:37:17',1608975437,NULL),(1864483226,10423212,1,2443854,1,1,1,'A',1,0.9,105,598928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 210, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 240}}',24.6514,161845807,211974,NULL,'2021-05-12 11:15:59',1620818159,NULL),(1862286790,10423212,1,1344918,1,1,1,'S',1,0.95977,87,762735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',24.814,158453387,192011,NULL,'2021-02-05 07:01:26',1612508486,NULL),(1862278853,10423212,1,2447238,1,1,1,'A',1,0.90411,112,577063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 248, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 292}}',24.829,158464185,262020,NULL,'2021-02-05 15:03:15',1612537395,NULL),(1871515016,10423212,1,1486738,1,1,1,'B',1,0.822508,141,407987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 68, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 662}}',25.0633,172261463,300460,NULL,'2022-05-30 02:55:05',1653879305,NULL),(1878303911,10423212,1,4288726,1,1,1,'B',1,0.852273,109,464513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',25.4503,182137099,192372,NULL,'2023-12-26 12:29:44',1703593784,NULL),(1844789212,10423212,1,374115,0,1,1,'A',1,0.942105,100,674613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',25.6065,131768027,324521,NULL,'2017-07-13 04:20:35',1499919635,NULL),(3315087246,10423212,1,3658208,1,1,1,'B',1,0.885399,106,533880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 60, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',26.8305,184988170,317154,NULL,'2024-08-11 02:13:00',1723342380,NULL),(1862305753,10423212,1,2694597,1,1,1,'A',1,0.963687,171,793864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',26.9733,158422918,185670,NULL,'2021-02-04 08:30:32',1612427432,NULL),(1878260316,10423212,1,777797,0,1,1,'B',1,0.86036,94,531656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',27.1795,182059716,136035,NULL,'2023-12-20 15:40:36',1703086836,NULL),(1862235285,10423212,1,2070530,1,1,1,'S',1,0.989437,142,880344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 142}}',27.2221,158401996,189032,NULL,'2021-02-03 15:58:36',1612367916,NULL),(1871557786,10423212,1,1609830,1,1,1,'A',1,0.904971,120,546697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 300, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 342}}',27.3077,172561421,245418,NULL,'2022-06-12 00:12:58',1654992778,NULL),(1862313901,10423212,1,2708893,1,1,1,'A',1,0.912634,122,589651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',27.4436,158423467,203929,NULL,'2021-02-04 08:57:18',1612429038,NULL),(1862263328,10423212,1,1982790,1,1,1,'B',1,0.859441,97,468795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 715}}',27.6304,158423965,333630,NULL,'2021-02-04 09:24:47',1612430687,NULL),(1864616032,10423212,1,2836053,1,1,1,'B',1,0.855824,187,502649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 562, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',28.4638,162034317,434810,NULL,'2021-05-17 14:16:31',1621260991,NULL),(1862188248,10423212,1,2600749,1,1,1,'A',1,0.900222,103,537711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 393, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 451}}',28.9827,158400486,205539,NULL,'2021-02-03 15:09:02',1612364942,NULL),(1862489978,10423212,1,945107,0,1,1,'S',1,0.961538,52,763869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',29.2664,158802529,59636,NULL,'2021-02-15 06:35:51',1613370951,NULL),(1863775137,10423212,1,2456135,1,1,1,'B',1,0.895288,146,566333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 326, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 382}}',29.4673,160724372,223872,NULL,'2021-04-11 11:28:34',1618140514,NULL),(1862192605,10423212,1,249060,1,1,1,'S',1,0.985782,211,833920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 211}}',29.9587,158428524,278922,NULL,'2021-02-04 12:52:33',1612443153,NULL),(1862320083,10423212,1,3519,1,1,1,'S',1,0.989583,96,834925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',30.247,158663264,76276,NULL,'2021-02-11 08:27:02',1613032022,NULL),(1862286655,10423212,1,2454732,1,1,1,'A',1,0.939614,95,681284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 207}}',31.1883,158452655,160314,NULL,'2021-02-05 06:18:34',1612505914,NULL),(1862279567,10423212,1,2770716,1,1,1,'S',1,0.994872,195,861819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',31.4358,158400635,280507,NULL,'2021-02-03 15:14:29',1612365269,NULL),(1862304780,10423212,1,2692600,1,1,1,'A',1,0.923628,126,612763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',31.9998,158462540,234229,NULL,'2021-02-05 14:06:23',1612533983,NULL),(2596046752,10423212,1,4198876,1,1,1,'B',1,0.862651,117,472980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',32.0621,183361811,188466,NULL,'2024-03-31 01:57:53',1711850273,NULL),(3228480046,10423212,1,4322998,1,1,1,'B',1,0.854067,81,450865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',32.9152,184801336,174440,NULL,'2024-07-27 08:05:36',1722067536,NULL),(1863371956,10423212,1,744039,1,1,1,'B',1,0.8903,95,531275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 43, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',34.0388,160158202,236652,NULL,'2021-03-27 10:40:49',1616841649,NULL),(1862538842,10423212,1,462224,1,1,1,'A',1,0.968254,128,866896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 240, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 252}}',34.1671,158802339,513900,NULL,'2021-02-15 06:26:19',1613370379,NULL),(1862693027,10423212,1,2680374,1,1,1,'A',1,0.923611,174,711471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',34.3275,159050134,167740,NULL,'2021-02-22 15:08:50',1614006530,NULL),(1862241333,10423212,1,2402674,1,1,1,'B',1,0.875691,100,501423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',34.8268,158464014,176926,NULL,'2021-02-05 14:58:33',1612537113,NULL),(1862288795,10423212,1,787748,1,1,1,'A',1,0.949275,129,746635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',36.303,158556496,281853,NULL,'2021-02-08 06:50:38',1612767038,NULL),(1877040782,10423212,1,4140871,1,1,1,'B',1,0.83871,85,416184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 713}}',36.8829,180335584,293534,NULL,'2023-08-15 14:28:56',1692109736,NULL),(2595996720,10423212,1,3920435,1,1,1,'B',1,0.873341,146,504852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 677, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 829}}',37.6594,183361689,446550,NULL,'2024-03-31 01:42:05',1711849325,NULL),(1878080069,10423212,1,3186793,1,1,1,'B',1,0.876728,72,495777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 434}}',37.6856,181955074,210560,NULL,'2023-12-12 16:23:10',1702398190,NULL),(1872301070,10423212,1,3686323,1,1,1,'S',1,0.994828,290,944270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 290}}',38.6855,173495089,297681,NULL,'2022-07-23 15:34:13',1658590453,NULL),(3553970823,10423212,1,794950,1,1,1,'A',1,0.908488,200,613308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',39.1557,185494535,250234,NULL,'2024-09-21 07:45:16',1726904716,NULL),(1863018690,10423212,1,2456136,1,1,1,'S',1,0.997797,227,954298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 227}}',40.1708,159550048,222322,NULL,'2021-03-10 11:30:10',1615375810,NULL),(1862310783,10423212,1,1893917,0,1,1,'A',1,0.942643,140,696601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',40.9786,158423729,299186,NULL,'2021-02-04 09:11:45',1612429905,NULL),(1862202112,10423212,1,1592196,1,1,1,'S',1,0.988473,347,888318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',41.2498,158423562,511682,NULL,'2021-02-04 09:02:21',1612429341,NULL),(2593694524,10423212,1,1656915,1,1,1,'A',1,0.926448,94,601420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 573, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 639}}',41.4439,183356593,415150,NULL,'2024-03-30 16:50:22',1711817422,NULL),(1878212076,10423212,1,1891351,1,1,1,'S',1,0.980315,127,901676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',41.7069,182059787,108710,NULL,'2023-12-20 15:47:02',1703087222,NULL),(3315067914,10423212,1,2159689,1,1,1,'A',1,0.949102,102,679225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',41.9998,184988130,207596,NULL,'2024-08-11 02:07:18',1723342038,NULL),(2602517868,10423212,1,1207825,1,1,1,'A',1,0.927793,100,609903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',42.9632,183378732,191270,NULL,'2024-04-01 11:50:53',1711972253,NULL),(1878197170,10423212,1,2103225,1,1,1,'A',1,0.944444,110,666660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 565, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',43.3552,182059435,349891,NULL,'2023-12-20 15:15:40',1703085340,NULL),(1863612637,10423212,1,2820284,0,1,1,'A',1,0.918033,123,623110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',43.6717,160568512,222136,NULL,'2021-04-07 04:45:23',1617770723,NULL),(1863157989,10423212,1,2294848,1,1,1,'A',1,0.983936,129,848410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 243, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 249}}',43.7439,159830807,260650,NULL,'2021-03-18 13:12:03',1616073123,NULL),(2366423961,10423212,1,4294233,1,1,1,'A',1,0.957792,198,781652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',44.3267,182837331,277638,NULL,'2024-02-18 09:10:07',1708247407,NULL),(2598476441,10423212,1,4458051,1,1,1,'B',1,0.887615,126,551258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 654}}',45.3441,183368334,374724,NULL,'2024-03-31 14:36:05',1711895765,NULL),(1862270227,10423212,1,2670667,1,1,1,'S',1,0.993119,218,915270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',45.4667,158422986,207174,NULL,'2021-02-04 08:34:04',1612427644,NULL),(2612412801,10423212,1,1700297,1,1,1,'B',1,0.862805,151,551226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',45.4693,183401847,238952,NULL,'2024-04-03 12:17:02',1712146622,NULL),(1862222735,10423212,1,1449854,1,1,1,'A',1,0.960417,68,691100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 240}}',45.6255,158423821,167653,NULL,'2021-02-04 09:17:03',1612430223,NULL),(1862264752,10423212,1,2761959,1,1,1,'B',1,0.899882,140,560916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 727, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 844}}',46.2656,158452537,503690,NULL,'2021-02-05 06:11:30',1612505490,NULL),(1862566990,10423212,1,2471176,1,1,1,'A',1,0.938005,158,690973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 336, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',46.2956,158763773,290534,NULL,'2021-02-14 02:32:22',1613269942,NULL),(1862260093,10423212,1,2423711,1,1,1,'B',1,0.838057,73,419474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 370, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 494}}',46.7355,158495623,258830,NULL,'2021-02-06 12:37:37',1612615057,NULL),(1862255725,10423212,1,2421234,1,1,1,'A',1,0.94902,183,764252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 231, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 255}}',46.8722,158495705,202632,NULL,'2021-02-06 12:40:16',1612615216,NULL),(1866820976,10423212,1,777795,0,1,1,'A',1,0.956456,165,741473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',47.5938,165473422,288470,NULL,'2021-09-01 16:01:43',1630512103,NULL),(2608246273,10423212,1,794950,1,1,1,'A',1,0.932361,165,337342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',47.6509,183392276,192758,NULL,'2024-04-02 15:05:21',1712070321,NULL),(1865413472,10423212,1,2890432,1,1,1,'S',1,0.975921,353,850983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',48.2481,163390290,358606,NULL,'2021-06-27 11:28:52',1624793332,NULL),(3315075990,10423212,1,794947,1,1,1,'A',1,0.979079,203,860058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',48.5418,184988144,231210,NULL,'2024-08-11 02:09:40',1723342180,NULL),(1878260325,10423212,1,777797,1,1,1,'X',1,1,222,932985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',49.1496,182059745,284628,NULL,'2023-12-20 15:42:54',1703086974,NULL),(1871477738,10423212,1,673286,1,1,1,'A',1,0.965174,204,753757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 382, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',51.1332,172216086,377442,NULL,'2022-05-28 11:38:02',1653737882,NULL),(1870448274,10423212,1,2796496,1,1,1,'A',1,0.972767,242,775835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 459}}',51.1906,170855576,391408,NULL,'2022-03-31 08:04:03',1648713843,NULL),(1872305434,10423212,1,3705296,1,1,1,'A',1,0.964981,148,778688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',51.5951,173494989,202180,NULL,'2022-07-23 15:28:59',1658590139,NULL),(1862201086,10423212,1,2025943,1,1,1,'S',1,0.997423,194,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',52.7538,158423211,173826,NULL,'2021-02-04 08:44:54',1612428294,NULL),(1871367364,10423212,1,3394505,1,1,1,'A',1,0.957009,168,721561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',53.4734,172024236,382734,NULL,'2022-05-20 14:19:16',1653056356,NULL),(1863716435,10423212,1,2799369,1,1,1,'A',1,0.980769,209,812892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 279, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 286}}',53.8405,160568547,250920,NULL,'2021-04-07 04:47:23',1617770843,NULL),(1862205023,10423212,1,1596669,1,1,1,'A',1,0.935065,211,349169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 705, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',54.5257,158463428,416888,NULL,'2021-02-05 14:39:46',1612535986,NULL),(1862292239,10423212,1,1551524,1,1,1,'A',1,0.956592,157,709521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',54.6763,158452611,403842,NULL,'2021-02-05 06:16:08',1612505768,NULL),(2596066525,10423212,1,4137860,1,1,1,'A',1,0.910042,115,575649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',55.4648,183361858,253368,NULL,'2024-03-31 02:04:09',1711850649,NULL),(2596105351,10423212,1,2153722,1,1,1,'A',1,0.952778,175,747706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 338, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 360}}',55.465,183361953,303666,NULL,'2024-03-31 02:16:43',1711851403,NULL),(2598493927,10423212,1,2315668,1,1,1,'A',1,0.934286,182,678303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',58.2941,183368383,490682,NULL,'2024-03-31 14:40:12',1711896012,NULL),(1862205033,10423212,1,1596669,1,1,1,'A',1,0.94026,214,696606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 708, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',58.3993,158463599,537399,NULL,'2021-02-05 14:45:22',1612536322,NULL),(3141876242,10423212,1,1186264,1,1,1,'A',1,0.988411,221,875988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',58.7824,184612707,295400,NULL,'2024-07-11 14:15:51',1720707351,NULL),(1862476647,10423212,1,649186,1,1,1,'S',1,0.986376,367,910553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',59.1418,158802483,441165,NULL,'2021-02-15 06:33:06',1613370786,NULL),(1862260266,10423212,1,2757241,1,1,1,'S',1,0.986772,567,911861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567}}',59.1663,158462716,654220,NULL,'2021-02-05 14:13:42',1612534422,NULL),(1865423035,10423212,1,2794291,1,1,1,'S',1,0.990385,624,933495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',59.5297,163390385,649524,NULL,'2021-06-27 11:33:19',1624793599,NULL),(1862219908,10423212,1,2734571,1,1,1,'S',1,0.993846,325,937819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 325}}',59.7211,158401300,306538,NULL,'2021-02-03 15:37:19',1612366639,NULL),(1862548498,10423212,1,2556363,1,1,1,'A',1,0.987069,445,873778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 569, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 580}}',61.5593,158884573,616235,NULL,'2021-02-17 16:36:20',1613579780,NULL),(1862306135,10423212,1,2698018,1,1,1,'S',1,0.9947,283,933731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',61.7395,158452729,296404,NULL,'2021-02-05 06:22:47',1612506167,NULL),(1862385579,10423212,1,421078,1,1,1,'S',1,0.998641,368,955169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',63.4178,158664458,410032,NULL,'2021-02-11 09:22:33',1613035353,NULL),(1862198148,10423212,1,2722143,1,1,1,'A',1,0.983834,269,819199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',64.9239,158424103,424468,NULL,'2021-02-04 09:32:04',1612431124,NULL),(1866454503,10423212,1,44139,1,1,1,'B',1,0.87987,96,509949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',65.6406,164868909,199578,NULL,'2021-08-12 16:20:06',1628785206,NULL),(1877033288,10423212,1,4036502,1,1,1,'A',1,0.981567,281,835861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 434}}',65.7443,180335509,337568,NULL,'2023-08-15 14:24:05',1692109445,NULL),(1864043792,10423212,1,2755466,1,1,1,'A',1,0.982964,469,870181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 572, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 587}}',65.7629,161118194,653240,NULL,'2021-04-22 03:43:20',1619063000,NULL),(1862413143,10423212,1,2141877,1,1,1,'A',1,0.959163,260,756205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',66.7682,158741593,473726,NULL,'2021-02-13 13:03:15',1613221395,NULL),(1862484928,10423212,1,326600,1,1,1,'A',1,0.966786,271,816936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',67.2505,158802406,487190,NULL,'2021-02-15 06:29:37',1613370577,NULL),(1871449835,10423212,1,528161,1,1,1,'A',1,0.961039,140,734831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',67.3361,172215863,308844,NULL,'2022-05-28 11:26:05',1653737165,NULL),(1862551386,10423212,1,2685906,1,1,1,'S',1,0.980337,356,942057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',69.1904,158843888,312688,NULL,'2021-02-16 13:03:52',1613480632,NULL),(1878220626,10423212,1,699850,1,1,1,'A',1,0.976471,251,807732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',69.3689,182059345,386540,NULL,'2023-12-20 15:08:29',1703084909,NULL),(2432556073,10423212,1,2315666,1,1,1,'A',1,0.992674,486,916410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',70.8235,182989243,589270,NULL,'2024-03-01 14:10:16',1709302216,NULL),(1862385595,10423212,1,421078,1,1,1,'S',1,0.998641,368,1011661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',71.2662,158664534,423218,NULL,'2021-02-11 09:26:03',1613035563,NULL),(1862552692,10423212,1,2686995,1,1,1,'A',1,0.974545,427,811619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',71.4021,158952098,444892,NULL,'2021-02-19 16:52:23',1613753543,NULL),(1862270288,10423212,1,2670667,1,1,1,'S',1,0.983945,218,970579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',77.4557,158452852,214076,NULL,'2021-02-05 06:29:37',1612506577,NULL),(1862552136,10423212,1,2686426,1,1,1,'A',1,0.95709,217,791138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 249, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',78.9101,158884653,275212,NULL,'2021-02-17 16:39:10',1613579950,NULL),(1862364625,10423212,1,155404,1,1,1,'A',1,0.957004,366,773438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 721}}',80.0439,158569559,637656,NULL,'2021-02-08 15:58:46',1612799926,NULL),(1862497486,10423212,1,147511,1,1,1,'A',1,0.975655,527,848664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 509, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 534}}',80.6845,158812936,548448,NULL,'2021-02-15 14:28:30',1613399310,NULL),(1862270294,10423212,1,2670667,1,1,1,'S',1,0.974771,218,1002527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',82.2173,158453275,220544,NULL,'2021-02-05 06:55:07',1612508107,NULL),(2388639729,10423212,1,155405,1,1,1,'A',1,0.982796,420,884147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',84.842,182889356,538178,NULL,'2024-02-22 13:07:56',1708607276,NULL),(2607611986,10423212,1,430877,0,1,1,'A',1,0.96066,271,796188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',84.9292,183390716,365048,NULL,'2024-04-02 12:48:05',1712062085,NULL),(1866520227,10423212,1,2027827,1,1,1,'A',1,0.927273,353,689268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 990}}',86.696,164869045,784378,NULL,'2021-08-12 16:25:55',1628785555,NULL),(1862447164,10423212,1,3518,1,1,1,'S',1,0.963362,232,813330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',89.1397,158884998,227610,NULL,'2021-02-17 16:51:13',1613580673,NULL),(1863358379,10423212,1,2856809,1,1,1,'S',1,0.979537,562,901591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 562}}',91.521,160157469,678406,NULL,'2021-03-27 10:09:47',1616839787,NULL),(1862537185,10423212,1,190047,0,1,1,'S',1,0.992898,352,934300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',96.2183,158764006,379850,NULL,'2021-02-14 02:43:15',1613270595,NULL),(1844888286,10431696,1,557816,0,1,1,'C',1,0.701814,65,104208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 98, \"great\": 276}, \"maximum_statistics\": {\"great\": 441}}',3.06315,131592426,109808,NULL,'2017-07-03 20:02:27',1499112147,NULL),(1847051366,10436913,1,553247,0,1,1,'D',1,0.682927,17,282249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',0.844124,135086469,145086,NULL,'2018-01-05 09:21:41',1515144101,NULL),(1846952503,10436913,1,348549,0,1,1,'C',1,0.733333,11,319029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',0.993081,135046987,131028,NULL,'2018-01-03 07:57:03',1514966223,NULL),(1847001831,10436913,1,898830,0,1,1,'C',1,0.710256,60,235284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 73, \"great\": 237}, \"maximum_statistics\": {\"great\": 390}}',3.689,135047101,138990,NULL,'2018-01-03 08:08:24',1514966904,NULL),(1848179353,10436913,1,546409,0,1,1,'C',1,0.754079,94,336249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 86, \"great\": 304}, \"maximum_statistics\": {\"great\": 429}}',4.90857,136765140,266859,NULL,'2018-03-31 13:28:39',1522502919,NULL),(1848108841,10436913,1,987540,1,1,1,'B',1,0.866667,30,665084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',9.66964,136779966,37158,NULL,'2018-04-01 05:02:55',1522558975,NULL),(1848123677,10436913,1,354198,0,1,1,'A',1,0.90625,50,641627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',9.81025,136748982,218446,NULL,'2018-03-30 18:49:59',1522435799,NULL),(1848142067,10436913,1,651419,1,1,1,'A',1,0.916667,48,638504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',10.0794,136762806,146284,NULL,'2018-03-31 11:35:57',1522496157,NULL),(1848171417,10436913,1,1257140,1,1,1,'A',1,0.930233,41,739646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',12.3571,136762054,40032,NULL,'2018-03-31 11:00:37',1522494037,NULL),(1846997060,10436913,1,891800,0,1,1,'B',1,0.888,168,588065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',13.8962,135047069,167012,NULL,'2018-01-03 08:05:12',1514966712,NULL),(1848123686,10436913,1,354198,0,1,1,'A',1,0.945312,64,791452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',14.48,136764826,251350,NULL,'2018-03-31 13:14:40',1522502080,NULL),(1848118007,10436913,1,997647,1,1,1,'S',1,0.951923,52,714819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',15.5884,136764087,89050,NULL,'2018-03-31 12:43:11',1522500191,NULL),(1847065887,10436913,1,1031483,0,1,1,'A',1,0.911215,107,637405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',17.2037,135086510,113334,NULL,'2018-01-05 09:25:15',1515144315,NULL),(1848136030,10436913,1,1322264,1,1,1,'A',1,0.941964,112,702109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',18.455,136800135,134658,NULL,'2018-04-02 04:10:42',1522642242,NULL),(1848143649,10436913,1,901671,1,1,1,'S',1,0.978947,95,828550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',18.4901,136763786,507373,NULL,'2018-03-31 12:27:40',1522499260,NULL),(1848186555,10436913,1,1265962,1,1,1,'A',1,0.905797,69,622616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',18.9771,136800432,85751,NULL,'2018-04-02 04:42:15',1522644135,NULL),(1848186160,10436913,1,430848,1,1,1,'S',1,0.971545,123,768152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',21.3028,136760354,268088,NULL,'2018-03-31 09:21:05',1522488065,NULL),(1848189341,10436913,1,1164121,1,1,1,'S',1,0.993243,74,814235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.365,136759948,123796,NULL,'2018-03-31 08:55:51',1522486551,NULL),(1848178563,10436913,1,545783,0,1,1,'S',1,0.995192,104,852831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',21.7129,136760948,261592,NULL,'2018-03-31 09:57:27',1522490247,NULL),(1848105380,10436913,1,743018,0,1,1,'S',1,0.991736,121,805716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',21.944,136762284,120470,NULL,'2018-03-31 11:10:30',1522494630,NULL),(1848105386,10436913,1,743018,0,1,1,'A',1,0.913223,121,694566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',22.6868,136779890,122462,NULL,'2018-04-01 04:57:09',1522558629,NULL),(1848112065,10436913,1,852463,0,1,1,'S',1,0.959538,173,730660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',23.2689,136780791,165492,NULL,'2018-04-01 06:09:55',1522562995,NULL),(1848118012,10436913,1,997647,1,1,1,'A',1,0.923077,52,660974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',23.8323,136764109,73577,NULL,'2018-03-31 12:44:23',1522500263,NULL),(1848098960,10436913,1,1072786,1,1,1,'S',1,0.962687,67,772286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',24.0993,136800297,68214,NULL,'2018-04-02 04:28:50',1522643330,NULL),(1848107386,10436913,1,229977,1,1,1,'A',1,0.935424,271,629015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',24.8509,136748794,293022,NULL,'2018-03-30 18:37:12',1522435032,NULL),(1848198168,10436913,1,1174532,1,1,1,'S',1,0.9575,200,748470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',24.8906,136786755,245403,NULL,'2018-04-01 12:36:53',1522586213,NULL),(1848122743,10436913,1,615593,1,1,1,'S',1,0.967391,92,785487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.1804,136763088,159175,NULL,'2018-03-31 11:49:40',1522496980,NULL),(1848203864,10436913,1,716610,1,1,1,'S',1,0.958333,132,750432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',25.4132,136784340,156432,NULL,'2018-04-01 10:20:27',1522578027,NULL),(1848152738,10436913,1,513383,1,1,1,'S',1,0.982014,139,755912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',25.8519,136759890,84846,NULL,'2018-03-31 08:52:35',1522486355,NULL),(1848219929,10436913,1,66797,1,1,1,'A',1,0.932065,184,695044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',26.0938,136763836,145806,NULL,'2018-03-31 12:30:19',1522499419,NULL),(1848108544,10436913,1,568329,1,1,1,'S',1,0.993378,151,805648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',26.3243,136760487,233324,NULL,'2018-03-31 09:29:23',1522488563,NULL),(1848139392,10436913,1,1325177,1,1,1,'S',1,0.975904,83,804347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',26.9982,136748863,47812,NULL,'2018-03-30 18:41:13',1522435273,NULL),(1848102253,10436913,1,1194748,1,1,1,'S',1,0.956954,151,740127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',27.0855,136800105,168918,NULL,'2018-04-02 04:08:34',1522642114,NULL),(1848118090,10436913,1,997651,0,1,1,'A',1,0.946309,91,634335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',27.4153,136764050,88134,NULL,'2018-03-31 12:41:37',1522500097,NULL),(1848213595,10436913,1,1183578,1,1,1,'A',1,0.935567,194,713783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',27.4519,136784527,179770,NULL,'2018-04-01 10:30:51',1522578651,NULL),(1848109895,10436913,1,1200812,1,1,1,'A',1,0.937008,327,689557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 381}}',27.8102,136785280,331319,NULL,'2018-04-01 11:13:07',1522581187,NULL),(1848138945,10436913,1,782308,1,1,1,'S',1,0.970238,168,832548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',27.8313,136762535,256494,NULL,'2018-03-31 11:22:19',1522495339,NULL),(1848206285,10436913,1,1281728,1,1,1,'S',1,0.959064,171,766946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',28.1119,136762241,179592,NULL,'2018-03-31 11:08:14',1522494494,NULL),(1848105472,10436913,1,468989,0,1,1,'A',1,0.92654,138,632073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',29.1801,136760738,138824,NULL,'2018-03-31 09:43:55',1522489435,NULL),(1848136172,10436913,1,1322400,1,1,1,'S',1,0.963303,109,824340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',29.2668,136800070,78994,NULL,'2018-04-02 04:04:10',1522641850,NULL),(1848213799,10436913,1,1184223,1,1,1,'S',1,0.988722,133,859585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',29.4523,136762334,158098,NULL,'2018-03-31 11:12:46',1522494766,NULL),(1848158139,10436913,1,1347435,1,1,1,'S',1,0.95045,111,719151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',29.5171,136800086,88312,NULL,'2018-04-02 04:06:20',1522641980,NULL),(1848153758,10436913,1,797257,1,1,1,'S',1,0.962428,173,739168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',29.9648,136786586,143484,NULL,'2018-04-01 12:27:57',1522585677,NULL),(1848152916,10436913,1,796620,1,1,1,'S',1,0.969799,149,788675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',30.9808,136761381,171031,NULL,'2018-03-31 10:24:29',1522491869,NULL),(1875710370,10436913,1,4040940,1,1,1,'S',1,0.973913,230,873547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',34.406,178459387,237152,NULL,'2023-04-18 12:33:44',1681821224,NULL),(1848146179,10436913,1,904054,1,1,1,'A',1,0.961679,207,753610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',34.9825,136760270,352702,NULL,'2018-03-31 09:15:44',1522487744,NULL),(1848154907,10436913,1,665251,1,1,1,'S',1,0.966825,211,785435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',37.9639,136786869,164814,NULL,'2018-04-01 12:42:43',1522586563,NULL),(1848108833,10436913,1,468990,0,1,1,'S',1,0.97973,148,800551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',38.0789,136800225,108948,NULL,'2018-04-02 04:21:17',1522642877,NULL),(1848113201,10436913,1,990654,0,1,1,'A',1,0.916667,318,597870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 528}}',39.5486,136767334,353373,NULL,'2018-03-31 15:04:13',1522508653,NULL),(1848141224,10436913,1,1118550,1,1,1,'S',1,0.952128,282,809098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',41.4187,136800211,235558,NULL,'2018-04-02 04:18:59',1522642739,NULL),(1848131148,10436913,1,1106462,1,1,1,'S',1,0.974242,330,855714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',42.9607,136762888,253473,NULL,'2018-03-31 11:40:32',1522496432,NULL),(1848148415,10436913,1,906558,1,1,1,'S',1,0.962523,547,797555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 506}, \"maximum_statistics\": {\"great\": 547}}',48.4351,136780687,545132,NULL,'2018-04-01 06:02:39',1522562559,NULL),(1872646672,10437765,1,2548599,0,1,1,'C',1,0.755319,25,269696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',4.28169,174022161,48390,NULL,'2022-08-18 07:34:49',1660808089,NULL),(1858102312,10442993,1,2338611,0,1,1,'A',1,0.907692,27,558978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 58, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',8.67386,152229453,35591,NULL,'2020-06-26 08:28:24',1593160104,NULL),(1858571113,10442993,1,2409646,0,1,1,'A',1,0.9,32,570672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',12.8593,152798123,62700,NULL,'2020-07-18 05:39:30',1595050770,NULL),(1858438959,10442993,1,2338615,0,1,1,'A',1,0.954023,59,698820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 81, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',19.8964,152597026,60094,NULL,'2020-07-10 13:33:51',1594388031,NULL),(3669392697,10445272,1,460045,0,1,1,'C',1,0.718085,31,268103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',NULL,185748979,32022,NULL,'2024-10-12 13:31:15',1728739875,NULL),(1851221604,10445272,1,460045,1,1,1,'B',1,0.851064,48,470726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',NULL,141514194,40076,NULL,'2018-12-04 14:06:18',1543932378,NULL),(1851269672,10445272,1,714658,1,1,1,'B',1,0.822414,224,511254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,141501689,241338,NULL,'2018-12-03 16:45:16',1543855516,NULL),(1848439859,10445272,1,728178,0,1,1,'A',1,0.952756,96,706701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,137115780,91193,NULL,'2018-04-18 07:06:24',1524035184,NULL),(1854423886,10445272,1,742013,1,1,1,'A',1,0.93401,132,619001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 534}, \"maximum_statistics\": {\"great\": 591}}',NULL,146488195,305340,NULL,'2019-09-27 17:56:28',1569606988,NULL),(1851215172,10445272,1,1082776,0,1,1,'A',1,0.945312,64,715757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',NULL,141501317,50550,NULL,'2018-12-03 16:19:01',1543853941,NULL),(1846202502,10445272,1,978026,1,1,1,'D',1,0.250293,14,5951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 1113, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1706}}',0.003023,133845883,199250,NULL,'2017-11-03 19:00:12',1509735612,NULL),(1846411506,10445272,1,385561,1,1,1,'D',1,0.616667,13,212577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',0.57094,134132727,148452,NULL,'2017-11-18 17:02:12',1511024532,NULL),(1846411497,10445272,1,385561,1,1,1,'D',1,0.675,11,131218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',0.70615,134132670,186758,NULL,'2017-11-18 17:00:08',1511024408,NULL),(1844854168,10445272,1,430839,0,1,1,'C',1,0.714286,56,239901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',2.21691,131723986,25622,NULL,'2017-07-10 18:05:44',1499709944,NULL),(1854399004,10445272,1,1675835,0,1,1,'C',1,0.719895,56,243706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 191}}',6.4799,146488221,52250,NULL,'2019-09-27 17:59:14',1569607154,NULL),(1847388873,10445272,1,1028483,0,1,1,'B',1,0.830275,39,432167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',6.87458,135589822,58530,NULL,'2018-01-29 19:15:43',1517253343,NULL),(1854499166,10445272,1,2130688,1,1,1,'B',1,0.8,49,408090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',7.57656,146451124,97709,NULL,'2019-09-24 18:00:25',1569348025,NULL),(1851217646,10445272,1,945421,0,1,1,'C',1,0.770463,45,301825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',8.1168,141514518,94350,NULL,'2018-12-04 14:24:56',1543933496,NULL),(1848359164,10445272,1,1030838,0,1,1,'B',1,0.859813,69,471184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',8.45423,137115750,46350,NULL,'2018-04-18 07:03:37',1524035017,NULL),(1853848351,10445272,1,1807823,0,1,1,'C',1,0.725806,27,235683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',9.02772,145387852,47584,NULL,'2019-07-17 13:05:05',1563368705,NULL),(1854456150,10445272,1,146839,0,1,1,'C',1,0.795796,46,329048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 248}, \"maximum_statistics\": {\"great\": 333}}',10.0868,146488340,98788,NULL,'2019-09-27 18:10:57',1569607857,NULL),(1854438685,10445272,1,1292933,0,1,1,'B',1,0.812808,60,385881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',10.1896,146451092,69420,NULL,'2019-09-24 17:57:37',1569347857,NULL),(1848379169,10445272,1,1037950,0,1,1,'C',1,0.787129,35,377851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',11.5024,137124721,36153,NULL,'2018-04-18 17:16:25',1524071785,NULL),(1848413815,10445272,1,1292934,0,1,1,'B',1,0.828704,34,431099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',11.5751,137124740,36035,NULL,'2018-04-18 17:17:50',1524071870,NULL),(1854499173,10445272,1,2130688,1,1,1,'C',1,0.793182,64,412718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',11.8184,146451147,99538,NULL,'2019-09-24 18:02:19',1569348139,NULL),(1850822033,10445272,1,1467704,0,1,1,'B',1,0.833333,30,390523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',12.4109,140962287,58118,NULL,'2018-11-01 11:30:38',1541071838,NULL),(1852135351,10445272,1,1728590,1,1,1,'B',1,0.819121,82,381286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 295}, \"maximum_statistics\": {\"great\": 387}}',12.5756,142860332,149892,NULL,'2019-02-21 18:12:28',1550772748,NULL),(1854407795,10445272,1,1553380,1,1,1,'B',1,0.825792,126,475866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',12.9858,146474089,133561,NULL,'2019-09-26 16:35:48',1569515748,NULL),(1852162809,10445272,1,242954,0,1,1,'B',1,0.814149,68,367966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',13.5327,142888516,145471,NULL,'2019-02-23 11:58:15',1550923095,NULL),(1846161918,10445272,1,175716,0,1,1,'A',1,0.93,50,709459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',14.1451,133650906,25368,NULL,'2017-10-23 16:44:50',1508777090,NULL),(1852069347,10445272,1,1492016,0,1,1,'B',1,0.83945,82,512843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',14.5485,142877712,51930,NULL,'2019-02-22 20:02:19',1550865739,NULL),(1848701002,10445272,1,188000,0,1,1,'B',1,0.845178,63,430276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',15.1382,137648473,148454,NULL,'2018-05-13 18:51:18',1526237478,NULL),(1854423067,10445272,1,120359,1,1,1,'B',1,0.816568,62,367481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 1}}',15.1946,146449267,245416,NULL,'2019-09-24 15:24:18',1569338658,NULL),(1848945564,10445272,1,1608663,0,1,1,'A',1,0.907051,82,591953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',15.7592,137981204,96726,NULL,'2018-05-30 15:33:29',1527694409,NULL),(1851247491,10445272,1,1500552,0,1,1,'B',1,0.865672,81,480045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',17.9409,141501526,103322,NULL,'2018-12-03 16:35:23',1543854923,NULL),(1854462738,10445272,1,264454,0,1,1,'B',1,0.821958,155,431208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',18.652,146474253,167738,NULL,'2019-09-26 16:50:16',1569516616,NULL),(1848937334,10445272,1,1493416,1,1,1,'S',1,0.954082,98,833722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',18.8887,137981137,70585,NULL,'2018-05-30 15:29:32',1527694172,NULL),(1854381036,10445272,1,179232,0,1,1,'B',1,0.85408,138,456949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 84, \"great\": 596}, \"maximum_statistics\": {\"great\": 723}}',19.3155,146497500,299934,NULL,'2019-09-28 09:45:45',1569663945,NULL),(1854431802,10445272,1,1815752,1,1,1,'B',1,0.822967,49,401621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',19.3712,146488204,81848,NULL,'2019-09-27 17:57:55',1569607075,NULL),(1854381206,10445272,1,1984204,1,1,1,'B',1,0.884615,82,506015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',20.2998,146462399,114866,NULL,'2019-09-25 16:57:18',1569430638,NULL),(1848439823,10445272,1,990598,0,1,1,'A',1,0.912202,100,593964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 336}}',20.6709,137115825,172448,NULL,'2018-04-18 07:10:26',1524035426,NULL),(1852073834,10445272,1,1495582,1,1,1,'B',1,0.853659,109,474597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',21.324,142860371,124792,NULL,'2019-02-21 18:14:31',1550772871,NULL),(1854430729,10445272,1,1815749,1,1,1,'B',1,0.87234,96,582669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',22.5063,146474119,78450,NULL,'2019-09-26 16:38:21',1569515901,NULL),(1854462531,10445272,1,264452,0,1,1,'A',1,0.92228,165,689929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',22.6028,146449186,140210,NULL,'2019-09-24 15:17:05',1569338225,NULL),(1854458630,10445272,1,261185,0,1,1,'B',1,0.865964,65,454114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',22.9782,146474427,125276,NULL,'2019-09-26 17:07:34',1569517654,NULL),(1851210539,10445272,1,934629,0,1,1,'B',1,0.855573,74,456394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 512}, \"maximum_statistics\": {\"great\": 637}}',23.3728,141501500,274554,NULL,'2018-12-03 16:33:11',1543854791,NULL),(1853399093,10445272,1,1677015,0,1,1,'B',1,0.891304,76,548235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',23.7959,144962051,60650,NULL,'2019-06-21 11:09:52',1561115392,NULL),(1851229382,10445272,1,1255313,0,1,1,'B',1,0.889594,60,510365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',23.9526,141501436,159578,NULL,'2018-12-03 16:28:07',1543854487,NULL),(1848398720,10445272,1,1493415,1,1,1,'A',1,0.922619,114,661518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',24.2147,137115844,114154,NULL,'2018-04-18 07:12:41',1524035561,NULL),(1851268038,10445272,1,1021339,0,1,1,'A',1,0.907631,80,569660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',26.1455,141514401,123396,NULL,'2018-12-04 14:17:58',1543933078,NULL),(1854398681,10445272,1,1415002,0,1,1,'B',1,0.857759,49,435613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',26.3111,146451040,39690,NULL,'2019-09-24 17:53:14',1569347594,NULL),(1854479836,10445272,1,74497,0,1,1,'A',1,0.900943,80,579736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',27.6093,146462251,128886,NULL,'2019-09-25 16:44:58',1569429898,NULL),(1854479779,10445272,1,74496,0,1,1,'B',1,0.868167,123,500611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',27.6877,146462194,175244,NULL,'2019-09-25 16:40:28',1569429628,NULL),(1854381203,10445272,1,179234,0,1,1,'A',1,0.936782,173,693595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',28.7427,146449350,263788,NULL,'2019-09-24 15:31:17',1569339077,NULL),(1851186866,10445272,1,1715243,0,1,1,'A',1,0.943333,100,691398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',28.8903,141501632,126920,NULL,'2018-12-03 16:42:00',1543855320,NULL),(1854482130,10445272,1,1861585,1,1,1,'B',1,0.879902,74,532409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',28.914,146474152,157064,NULL,'2019-09-26 16:41:29',1569516089,NULL),(1851266058,10445272,1,1752552,0,1,1,'A',1,0.904255,103,585317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',30.4687,141501385,149024,NULL,'2018-12-03 16:24:32',1543854272,NULL),(1853429632,10445272,1,1602272,1,1,1,'A',1,0.912903,114,605589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',31.13,144962037,191850,NULL,'2019-06-21 11:08:35',1561115315,NULL),(1854477431,10445272,1,1628027,0,1,1,'A',1,0.904984,54,538068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',31.5676,146474403,135862,NULL,'2019-09-26 17:05:51',1569517551,NULL),(1852068501,10445272,1,1073778,1,1,1,'A',1,0.919776,185,678434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',32.3365,142888044,232132,NULL,'2019-02-23 11:26:41',1550921201,NULL),(1854439766,10445272,1,1820896,1,1,1,'A',1,0.909341,127,579933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',32.8353,146497655,224508,NULL,'2019-09-28 09:58:31',1569664711,NULL),(1851278368,10445272,1,1030907,0,1,1,'A',1,0.948718,145,758283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',33.0706,141514108,147570,NULL,'2018-12-04 13:59:27',1543931967,NULL),(1854418610,10445272,1,39528,0,1,1,'B',1,0.899642,154,584814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',33.3206,146497523,161698,NULL,'2019-09-28 09:47:48',1569664068,NULL),(1852135260,10445272,1,1028481,0,1,1,'A',1,0.933824,147,722169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',33.7346,142876826,193700,NULL,'2019-02-22 19:02:43',1550862163,NULL),(1854499266,10445272,1,2130687,1,1,1,'A',1,0.924403,141,629210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 377}}',33.9789,146474228,236692,NULL,'2019-09-26 16:48:12',1569516492,NULL),(1851262485,10445272,1,1292933,0,1,1,'A',1,0.931035,120,678909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',34.3143,141514262,136082,NULL,'2018-12-04 14:10:33',1543932633,NULL),(1853434604,10445272,1,1703961,1,1,1,'A',1,0.91299,133,611483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',34.5864,144961931,256090,NULL,'2019-06-21 11:00:22',1561114822,NULL),(1854442492,10445272,1,1936585,1,1,1,'A',1,0.915064,117,568237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 556}, \"maximum_statistics\": {\"great\": 624}}',35.1089,146474196,305906,NULL,'2019-09-26 16:45:02',1569516302,NULL),(1853407204,10445272,1,1579880,1,1,1,'A',1,0.943366,73,641894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 285, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 309}}',35.3054,144961974,183608,NULL,'2019-06-21 11:04:09',1561115049,NULL),(1852071435,10445272,1,1688437,1,1,1,'A',1,0.960938,137,794571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',35.8163,142887935,252604,NULL,'2019-02-23 11:18:25',1550920705,NULL),(1854458106,10445272,1,261183,0,1,1,'A',1,0.965714,166,776283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',37.6106,146449496,141336,NULL,'2019-09-24 15:44:41',1569339881,NULL),(1854451505,10445272,1,1731102,1,1,1,'A',1,0.924242,71,579313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 429}}',39.3942,146497594,186788,NULL,'2019-09-28 09:53:21',1569664401,NULL),(1854409529,10445272,1,206519,0,1,1,'A',1,0.944561,150,676376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 478}}',39.5289,146450958,338645,NULL,'2019-09-24 17:46:04',1569347164,NULL),(1854401090,10445272,1,195785,0,1,1,'B',1,0.88948,134,518612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 724}, \"maximum_statistics\": {\"great\": 846}}',40.2254,146488268,397849,NULL,'2019-09-27 18:04:11',1569607451,NULL),(1851935175,10445272,1,1717845,1,1,1,'A',1,0.980769,319,864454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',40.5872,142563671,343177,NULL,'2019-02-03 11:30:21',1549193421,NULL),(1854406256,10445272,1,1422174,1,1,1,'A',1,0.953901,88,688360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',42.521,146462226,163272,NULL,'2019-09-25 16:43:05',1569429785,NULL),(1854461042,10445272,1,442073,0,1,1,'A',1,0.903333,71,548092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 450}}',44.804,146497461,210698,NULL,'2019-09-28 09:41:54',1569663714,NULL),(1851209503,10445272,1,1479086,1,1,1,'A',1,0.947507,187,726278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',44.8264,141501573,296968,NULL,'2018-12-03 16:38:37',1543855117,NULL),(1854430624,10445272,1,1815749,1,1,1,'S',1,0.971631,141,868193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',46.1204,146462350,119194,NULL,'2019-09-25 16:53:33',1569430413,NULL),(1851254918,10445272,1,692010,0,1,1,'A',1,0.977876,174,838348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',48.4168,141514467,202080,NULL,'2018-12-04 14:21:59',1543933319,NULL),(1852150109,10445272,1,1476505,0,1,1,'A',1,0.953488,194,748825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',51.6917,142888478,265916,NULL,'2019-02-23 11:55:51',1550922951,NULL),(1854407814,10445272,1,1553380,1,1,1,'S',1,0.984163,221,870244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',53.8759,146497413,223320,NULL,'2019-09-28 09:38:30',1569663510,NULL),(1852117113,10445272,1,1000926,1,1,1,'S',1,0.987805,205,917112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',55.9297,142877676,224884,NULL,'2019-02-22 19:59:30',1550865570,NULL),(1850813106,10448566,1,428275,1,1,1,'B',1,0.8739,228,516176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 539}, \"maximum_statistics\": {\"great\": 682}}',NULL,140869286,448103,NULL,'2018-10-26 22:44:48',1540593888,NULL),(1852535487,10448566,1,959408,1,1,1,'B',1,0.894033,129,554762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 486}}',NULL,143394246,296198,NULL,'2019-03-25 15:18:02',1553527082,NULL),(1850849606,10448566,1,1247976,1,1,1,'B',1,0.876689,129,513369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 592}}',NULL,140986363,292880,NULL,'2018-11-02 18:10:09',1541182209,NULL),(1844834968,10448566,1,315550,0,1,1,'D',1,0.651786,31,154209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 85}, \"maximum_statistics\": {\"great\": 168}}',1.0162,131593623,88183,NULL,'2017-07-03 21:57:20',1499119040,NULL),(1850767602,10448566,1,1429698,1,1,1,'D',1,0.688192,49,231507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 66, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',2.32652,140716217,113506,NULL,'2018-10-17 21:26:38',1539811598,NULL),(1850710602,10448566,1,937300,1,1,1,'D',1,0.688503,45,196015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 84, \"great\": 225}, \"maximum_statistics\": {\"great\": 374}}',2.649,140731808,105322,NULL,'2018-10-18 21:35:23',1539898523,NULL),(1847460732,10448566,1,827933,0,1,1,'C',1,0.774775,33,375752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',3.32005,135884383,129144,NULL,'2018-02-13 21:23:41',1518557021,NULL),(1850688758,10448566,1,757768,1,1,1,'C',1,0.734432,36,241992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 62, \"great\": 190}, \"maximum_statistics\": {\"great\": 273}}',3.58563,140716592,93667,NULL,'2018-10-17 22:10:17',1539814217,NULL),(1850712129,10448566,1,792480,1,1,1,'C',1,0.734177,47,239788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',3.61294,140716492,68132,NULL,'2018-10-17 21:57:23',1539813443,NULL),(1850701472,10448566,1,1683487,1,1,1,'D',1,0.693252,39,220417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 181}, \"maximum_statistics\": {\"great\": 326}}',4.21176,140732349,98770,NULL,'2018-10-18 22:26:34',1539901594,NULL),(1850706618,10448566,1,783429,1,1,1,'C',1,0.748804,35,269284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 137}, \"maximum_statistics\": {\"great\": 209}}',4.54432,140731465,66089,NULL,'2018-10-18 20:59:54',1539896394,NULL),(1844963984,10448566,1,1028481,0,1,1,'C',1,0.752451,69,285218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',4.66906,131784378,77244,NULL,'2017-07-14 00:47:34',1499993254,NULL),(1844888868,10448566,1,557816,0,1,1,'C',1,0.73356,44,260169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',4.82365,131610776,149636,NULL,'2017-07-04 20:41:40',1499200900,NULL),(1850717369,10448566,1,799106,1,1,1,'C',1,0.737634,55,254388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 92, \"great\": 313}, \"maximum_statistics\": {\"great\": 465}}',4.88575,140716297,177429,NULL,'2018-10-17 21:37:02',1539812222,NULL),(1850725584,10448566,1,1253820,0,1,1,'C',1,0.768571,42,323222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',5.09601,140716144,90851,NULL,'2018-10-17 21:20:17',1539811217,NULL),(1850686240,10448566,1,752315,1,1,1,'C',1,0.729885,85,250297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 257}, \"maximum_statistics\": {\"great\": 435}}',6.24332,140732199,132210,NULL,'2018-10-18 22:11:34',1539900694,NULL),(1844933962,10448566,1,813819,0,1,1,'C',1,0.776025,36,307646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 317}}',7.09456,131784360,97114,NULL,'2017-07-14 00:45:45',1499993145,NULL),(1850773614,10448566,1,854256,1,1,1,'C',1,0.733425,50,253096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 212}, \"maximum_statistics\": {\"great\": 362}}',7.11078,140716356,171203,NULL,'2018-10-17 21:43:35',1539812615,NULL),(1850708663,10448566,1,785584,1,1,1,'C',1,0.788732,51,327855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 255}, \"maximum_statistics\": {\"great\": 355}}',7.87534,140732503,113165,NULL,'2018-10-18 22:41:17',1539902477,NULL),(1850730986,10448566,1,115381,1,1,1,'C',1,0.76004,86,327738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 332}, \"maximum_statistics\": {\"great\": 498}}',7.96246,140750230,208922,NULL,'2018-10-19 23:51:04',1539993064,NULL),(1850663338,10448566,1,863290,1,1,1,'C',1,0.757543,62,290800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 67, \"great\": 306}, \"maximum_statistics\": {\"great\": 464}}',8.04958,140716543,176124,NULL,'2018-10-17 22:05:05',1539813905,NULL),(1850891065,10448566,1,1588448,1,1,1,'C',1,0.786496,67,328319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 274}}',8.05665,140986174,125616,NULL,'2018-11-02 17:58:32',1541181512,NULL),(1850751234,10448566,1,129652,1,1,1,'C',1,0.781746,80,327232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 252}}',8.45133,140716373,196627,NULL,'2018-10-17 21:46:04',1539812764,NULL),(1844937518,10448566,1,813834,0,1,1,'B',1,0.871069,100,533496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',9.97323,131860976,84190,NULL,'2017-07-17 23:32:40',1500334360,NULL),(1844846595,10448566,1,1009929,0,1,1,'B',1,0.848571,79,456161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 175}}',10.1771,131747661,83944,NULL,'2017-07-12 01:30:59',1499823059,NULL),(1850684263,10448566,1,749857,0,1,1,'C',1,0.799373,51,349806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 238}, \"maximum_statistics\": {\"great\": 319}}',10.411,140731557,113164,NULL,'2018-10-18 21:07:29',1539896849,NULL),(1852478301,10448566,1,1789000,1,1,1,'B',1,0.842105,63,461812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',11.3436,143415901,153140,NULL,'2019-03-26 22:06:18',1553637978,NULL),(1852459900,10448566,1,1845293,1,1,1,'C',1,0.790828,65,325132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 314}, \"maximum_statistics\": {\"great\": 447}}',11.5227,143394426,162036,NULL,'2019-03-25 15:31:33',1553527893,NULL),(1850673237,10448566,1,1452595,1,1,1,'B',1,0.809942,51,373839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 342}}',11.8864,140716575,126657,NULL,'2018-10-17 22:08:16',1539814096,NULL),(1850697023,10448566,1,1679024,1,1,1,'B',1,0.827476,166,434350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 313}}',11.8871,140731622,174944,NULL,'2018-10-18 21:15:31',1539897331,NULL),(1850723893,10448566,1,1741299,1,1,1,'B',1,0.803379,68,338473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 463}, \"maximum_statistics\": {\"great\": 651}}',12.4543,140716796,281656,NULL,'2018-10-17 22:35:46',1539815746,NULL),(1844952223,10448566,1,818077,0,1,1,'B',1,0.86859,59,469771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',13.1178,131879186,55369,NULL,'2017-07-18 22:36:17',1500417377,NULL),(1850780021,10448566,1,1513625,1,1,1,'C',1,0.799845,66,332145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 75, \"great\": 463}, \"maximum_statistics\": {\"great\": 647}}',13.1259,140772109,202998,NULL,'2018-10-20 23:39:07',1540078747,NULL),(1850839911,10448566,1,1619215,0,1,1,'B',1,0.860075,89,528652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 268}}',13.8098,140986261,308844,NULL,'2018-11-02 18:04:31',1541181871,NULL),(1850698877,10448566,1,1679458,1,1,1,'C',1,0.79602,82,332033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 402}}',13.9334,140731581,184522,NULL,'2018-10-18 21:10:10',1539897010,NULL),(1852540538,10448566,1,446242,1,1,1,'B',1,0.800839,128,390372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 330}, \"maximum_statistics\": {\"great\": 477}}',14.4334,143415938,236186,NULL,'2019-03-26 22:09:32',1553638172,NULL),(1852468700,10448566,1,1385400,0,1,1,'B',1,0.823432,98,400366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 303}}',15.2821,143394384,130784,NULL,'2019-03-25 15:28:25',1553527705,NULL),(1850667131,10448566,1,1176332,1,1,1,'B',1,0.819293,130,396661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 368}}',15.2946,140716814,217051,NULL,'2018-10-17 22:38:26',1539815906,NULL),(1844800324,10448566,1,890675,0,1,1,'B',1,0.885246,54,493072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 244}}',15.9149,131747606,88644,NULL,'2017-07-12 01:26:04',1499822764,NULL),(1850744942,10448566,1,1649185,0,1,1,'B',1,0.820755,132,415307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 420}, \"maximum_statistics\": {\"great\": 583}}',16.0778,140716624,329326,NULL,'2018-10-17 22:14:15',1539814455,NULL),(1850770950,10448566,1,848235,0,1,1,'B',1,0.866129,127,505457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',16.3098,140732409,213587,NULL,'2018-10-18 22:31:56',1539901916,NULL),(1850734606,10448566,1,1745023,1,1,1,'B',1,0.850534,103,439757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 281}}',16.3539,140731449,164244,NULL,'2018-10-18 20:58:31',1539896311,NULL),(1850746242,10448566,1,1753977,1,1,1,'B',1,0.830508,91,430736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 355}, \"maximum_statistics\": {\"great\": 472}}',17.1145,140716409,227123,NULL,'2018-10-17 21:49:40',1539812980,NULL),(1850774986,10448566,1,1021401,1,1,1,'B',1,0.886228,44,559995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',17.3235,140731826,141953,NULL,'2018-10-18 21:37:20',1539898640,NULL),(1850716858,10448566,1,641443,0,1,1,'B',1,0.866197,69,486753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',17.7225,140716326,188094,NULL,'2018-10-17 21:40:21',1539812421,NULL),(1852518414,10448566,1,1273122,0,1,1,'B',1,0.816626,148,393914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 409}}',17.818,143396845,219518,NULL,'2019-03-25 18:31:50',1553538710,NULL),(1850702556,10448566,1,1685780,1,1,1,'B',1,0.84236,143,404953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 394}, \"maximum_statistics\": {\"great\": 517}}',17.8631,140731757,258459,NULL,'2018-10-18 21:30:28',1539898228,NULL),(1850752609,10448566,1,1066257,0,1,1,'B',1,0.898551,96,548548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',18.4925,140716126,156379,NULL,'2018-10-17 21:18:39',1539811119,NULL),(1850707192,10448566,1,462224,0,1,1,'A',1,0.90873,155,635169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',18.6575,140731664,393696,NULL,'2018-10-18 21:20:07',1539897607,NULL),(1850901823,10448566,1,1655724,1,1,1,'B',1,0.844086,93,594611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',18.6699,140986091,46014,NULL,'2018-11-02 17:54:24',1541181264,NULL),(1850753215,10448566,1,361305,1,1,1,'B',1,0.881132,141,529754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',18.8303,140732375,178238,NULL,'2018-10-18 22:28:47',1539901727,NULL),(1852466311,10448566,1,1587911,0,1,1,'B',1,0.875527,70,446173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 237}}',19.3716,143394269,113496,NULL,'2019-03-25 15:19:55',1553527195,NULL),(1850725646,10448566,1,1483056,1,1,1,'B',1,0.86423,120,506387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',20.3672,140716841,216501,NULL,'2018-10-17 22:41:18',1539816078,NULL),(1850725060,10448566,1,1634668,1,1,1,'B',1,0.859425,119,458729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',21.3215,140731541,205188,NULL,'2018-10-18 21:05:52',1539896752,NULL),(1852454393,10448566,1,830083,0,1,1,'B',1,0.850639,95,427713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 496}, \"maximum_statistics\": {\"great\": 626}}',23.5666,143399774,245720,NULL,'2019-03-25 22:14:42',1553552082,NULL),(1850710310,10448566,1,1623310,1,1,1,'B',1,0.887906,82,512113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 339}}',23.6333,140772063,140492,NULL,'2018-10-20 23:34:52',1540078492,NULL),(1850733278,10448566,1,666304,0,1,1,'A',1,0.928571,97,586928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 308}}',23.6782,140716281,208723,NULL,'2018-10-17 21:34:29',1539812069,NULL),(1852481205,10448566,1,1706333,1,1,1,'A',1,0.909483,142,623917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',26.9488,143415876,208455,NULL,'2019-03-26 22:04:06',1553637846,NULL),(1852452860,10448566,1,829567,0,1,1,'B',1,0.842044,119,433794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 65, \"great\": 654}, \"maximum_statistics\": {\"great\": 861}}',27.6131,143396767,401702,NULL,'2019-03-25 18:25:03',1553538303,NULL),(1850662094,10448566,1,1669560,1,1,1,'B',1,0.874807,150,500088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 512}, \"maximum_statistics\": {\"great\": 647}}',27.7335,140731729,336110,NULL,'2018-10-18 21:26:51',1539898011,NULL),(1852489778,10448566,1,1060926,1,1,1,'A',1,0.916667,105,570200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',27.7447,143394456,124789,NULL,'2019-03-25 15:33:16',1553527996,NULL),(1850725271,10448566,1,479210,1,1,1,'S',1,0.980952,210,854178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',28.3735,140716260,264352,NULL,'2018-10-17 21:31:28',1539811888,NULL),(1856002453,10448566,1,1043382,0,1,1,'B',1,0.880711,164,557011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 394}}',28.4036,148836965,225825,NULL,'2020-02-23 01:36:38',1582421798,NULL),(1850697682,10448566,1,298036,1,1,1,'B',1,0.895833,151,609363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 384}}',28.816,140732479,297141,NULL,'2018-10-18 22:38:53',1539902333,NULL),(1850907896,10448566,1,1724419,1,1,1,'B',1,0.832898,207,487830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 383}}',29.0576,140986207,269880,NULL,'2018-11-02 18:00:49',1541181649,NULL),(1850713372,10448566,1,1691812,1,1,1,'A',1,0.93595,97,641081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',30.3184,140731352,176222,NULL,'2018-10-18 20:51:36',1539895896,NULL),(1855225653,10448566,1,1828836,1,1,1,'A',1,0.927273,159,690196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',31.1917,147544334,218779,NULL,'2019-12-07 01:26:06',1575681966,NULL),(1852458582,10448566,1,835871,1,1,1,'A',1,0.900316,185,588888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 316}}',32.4282,143394488,257357,NULL,'2019-03-25 15:35:54',1553528154,NULL),(1850713648,10448566,1,628159,0,1,1,'A',1,0.923872,118,626624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 532}}',32.9985,140750085,362456,NULL,'2018-10-19 23:38:28',1539992308,NULL),(1850701781,10448566,1,589973,1,1,1,'B',1,0.859472,139,467924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 505}, \"maximum_statistics\": {\"great\": 644}}',33.6488,140750190,384274,NULL,'2018-10-19 23:47:20',1539992840,NULL),(1850782777,10448566,1,519769,1,1,1,'A',1,0.906332,192,579008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 379}}',34.6684,140731499,245330,NULL,'2018-10-18 21:02:39',1539896559,NULL),(1852467091,10448566,1,848511,0,1,1,'B',1,0.891182,142,522407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 533}}',34.8348,143396712,335808,NULL,'2019-03-25 18:20:25',1553538025,NULL),(1852537610,10448566,1,1649594,1,1,1,'B',1,0.89296,87,498177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 589}, \"maximum_statistics\": {\"great\": 696}}',35.2155,143396659,280038,NULL,'2019-03-25 18:16:57',1553537817,NULL),(1855171662,10448566,1,1660975,1,1,1,'A',1,0.945513,220,688267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',35.6395,147544357,189100,NULL,'2019-12-07 01:29:02',1575682142,NULL),(1850749283,10448566,1,128323,0,1,1,'A',1,0.941096,171,688646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 365}}',36.1078,140750145,361294,NULL,'2018-10-19 23:43:05',1539992585,NULL),(1850699078,10448566,1,93966,1,1,1,'A',1,0.94591,141,680282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',36.3695,140731603,208802,NULL,'2018-10-18 21:13:14',1539897194,NULL),(1852472035,10448566,1,865114,1,1,1,'A',1,0.941606,198,723073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',36.5813,143394309,247452,NULL,'2019-03-25 15:23:16',1553527396,NULL),(1852552286,10448566,1,455321,0,1,1,'A',1,0.91691,107,606233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',38.1639,143394357,221032,NULL,'2019-03-25 15:26:13',1553527573,NULL),(1850696392,10448566,1,1678930,1,1,1,'A',1,0.954887,152,743526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',40.4879,140716195,245594,NULL,'2018-10-17 21:24:34',1539811474,NULL),(1852466046,10448566,1,1587830,1,1,1,'A',1,0.924731,258,724360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 279}}',49.713,143415968,261280,NULL,'2019-03-26 22:11:08',1553638268,NULL),(1873109462,10448608,1,32201,1,1,1,'C',1,0.788312,90,349037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',NULL,174676711,155902,NULL,'2022-09-22 20:55:50',1663880150,NULL),(2401071556,10448608,1,801375,0,1,1,'B',1,0.819048,33,370296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',NULL,182917574,74270,NULL,'2024-02-24 14:38:17',1708785497,NULL),(1867439665,10448608,1,1826768,0,1,1,'D',1,0.69375,26,255383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',2.64771,166372896,22260,NULL,'2021-10-04 20:39:40',1633379980,NULL),(1873128316,10448608,1,187900,0,1,1,'C',1,0.734973,82,281075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',7.87644,174826584,148868,NULL,'2022-09-30 15:31:12',1664551872,NULL),(1872177315,10448608,1,3670709,1,1,1,'B',1,0.848,58,445559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 125}}',10.0785,173211904,45200,NULL,'2022-07-10 10:34:48',1657449288,NULL),(1872934661,10448608,1,2870868,1,1,1,'C',1,0.789969,47,337152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',11.819,174464362,113906,NULL,'2022-09-10 20:56:25',1662843385,NULL),(1873145166,10448608,1,2890633,1,1,1,'C',1,0.796992,97,353774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',12.264,174726362,163610,NULL,'2022-09-25 12:34:19',1664109259,NULL),(1872981634,10448608,1,3110656,1,1,1,'C',1,0.788462,34,332924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 217}, \"maximum_statistics\": {\"great\": 312}}',12.4857,174473083,104128,NULL,'2022-09-11 08:54:16',1662886456,NULL),(1873125623,10448608,1,3360375,1,1,1,'C',1,0.783525,65,340378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',12.5155,174703551,95796,NULL,'2022-09-24 10:06:24',1664013984,NULL),(1867532982,10448608,1,2805714,1,1,1,'A',1,0.912698,58,518216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',13.3929,166373116,36810,NULL,'2021-10-04 20:50:18',1633380618,NULL),(1873410966,10448608,1,2685042,1,1,1,'A',1,0.924528,48,652921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',13.9875,175112260,32500,NULL,'2022-10-15 18:04:42',1665857082,NULL),(1873155541,10448608,1,3162957,1,1,1,'B',1,0.815556,103,408611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',15.0164,174683530,99944,NULL,'2022-09-23 08:29:02',1663921742,NULL),(1872609215,10448608,1,46804,0,1,1,'B',1,0.844828,54,442056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.0519,173971699,102512,NULL,'2022-08-15 15:08:08',1660576088,NULL),(1852383720,10448608,1,1479606,0,1,1,'B',1,0.821859,84,385083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',15.6672,143252961,206536,NULL,'2019-03-17 10:18:13',1552817893,NULL),(1872974420,10448608,1,3322597,0,1,1,'B',1,0.835484,59,432219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',18.3656,174622494,71974,NULL,'2022-09-19 13:54:15',1663595655,NULL),(1873499069,10448608,1,2573937,0,1,1,'A',1,0.977612,60,780274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',18.802,175297244,35454,NULL,'2022-10-25 17:09:52',1666717792,NULL),(1868545055,10448608,1,3115056,1,1,1,'S',1,0.96875,48,829115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',19.8094,167877694,20802,NULL,'2021-11-30 17:46:14',1638294374,NULL),(1852419114,10448608,1,1846287,1,1,1,'B',1,0.871825,87,495331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 354, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',21.5287,143252918,237810,NULL,'2019-03-17 10:14:44',1552817684,NULL),(2384863892,10448608,1,2731464,0,1,1,'B',1,0.853175,111,479500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 378}}',22.3033,182880484,182560,NULL,'2024-02-21 18:28:32',1708540112,NULL),(1873146570,10448608,1,2606498,1,1,1,'B',1,0.837386,103,432693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',22.4791,174748142,154922,NULL,'2022-09-26 18:21:46',1664216506,NULL),(1852382397,10448608,1,119953,0,1,1,'B',1,0.896684,164,583893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',23.6896,143237386,215685,NULL,'2019-03-16 14:42:22',1552747342,NULL),(1867864424,10448608,1,3044883,0,1,1,'A',1,0.913174,72,588296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',23.8352,166878145,91048,NULL,'2021-10-23 08:19:31',1634977171,NULL),(1873045250,10448608,1,3226869,1,1,1,'B',1,0.831839,92,430546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',24.4605,174642025,107734,NULL,'2022-09-20 17:37:40',1663695460,NULL),(1872679216,10448608,1,3632524,1,1,1,'A',1,0.928571,75,703596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',25.2814,173925732,44070,NULL,'2022-08-13 07:43:33',1660376613,NULL),(1872907314,10448608,1,1763478,0,1,1,'B',1,0.83871,66,456000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',25.6504,174464554,59710,NULL,'2022-09-10 21:09:54',1662844194,NULL),(1872242066,10448608,1,3577144,1,1,1,'B',1,0.897321,49,526430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',26.2907,173408355,101454,NULL,'2022-07-19 14:04:47',1658239487,NULL),(1872967226,10448608,1,2249372,1,1,1,'B',1,0.867834,93,493333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',27.3387,174628255,152332,NULL,'2022-09-19 20:01:33',1663617693,NULL),(1871976932,10448608,1,3618045,1,1,1,'S',1,0.994186,86,945260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',28.0217,173023311,59126,NULL,'2022-07-01 21:33:34',1656711214,NULL),(1867439670,10448608,1,1826768,0,1,1,'S',1,0.975,80,880566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',28.8103,166372930,52260,NULL,'2021-10-04 20:41:24',1633380084,NULL),(1873410976,10448608,1,2685042,1,1,1,'A',1,0.933962,53,743241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',29.0312,175112287,33625,NULL,'2022-10-15 18:05:54',1665857154,NULL),(1873042326,10448608,1,3219536,1,1,1,'B',1,0.897727,133,587662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',29.2014,174621748,222124,NULL,'2022-09-19 13:06:46',1663592806,NULL),(1873164657,10448608,1,2648388,1,1,1,'B',1,0.852,104,462352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',30.8776,174676644,190408,NULL,'2022-09-22 20:50:23',1663879823,NULL),(1872950476,10448608,1,3478261,1,1,1,'A',1,0.903475,109,594192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 259}}',31.2926,174481595,148910,NULL,'2022-09-11 17:41:07',1662918067,NULL),(1872755636,10448608,1,3587517,1,1,1,'B',1,0.88448,107,521745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',31.9425,174237268,290954,NULL,'2022-08-29 12:54:57',1661777697,NULL),(2390464692,10448608,1,2681241,1,1,1,'B',1,0.859848,74,480603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 264}}',32.5681,182893602,134818,NULL,'2024-02-22 19:09:59',1708628999,NULL),(1873118599,10448608,1,3082528,1,1,1,'B',1,0.869823,85,547305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',32.8232,174704571,83025,NULL,'2022-09-24 11:17:04',1664018224,NULL),(1872955009,10448608,1,404231,0,1,1,'B',1,0.889831,112,545992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',32.8975,174628203,177746,NULL,'2022-09-19 19:57:58',1663617478,NULL),(1873499079,10448608,1,2573937,0,1,1,'S',1,0.977612,67,873803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',34.2004,175297276,38430,NULL,'2022-10-25 17:11:22',1666717882,NULL),(1872971161,10448608,1,3317390,1,1,1,'A',1,0.902439,121,639884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',34.2843,174622088,113212,NULL,'2022-09-19 13:29:45',1663594185,NULL),(1872808385,10448608,1,3670623,1,1,1,'B',1,0.872964,154,571321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 307}}',34.5351,174237132,189215,NULL,'2022-08-29 12:46:54',1661777214,NULL),(1873003015,10448608,1,1692783,0,1,1,'B',1,0.885897,183,558293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',34.5606,174481436,248000,NULL,'2022-09-11 17:30:19',1662917419,NULL),(1872941679,10448608,1,2906268,1,1,1,'A',1,0.904332,71,557730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',34.792,174464292,132462,NULL,'2022-09-10 20:51:58',1662843118,NULL),(1873198898,10448608,1,355580,0,1,1,'B',1,0.86375,91,479922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',35.0546,174726286,186596,NULL,'2022-09-25 12:29:06',1664108946,NULL),(1867441867,10448608,1,1827525,1,1,1,'A',1,0.923077,142,706916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',35.4003,166373232,158630,NULL,'2021-10-04 20:55:53',1633380953,NULL),(1873169674,10448608,1,3198648,0,1,1,'B',1,0.869681,125,508689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',35.8579,174726249,206066,NULL,'2022-09-25 12:27:09',1664108829,NULL),(1873151527,10448608,1,3557128,1,1,1,'B',1,0.875912,142,542814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',36.117,174826415,164524,NULL,'2022-09-30 15:23:21',1664551401,NULL),(1873054817,10448608,1,1177208,1,1,1,'A',1,0.954044,107,700583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',36.5855,174587424,184034,NULL,'2022-09-17 17:30:38',1663435838,NULL),(1872862720,10448608,1,3279252,1,1,1,'S',1,0.977099,131,898254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',37.16,174454131,99840,NULL,'2022-09-10 10:59:12',1662807552,NULL),(1873011215,10448608,1,2882893,1,1,1,'A',1,0.92517,84,637949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',37.6243,174622133,193186,NULL,'2022-09-19 13:31:51',1663594311,NULL),(1873048053,10448608,1,3574467,1,1,1,'B',1,0.888724,204,599877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',38.4272,174473001,253178,NULL,'2022-09-11 08:46:33',1662885993,NULL),(1873167139,10448608,1,3193913,1,1,1,'B',1,0.883019,119,570887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',40.7862,174703635,160628,NULL,'2022-09-24 10:13:14',1664014394,NULL),(1873366893,10448608,1,3533231,1,1,1,'S',1,0.994505,91,943638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',40.834,175111756,68006,NULL,'2022-10-15 17:39:30',1665855570,NULL),(1872633339,10448608,1,3670621,1,1,1,'S',1,0.968293,205,871078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',40.9703,173925643,209030,NULL,'2022-08-13 07:37:28',1660376248,NULL),(2401009420,10448608,1,3598371,1,1,1,'B',1,0.890716,117,550714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',41.0187,182917406,269496,NULL,'2024-02-24 14:27:09',1708784829,NULL),(1873089723,10448608,1,3499704,1,1,1,'B',1,0.877399,159,538296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',41.1797,174748255,291754,NULL,'2022-09-26 18:29:53',1664216993,NULL),(1873568354,10448608,1,3775849,1,1,1,'A',1,0.944444,145,704585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',42.8792,175297441,215780,NULL,'2022-10-25 17:22:32',1666718552,NULL),(1873153554,10448608,1,2624979,1,1,1,'B',1,0.886792,217,601455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',44.6915,174724322,230928,NULL,'2022-09-25 10:10:55',1664100655,NULL),(1872931134,10448608,1,3543813,1,1,1,'A',1,0.954545,148,719212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',45.7439,174454008,188544,NULL,'2022-09-10 10:51:05',1662807065,NULL),(1872982478,10448608,1,3115057,1,1,1,'S',1,0.95,100,829222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',46.386,174481310,64640,NULL,'2022-09-11 17:21:47',1662916907,NULL),(1877932647,10448608,1,3104907,1,1,1,'A',1,0.990196,191,900383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',47.2385,181574544,202060,NULL,'2023-11-12 19:55:21',1699818921,NULL),(1874084703,10448608,1,3897326,1,1,1,'S',1,0.955752,113,797248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',47.2632,176084531,103224,NULL,'2022-12-06 22:21:11',1670365271,NULL),(1872613255,10448608,1,3455228,1,1,1,'A',1,0.966667,165,780289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',47.6213,173927890,232078,NULL,'2022-08-13 10:29:15',1660386555,NULL),(1873171663,10448608,1,3577145,1,1,1,'A',1,0.914956,144,613403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',47.8277,174826200,215678,NULL,'2022-09-30 15:13:45',1664550825,NULL),(1873115832,10448608,1,3726785,1,1,1,'B',1,0.888636,102,555174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',47.94,174683516,273708,NULL,'2022-09-23 08:27:57',1663921677,NULL),(1873009678,10448608,1,3162852,1,1,1,'A',1,0.968284,159,780956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',48.1373,174621546,189256,NULL,'2022-09-19 12:55:46',1663592146,NULL),(1873045820,10448608,1,3670672,1,1,1,'A',1,0.951705,94,708923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',48.3188,174622153,101770,NULL,'2022-09-19 13:33:14',1663594394,NULL),(1872955853,10448608,1,3037434,1,1,1,'S',1,0.965,100,865148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',50.6447,174621844,76060,NULL,'2022-09-19 13:12:49',1663593169,NULL),(1873100936,10448608,1,3307200,1,1,1,'A',1,0.901099,139,581339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',50.6847,174676623,308158,NULL,'2022-09-22 20:48:24',1663879704,NULL),(1873484119,10448608,1,3131136,1,1,1,'A',1,0.97235,118,780358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',51.3424,175259587,171486,NULL,'2022-10-23 15:14:55',1666538095,NULL),(1873181387,10448608,1,3212728,1,1,1,'B',1,0.898438,161,606943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 384}}',52.3164,174724349,254922,NULL,'2022-09-25 10:13:00',1664100780,NULL),(1873423392,10448608,1,2727481,1,1,1,'A',1,0.947566,123,700174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',52.6458,175112417,158080,NULL,'2022-10-15 18:13:06',1665857586,NULL),(1873391255,10448608,1,3162854,1,1,1,'A',1,0.933803,137,646119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',54.6065,175111860,193030,NULL,'2022-10-15 17:45:22',1665855922,NULL),(1872588413,10448608,1,890202,1,1,1,'A',1,0.966887,109,726364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 302}}',55.2809,173969458,189712,NULL,'2022-08-15 12:58:06',1660568286,NULL),(1873185197,10448608,1,3218301,1,1,1,'A',1,0.947619,112,738294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',56.1234,174703728,140662,NULL,'2022-09-24 10:21:12',1664014872,NULL),(1872957676,10448608,1,1826766,1,1,1,'X',1,1,133,958243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',57.3556,174621934,118236,NULL,'2022-09-19 13:18:23',1663593503,NULL),(1872894684,10448608,1,2565908,1,1,1,'A',1,0.981043,108,822808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',57.5513,174454054,160286,NULL,'2022-09-10 10:54:52',1662807292,NULL),(1872970887,10448608,1,3071254,1,1,1,'S',1,0.991453,117,934979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',57.877,174621591,94572,NULL,'2022-09-19 12:58:07',1663592287,NULL),(1873183630,10448608,1,3455632,0,1,1,'A',1,0.915832,133,617028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',57.9506,174748229,311956,NULL,'2022-09-26 18:27:30',1664216850,NULL),(1877371547,10448608,1,787607,1,1,1,'A',1,0.964164,193,804592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',58.7306,180888227,291276,NULL,'2023-09-22 07:30:13',1695367813,NULL),(1876252925,10448608,1,3145453,1,1,1,'S',1,0.976942,412,895950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',58.9308,179369642,434760,NULL,'2023-06-14 09:18:03',1686734283,NULL),(1873117614,10448608,1,2825342,1,1,1,'A',1,0.942724,182,734274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 323}}',59.0498,174683348,267032,NULL,'2022-09-23 08:12:24',1663920744,NULL),(1873058904,10448608,1,2648438,1,1,1,'S',1,0.98,250,894809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',59.0791,174621644,293800,NULL,'2022-09-19 13:00:39',1663592439,NULL),(1872977865,10448608,1,3095617,1,1,1,'A',1,0.975232,212,814975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',59.5032,174481350,268292,NULL,'2022-09-11 17:24:30',1662917070,NULL),(1872952666,10448608,1,3286774,1,1,1,'S',1,0.974468,235,878097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',59.5721,174621680,240412,NULL,'2022-09-19 13:02:49',1663592569,NULL),(1873077814,10448608,1,3007988,1,1,1,'A',1,0.907162,136,608139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',59.9827,174826554,243980,NULL,'2022-09-30 15:29:14',1664551754,NULL),(1872975283,10448608,1,3082549,1,1,1,'A',1,0.965517,116,794287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',60.4717,174622208,89920,NULL,'2022-09-19 13:36:28',1663594588,NULL),(1872856334,10448608,1,3670623,1,1,1,'A',1,0.956026,262,799063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',60.6217,174464092,282018,NULL,'2022-09-10 20:38:04',1662842284,NULL),(1873150929,10448608,1,3557126,1,1,1,'A',1,0.962963,208,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',62.1159,174676815,213670,NULL,'2022-09-22 21:04:43',1663880683,NULL),(1873033942,10448608,1,3386758,1,1,1,'S',1,0.982709,347,911425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',62.542,174622046,409730,NULL,'2022-09-19 13:26:50',1663594010,NULL),(2390451843,10448608,1,3622322,1,1,1,'S',1,0.992268,194,935710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',64.1826,182893569,187960,NULL,'2024-02-22 19:07:29',1708628849,NULL),(1877693246,10448608,1,3705296,1,1,1,'S',1,0.974708,257,874978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',64.9173,181365792,266500,NULL,'2023-10-28 07:17:10',1698477430,NULL),(1873127227,10448608,1,3104909,1,1,1,'A',1,0.946875,147,748229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',68.054,174683605,266478,NULL,'2022-09-23 08:37:10',1663922230,NULL),(1873095527,10448608,1,2510129,0,1,1,'A',1,0.945312,133,693806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',69.9893,174748119,215908,NULL,'2022-09-26 18:19:44',1664216384,NULL),(1873138341,10448608,1,2877210,1,1,1,'A',1,0.975434,229,810677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',71.4092,174683448,345300,NULL,'2022-09-23 08:20:52',1663921252,NULL),(1873009878,10448608,1,3162956,1,1,1,'S',1,0.989071,183,927292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',74.1367,174622595,176080,NULL,'2022-09-19 14:01:57',1663596117,NULL),(1872949895,10448608,1,817145,0,1,1,'A',1,0.94704,321,813603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',74.2129,174473058,344050,NULL,'2022-09-11 08:51:33',1662886293,NULL),(1873033301,10448608,1,664472,0,1,1,'S',1,0.981752,137,845038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',74.2976,174622709,117658,NULL,'2022-09-19 14:09:29',1663596569,NULL),(1873175316,10448608,1,2672446,1,1,1,'A',1,0.949627,113,695946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',74.9718,174748190,185118,NULL,'2022-09-26 18:25:13',1664216713,NULL),(1873399720,10448608,1,3193913,1,1,1,'A',1,0.967925,142,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',77.314,175112350,246626,NULL,'2022-10-15 18:09:25',1665857365,NULL),(1872995255,10448608,1,3142375,1,1,1,'A',1,0.979675,278,862491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',78.5429,174622788,333720,NULL,'2022-09-19 14:13:49',1663596829,NULL),(1873101961,10448608,1,2519222,1,1,1,'A',1,0.953659,287,781589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',80.143,174724384,368910,NULL,'2022-09-25 10:15:08',1664100908,NULL),(1873189895,10448608,1,2985217,1,1,1,'A',1,0.94359,194,719335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',80.5931,174826300,302564,NULL,'2022-09-30 15:18:15',1664551095,NULL),(1873086349,10448608,1,3025814,1,1,1,'A',1,0.946746,169,814983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',81.4414,174748155,138600,NULL,'2022-09-26 18:22:42',1664216562,NULL),(1873118816,10448608,1,3082549,1,1,1,'S',1,0.989655,145,983658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',81.6601,174676909,117600,NULL,'2022-09-22 21:11:52',1663881112,NULL),(1873008338,10448608,1,3532450,1,1,1,'S',1,0.992537,134,938985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',82.8644,174628791,121428,NULL,'2022-09-19 20:37:39',1663619859,NULL),(1873107901,10448608,1,3625439,1,1,1,'S',1,0.97314,242,887044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',84.9516,174683617,260690,NULL,'2022-09-23 08:38:35',1663922315,NULL),(1872958467,10448608,1,1826769,1,1,1,'S',1,0.963687,179,854433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',88.7554,174642298,167160,NULL,'2022-09-20 17:58:09',1663696689,NULL),(1850127679,10453529,1,663724,1,1,1,'C',1,0.712392,71,19470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 148, \"great\": 789}, \"maximum_statistics\": {\"great\": 1509}}',NULL,139662891,357064,NULL,'2018-08-21 06:40:04',1534833604,NULL),(1857415707,10453529,1,663724,1,1,1,'C',1,0.73658,110,44340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 134, \"great\": 848}, \"maximum_statistics\": {\"great\": 1509}}',NULL,151054852,393777,NULL,'2020-05-15 13:38:33',1589549913,NULL),(1858777868,10453529,1,663724,1,1,1,'A',1,0.941683,582,112748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1509}}',NULL,153226449,581430,NULL,'2020-08-02 15:46:29',1596383189,NULL),(1857772459,10453529,1,862088,1,1,1,'B',1,0.803264,311,34565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 531, \"miss\": 295, \"great\": 2023}, \"maximum_statistics\": {\"great\": 2849}}',NULL,151532060,860020,NULL,'2020-05-31 14:09:16',1590934156,NULL),(1848511649,10453529,1,924759,0,1,1,'D',1,0.430007,27,13641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 778, \"miss\": 1199, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2786}}',NULL,137415362,436638,NULL,'2018-05-02 18:32:46',1525285966,NULL),(1848382325,10453529,1,924759,0,1,1,'D',1,0.437006,23,10262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 883, \"miss\": 1127, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,137266802,443874,NULL,'2018-04-25 17:49:53',1524678593,NULL),(1858443669,10453529,1,924759,1,1,1,'B',1,0.834889,292,38531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 236, \"great\": 2102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,152645284,886548,NULL,'2020-07-12 09:42:55',1594546975,NULL),(1858744541,10453529,1,1118614,1,1,1,'B',1,0.839084,182,224378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 75, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1507}}',NULL,153168224,636210,NULL,'2020-07-31 16:22:36',1596212556,NULL),(1848693315,10453529,1,1134237,1,1,1,'C',1,0.71752,200,24880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 531, \"miss\": 115, \"great\": 701}, \"maximum_statistics\": {\"great\": 1347}}',NULL,137556800,332715,NULL,'2018-05-09 15:08:48',1525878528,NULL),(1850294292,10453529,1,1144257,1,1,1,'C',1,0.751499,121,27804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 613, \"miss\": 108, \"great\": 947}, \"maximum_statistics\": {\"great\": 1668}}',NULL,140070607,430395,NULL,'2018-09-11 07:19:47',1536650387,NULL),(1857420753,10453529,1,1144257,1,1,1,'B',1,0.822242,272,141064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 58, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1668}}',NULL,151061361,622657,NULL,'2020-05-15 17:37:25',1589564245,NULL),(1862214657,10453529,1,1180753,1,1,1,'D',1,0.623416,149,26658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 359, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,158463214,404787,NULL,'2021-02-05 14:32:00',1612535520,NULL),(1862214667,10453529,1,1180753,1,1,1,'C',1,0.743814,149,42519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 237, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657}}',NULL,158463414,461795,NULL,'2021-02-05 14:39:21',1612535961,NULL),(1858773681,10453529,1,1186901,1,1,1,'B',1,0.826058,252,223768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 85, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1489}}',NULL,153200505,636506,NULL,'2020-08-01 18:20:47',1596306047,NULL),(1853585816,10453529,1,1380496,1,1,1,'A',1,0.929091,275,700429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',NULL,144997436,252402,NULL,'2019-06-23 10:12:30',1561284750,NULL),(1858733579,10453529,1,1380496,1,1,1,'S',1,0.990909,275,902037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',NULL,153219205,271380,NULL,'2020-08-02 10:16:07',1596363367,NULL),(1857070504,10453529,1,1380497,1,1,1,'B',1,0.806409,175,410667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 503}, \"maximum_statistics\": {\"great\": 749}}',NULL,150671278,393834,NULL,'2020-05-02 19:57:49',1588449469,NULL),(1853332457,10453529,1,1382091,1,1,1,'B',1,0.836436,186,489527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 533}, \"maximum_statistics\": {\"great\": 752}}',NULL,144659144,486920,NULL,'2019-06-04 08:24:32',1559636672,NULL),(1858736224,10453529,1,1384129,1,1,1,'A',1,0.912007,608,727425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 501}, \"maximum_statistics\": {\"great\": 608}}',NULL,153219006,677050,NULL,'2020-08-02 10:07:33',1596362853,NULL),(1858765583,10453529,1,1439682,1,1,1,'A',1,0.900982,611,699971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 490}, \"maximum_statistics\": {\"great\": 611}}',NULL,153219087,665600,NULL,'2020-08-02 10:11:51',1596363111,NULL),(1853253878,10453529,1,1439888,0,1,1,'B',1,0.818627,177,538924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',NULL,144658428,129908,NULL,'2019-06-04 07:02:07',1559631727,NULL),(1861438603,10453529,1,1439888,0,1,1,'A',1,0.941176,182,843701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',NULL,157388884,155782,NULL,'2020-12-31 21:00:37',1609448437,NULL),(1858765878,10453529,1,1439888,1,1,1,'S',1,0.987745,204,895635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',NULL,153218684,164346,NULL,'2020-08-02 09:53:09',1596361989,NULL),(1858765883,10453529,1,1439888,1,1,1,'S',1,0.987745,204,952357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',NULL,153218812,170626,NULL,'2020-08-02 09:58:44',1596362324,NULL),(1857367449,10453529,1,1495634,1,1,1,'D',1,0.388927,47,15645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 728, \"great\": 403}, \"maximum_statistics\": {\"great\": 1463}}',NULL,150924357,201590,NULL,'2020-05-11 08:57:49',1589187469,NULL),(1857616704,10453529,1,1495634,1,1,1,'D',1,0.604238,151,24193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 344, \"great\": 649}, \"maximum_statistics\": {\"great\": 1463}}',NULL,151434499,320186,NULL,'2020-05-28 09:19:12',1590657552,NULL),(1853098104,10453529,1,1809151,1,1,1,'D',1,0.683108,72,103654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 89, \"great\": 360}, \"maximum_statistics\": {\"great\": 740}}',NULL,144402456,190736,NULL,'2019-05-21 08:58:30',1558429110,NULL),(1853098117,10453529,1,1809151,1,1,1,'D',1,0.693243,89,115392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 78, \"great\": 364}, \"maximum_statistics\": {\"great\": 740}}',NULL,144402489,196120,NULL,'2019-05-21 09:01:13',1558429273,NULL),(1857334269,10453529,1,741477,1,1,1,'D',1,0.166667,1,43636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,151061632,225330,NULL,'2020-05-15 17:48:14',1589564894,NULL),(1848592896,10453529,1,223397,1,1,1,'D',1,0.21165,7,952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 972, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1382}}',0.000023,137315697,94410,NULL,'2018-04-28 08:26:03',1524903963,NULL),(1848829447,10453529,1,1249833,1,1,1,'D',1,0.184145,5,814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 883, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',0.000048,137754577,71130,NULL,'2018-05-19 10:15:36',1526724936,NULL),(1848237306,10453529,1,659730,0,1,1,'D',1,0.234694,10,101494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 5}, \"maximum_statistics\": {\"great\": 49}}',0.000263,136972049,26430,NULL,'2018-04-10 20:20:00',1523391600,NULL),(1849315629,10453529,1,741358,0,1,1,'D',1,0.264706,3,181463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 2}, \"maximum_statistics\": {\"great\": 17}}',0.000408,138480976,98610,NULL,'2018-06-24 10:55:58',1529837758,NULL),(1848270932,10453529,1,1387177,1,1,1,'D',1,0.207547,5,1378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 294, \"great\": 46}, \"maximum_statistics\": {\"great\": 424}}',0.000521,136979338,27630,NULL,'2018-04-11 09:43:24',1523439804,NULL),(1848409084,10453529,1,1387177,1,1,1,'D',1,0.198113,4,1310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 302, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',0.000548,137090185,27090,NULL,'2018-04-16 18:33:36',1523903616,NULL),(1848801822,10453529,1,1426987,1,1,1,'D',1,0.222368,8,10830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 518, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',0.000623,137776189,77850,NULL,'2018-05-20 07:35:01',1526801701,NULL),(1848371332,10453529,1,1361357,1,1,1,'D',1,0.265625,7,914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 321, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',0.001533,137211203,45480,NULL,'2018-04-22 18:27:00',1524421620,NULL),(1847827120,10453529,1,1417782,1,1,1,'D',1,0.283163,7,8005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 112, \"great\": 27}, \"maximum_statistics\": {\"great\": 196}}',0.001854,136162523,24990,NULL,'2018-02-28 15:33:55',1519832035,NULL),(1848630496,10453529,1,1183809,1,1,1,'D',1,0.265558,5,3379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 599, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',0.002026,137491893,82110,NULL,'2018-05-06 08:31:10',1525595470,NULL),(1848239034,10453529,1,1360265,1,1,1,'D',1,0.224942,6,2701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 1490, \"great\": 299}, \"maximum_statistics\": {\"great\": 2165}}',0.002029,136979380,156270,NULL,'2018-04-11 09:47:19',1523440039,NULL),(1848856986,10453529,1,1500990,1,1,1,'D',1,0.258945,8,3413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 337, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',0.002244,137850610,45480,NULL,'2018-05-24 08:53:20',1527152000,NULL),(1848383397,10453529,1,1371533,1,1,1,'D',1,0.281873,8,1131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 300, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',0.002472,137211253,47070,NULL,'2018-04-22 18:29:23',1524421763,NULL),(1847724071,10453529,1,1360265,1,1,1,'D',1,0.249192,8,3223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 1424, \"great\": 338}, \"maximum_statistics\": {\"great\": 2165}}',0.002587,136162845,171660,NULL,'2018-02-28 15:54:11',1519833251,NULL),(1848553950,10453529,1,1306398,1,1,1,'D',1,0.259501,9,5281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 593, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',0.003085,137369575,89100,NULL,'2018-04-30 13:33:56',1525095236,NULL),(1848553962,10453529,1,1306399,1,1,1,'D',1,0.261589,8,3636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 678, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',0.003109,137369699,90420,NULL,'2018-04-30 13:39:08',1525095548,NULL),(1848599101,10453529,1,1240710,1,1,1,'D',1,0.301775,6,8568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 193, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',0.003797,137407093,36210,NULL,'2018-05-02 09:33:01',1525253581,NULL),(1848686001,10453529,1,1123616,1,1,1,'D',1,0.282717,10,2447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 612, \"great\": 177}, \"maximum_statistics\": {\"great\": 1001}}',0.004148,137520918,91170,NULL,'2018-05-07 16:27:39',1525710459,NULL),(1848405143,10453529,1,1385083,1,1,1,'D',1,0.303061,11,1469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 278, \"great\": 85}, \"maximum_statistics\": {\"great\": 490}}',0.004296,137211356,48366,NULL,'2018-04-22 18:34:16',1524422056,NULL),(1848425113,10453529,1,1078718,1,1,1,'D',1,0.278282,12,1080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 575, \"miss\": 1620, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2643}}',0.004672,137152084,244668,NULL,'2018-04-20 07:39:45',1524209985,NULL),(1848630521,10453529,1,1183811,1,1,1,'D',1,0.300245,7,4900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 484, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',0.005233,137491933,89850,NULL,'2018-05-06 08:33:39',1525595619,NULL),(1848505378,10453529,1,918391,1,1,1,'D',1,0.328094,16,2202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 280, \"great\": 105}, \"maximum_statistics\": {\"great\": 509}}',0.00573,137298767,53688,NULL,'2018-04-27 13:22:57',1524835377,NULL),(1848518082,10453529,1,1276291,1,1,1,'D',1,0.311784,9,2711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 361, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',0.005829,137415535,60870,NULL,'2018-05-02 18:44:26',1525286666,NULL),(1848409101,10453529,1,1387177,1,1,1,'D',1,0.304245,15,1579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 238, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',0.006219,137106044,41058,NULL,'2018-04-17 16:22:15',1523982135,NULL),(1848595954,10453529,1,1341959,1,1,1,'D',1,0.325434,10,1272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 349, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',0.006283,137315793,69090,NULL,'2018-04-28 08:32:44',1524904364,NULL),(1848371027,10453529,1,1360840,1,1,1,'D',1,0.328261,10,1958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 267, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',0.006967,137211312,49980,NULL,'2018-04-22 18:31:52',1524421912,NULL),(1848595949,10453529,1,1341957,1,1,1,'D',1,0.329114,10,3294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 311, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',0.008697,137315725,58530,NULL,'2018-04-28 08:28:10',1524904090,NULL),(1848564340,10453529,1,1416966,1,1,1,'D',1,0.326901,10,3215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 495, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',0.010699,137426035,90120,NULL,'2018-05-03 10:23:19',1525342999,NULL),(1848409122,10453529,1,1387177,1,1,1,'D',1,0.319575,9,3259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 226, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',0.01101,137267971,43560,NULL,'2018-04-25 19:01:51',1524682911,NULL),(1848503951,10453529,1,1458215,1,1,1,'D',1,0.360225,16,1368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 271, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',0.011202,137299313,58380,NULL,'2018-04-27 13:53:51',1524837231,NULL),(1848605370,10453529,1,1352602,1,1,1,'D',1,0.338828,12,5715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 441, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',0.012693,137425990,93790,NULL,'2018-05-03 10:20:02',1525342802,NULL),(1848495077,10453529,1,1260122,1,1,1,'D',1,0.346346,10,5052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 314, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',0.013088,137425925,84450,NULL,'2018-05-03 10:14:41',1525342481,NULL),(1848422592,10453529,1,1398077,1,1,1,'D',1,0.329782,19,2054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 1102, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2018}}',0.014605,137267523,224880,NULL,'2018-04-25 18:35:59',1524681359,NULL),(1848576999,10453529,1,1426947,1,1,1,'D',1,0.360741,10,1375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 339, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',0.014958,137298944,79020,NULL,'2018-04-27 13:31:49',1524835909,NULL),(1848496016,10453529,1,1365637,1,1,1,'D',1,0.367893,18,3859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 295, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',0.015215,137316130,77802,NULL,'2018-04-28 08:57:08',1524905828,NULL),(1848570830,10453529,1,1419606,1,1,1,'D',1,0.361749,24,3327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 465, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',0.015988,137300801,131505,NULL,'2018-04-27 15:13:10',1524841990,NULL),(1848371695,10453529,1,1361757,1,1,1,'D',1,0.409091,6,40588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 13}, \"maximum_statistics\": {\"great\": 55}}',0.016061,137211466,21450,NULL,'2018-04-22 18:39:36',1524422376,NULL),(1848543382,10453529,1,1406439,1,1,1,'D',1,0.350769,17,11957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 673, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1300}}',0.017788,137329416,237098,NULL,'2018-04-28 19:17:25',1524943045,NULL),(1848500982,10453529,1,1262435,1,1,1,'D',1,0.360544,8,4880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 307, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',0.018854,137415498,68910,NULL,'2018-05-02 18:41:57',1525286517,NULL),(1849362631,10453529,1,1178810,1,1,1,'D',1,0.362578,35,2646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 664, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1288}}',0.020328,138463173,157726,NULL,'2018-06-23 14:34:46',1529764486,NULL),(1848312570,10453529,1,741477,0,1,1,'D',1,0.5,1,213944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.022072,136932673,120000,NULL,'2018-04-08 16:33:13',1523205193,NULL),(1848649640,10453529,1,1411645,1,1,1,'D',1,0.388011,24,1843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 374, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',0.026661,137560848,108867,NULL,'2018-05-09 19:02:45',1525892565,NULL),(1848297219,10453529,1,722514,0,1,1,'D',1,0.5,2,250083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.02699,137062993,106350,NULL,'2018-04-15 10:35:51',1523788551,NULL),(1848544090,10453529,1,1407003,1,1,1,'D',1,0.417204,10,2321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 214, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',0.030209,137298727,64350,NULL,'2018-04-27 13:20:30',1524835230,NULL),(1848369777,10453529,1,1360265,1,1,1,'D',1,0.37067,25,3834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 1064, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2165}}',0.041257,137267145,252090,NULL,'2018-04-25 18:11:59',1524679919,NULL),(1848725090,10453529,1,1163867,1,1,1,'D',1,0.397321,35,6795,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 316, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',0.043166,137520787,90288,NULL,'2018-05-07 16:19:46',1525709986,NULL),(1849332118,10453529,1,1477241,1,1,1,'D',1,0.415847,28,2294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 427, \"great\": 273}, \"maximum_statistics\": {\"great\": 915}}',0.052732,138463747,118173,NULL,'2018-06-23 15:02:51',1529766171,NULL),(1848687076,10453529,1,1341957,1,1,1,'D',1,0.433996,13,2675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 236, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',0.05344,137560522,78955,NULL,'2018-05-09 18:43:47',1525891427,NULL),(1848620539,10453529,1,1386196,1,1,1,'D',1,0.410683,49,9348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 259, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',0.055048,137492301,79430,NULL,'2018-05-06 08:55:15',1525596915,NULL),(1848766384,10453529,1,1295285,1,1,1,'D',1,0.393778,35,12566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 316, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',0.055733,137753357,96310,NULL,'2018-05-19 09:02:27',1526720547,NULL),(1848297015,10453529,1,722514,0,1,1,'D',1,0.5,3,207446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.055796,136950572,104160,NULL,'2018-04-09 16:18:51',1523290731,NULL),(1848643040,10453529,1,1406339,1,1,1,'D',1,0.433702,18,9284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 161, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',0.056138,137520998,66558,NULL,'2018-05-07 16:32:45',1525710765,NULL),(1852004283,10453529,1,1837350,1,1,1,'D',1,0.406713,37,4670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 589, \"miss\": 1146, \"great\": 693}, \"maximum_statistics\": {\"great\": 2428}}',0.056798,142663352,343389,NULL,'2019-02-09 18:12:01',1549735921,NULL),(1848768303,10453529,1,1297979,1,1,1,'D',1,0.414534,43,6979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 452, \"great\": 285}, \"maximum_statistics\": {\"great\": 977}}',0.057635,137842030,136032,NULL,'2018-05-23 18:26:49',1527100009,NULL),(1848296883,10453529,1,722514,0,1,1,'D',1,0.5,3,197759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.058453,136909964,97560,NULL,'2018-04-07 17:47:53',1523123273,NULL),(1847827018,10453529,1,1417781,1,1,1,'D',1,0.463855,19,46849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 50}, \"maximum_statistics\": {\"great\": 166}}',0.061009,136162480,42776,NULL,'2018-02-28 15:31:42',1519831902,NULL),(1848774735,10453529,1,951173,1,1,1,'D',1,0.377034,13,11263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 1066, \"great\": 537, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2151}}',0.061085,137805300,290060,NULL,'2018-05-21 16:51:16',1526921476,NULL),(1851926480,10453529,1,1861487,1,1,1,'D',1,0.417345,101,5463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 715, \"miss\": 1433, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3073}}',0.071165,142444628,537709,NULL,'2019-01-27 12:00:12',1548590412,NULL),(1848676523,10453529,1,1327832,1,1,1,'D',1,0.43763,11,9189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 200, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',0.072559,137521765,70880,NULL,'2018-05-07 17:22:52',1525713772,NULL),(1848409136,10453529,1,1387177,1,1,1,'D',1,0.435142,19,9002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 169, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',0.076511,137268007,59222,NULL,'2018-04-25 19:03:40',1524683020,NULL),(1850265520,10453529,1,1078718,1,1,1,'D',1,0.42395,31,2459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 659, \"miss\": 1193, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2643}}',0.07952,139943182,368843,NULL,'2018-09-04 07:16:42',1536045402,NULL),(1874918147,10453529,1,1119785,0,1,1,'D',1,0.459459,7,98058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 25}, \"maximum_statistics\": {\"great\": 74}}',0.081172,177379223,25410,NULL,'2023-02-16 00:37:42',1676507862,NULL),(1848490133,10453529,1,1360839,1,1,1,'D',1,0.465608,12,6891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 157, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',0.085587,137353784,61152,NULL,'2018-04-29 18:35:45',1525026945,NULL),(1848490590,10453529,1,1361757,1,1,1,'D',1,0.490909,20,63196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 19}, \"maximum_statistics\": {\"great\": 55}}',0.091783,137353558,27975,NULL,'2018-04-29 18:26:02',1525026362,NULL),(1848867103,10453529,1,1173074,1,1,1,'D',1,0.417203,24,16786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 282, \"great\": 179}, \"maximum_statistics\": {\"great\": 622}}',0.092854,137894505,81852,NULL,'2018-05-26 12:18:08',1527337088,NULL),(1848670135,10453529,1,1419309,1,1,1,'D',1,0.469459,21,5838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 227, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',0.092968,137476473,106216,NULL,'2018-05-05 16:07:20',1525536440,NULL),(1848589350,10453529,1,839279,1,1,1,'D',1,0.472863,14,8317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 305, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',0.093644,137299697,127357,NULL,'2018-04-27 14:14:00',1524838440,NULL),(1851713630,10453529,1,1406011,1,1,1,'D',1,0.42071,122,7662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 704, \"miss\": 1427, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3071}}',0.09454,142325136,497984,NULL,'2019-01-20 13:39:49',1547991589,NULL),(1852174486,10453529,1,1491276,1,1,1,'D',1,0.40069,33,14351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 495, \"miss\": 881, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1883}}',0.104799,142917995,257460,NULL,'2019-02-24 22:07:06',1551046026,NULL),(1848208525,10453529,1,722514,0,1,1,'D',1,0.666667,2,92748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.110606,136693107,111960,NULL,'2018-03-27 19:31:19',1522179079,NULL),(1851932714,10453529,1,1863205,1,1,1,'D',1,0.44402,24,9681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 343, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',0.117823,142573803,131720,NULL,'2019-02-03 22:48:22',1549234102,NULL),(1857323245,10453529,1,722514,1,1,1,'D',1,0.666667,1,141994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.119488,151058383,179040,NULL,'2020-05-15 15:50:39',1589557839,NULL),(1848668399,10453529,1,1418018,1,1,1,'D',1,0.486137,59,4197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 204, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',0.119673,137476546,105075,NULL,'2018-05-05 16:10:15',1525536615,NULL),(1857334259,10453529,1,741477,1,1,1,'D',1,0.666667,3,127803,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.134557,151061558,217770,NULL,'2020-05-15 17:45:16',1589564716,NULL),(1849953865,10453529,1,1415403,1,1,1,'D',1,0.475771,21,3724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 359, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',0.144939,139428444,139620,NULL,'2018-08-10 06:43:46',1533883426,NULL),(1848499905,10453529,1,1370179,1,1,1,'D',1,0.495202,36,7044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 189, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',0.145122,137316167,86855,NULL,'2018-04-28 08:59:45',1524905985,NULL),(1851850408,10453529,1,1589931,1,1,1,'D',1,0.422729,139,10130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2212, \"miss\": 2917, \"great\": 1840, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 6969}}',0.146861,142453844,1191072,NULL,'2019-01-27 22:31:37',1548628297,NULL),(1848312987,10453529,1,741477,0,1,1,'D',1,0.666667,2,364971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.147841,137063087,132000,NULL,'2018-04-15 10:42:09',1523788929,NULL),(1848464348,10453529,1,1021739,1,1,1,'D',1,0.441617,21,14693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 549, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1336}}',0.148658,137267010,315580,NULL,'2018-04-25 18:02:42',1524679362,NULL),(1852056299,10453529,1,1863208,1,1,1,'D',1,0.451639,48,9207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 252, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',0.153777,142753837,124134,NULL,'2019-02-15 15:02:00',1550242920,NULL),(1848375785,10453529,1,1364075,1,1,1,'D',1,0.461794,28,22301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 243, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',0.15465,137227990,93070,NULL,'2018-04-23 16:03:04',1524499384,NULL),(1848371700,10453529,1,1361757,1,1,1,'D',1,0.518182,15,83628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 21}, \"maximum_statistics\": {\"great\": 55}}',0.15497,137211557,20378,NULL,'2018-04-22 18:44:14',1524422654,NULL),(1848064350,10453529,1,722514,0,1,1,'D',1,0.666667,2,306086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.155602,136655982,109680,NULL,'2018-03-25 16:05:34',1521993934,NULL),(1851811360,10453529,1,1883863,1,1,1,'D',1,0.450237,34,20356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 332, \"great\": 248}, \"maximum_statistics\": {\"great\": 844}}',0.168051,142289179,115860,NULL,'2019-01-18 17:15:32',1547831732,NULL),(1851401722,10453529,1,1329304,1,1,1,'D',1,0.487748,35,6170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 337, \"great\": 316}, \"maximum_statistics\": {\"great\": 857}}',0.172634,141788390,139407,NULL,'2018-12-21 11:21:20',1545391280,NULL),(1850235579,10453529,1,1183809,1,1,1,'D',1,0.48927,25,6661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 370, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',0.181577,139977264,148349,NULL,'2018-09-06 10:28:38',1536229718,NULL),(1848917363,10453529,1,1222063,1,1,1,'D',1,0.471377,42,4287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 742, \"miss\": 1088, \"great\": 930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2760}}',0.190263,137941874,466190,NULL,'2018-05-28 15:42:04',1527522124,NULL),(1850508785,10453529,1,132889,0,1,1,'D',1,0.498416,42,6818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 370, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.200175,140372548,158922,NULL,'2018-09-28 10:37:21',1538131041,NULL),(1851894525,10453529,1,1625858,1,1,1,'D',1,0.469564,127,6945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1281, \"miss\": 1233, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3532}}',0.203524,142434339,609030,NULL,'2019-01-26 21:17:43',1548537463,NULL),(1851850412,10453529,1,1589931,1,1,1,'D',1,0.473741,220,8080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2453, \"miss\": 2441, \"great\": 2075, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 6969}}',0.205797,142493628,1304340,NULL,'2019-01-30 12:20:52',1548850852,NULL),(1848704160,10453529,1,1349921,1,1,1,'D',1,0.533416,17,8832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 144, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',0.222803,137560474,95336,NULL,'2018-05-09 18:41:17',1525891277,NULL),(1857334243,10453529,1,741477,0,1,1,'D',1,0.666667,3,343551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.25368,151055403,120390,NULL,'2020-05-15 14:00:12',1589551212,NULL),(1848641057,10453529,1,1404304,1,1,1,'D',1,0.501912,14,15633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 162, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',0.258886,137521861,96212,NULL,'2018-05-07 17:29:23',1525714163,NULL),(1848208767,10453529,1,722514,0,1,1,'D',1,0.666667,3,149834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.26389,136867373,96690,NULL,'2018-04-05 17:41:39',1522950099,NULL),(1848946500,10453529,1,741477,0,1,1,'D',1,0.666667,3,376404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.266371,138038744,114570,NULL,'2018-06-02 11:35:46',1527939346,NULL),(1851669695,10453529,1,1392666,1,1,1,'D',1,0.516582,43,8592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 282, \"great\": 308}, \"maximum_statistics\": {\"great\": 784}}',0.273981,142032936,164271,NULL,'2019-01-03 20:43:46',1546548226,NULL),(1848208779,10453529,1,722514,0,1,1,'D',1,0.666667,3,292504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.279162,136867389,91530,NULL,'2018-04-05 17:42:59',1522950179,NULL),(1848928628,10453529,1,722514,0,1,1,'D',1,0.666667,3,345463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.281749,138038781,103050,NULL,'2018-06-02 11:37:27',1527939447,NULL),(1849668172,10453529,1,1352602,1,1,1,'D',1,0.525031,49,7045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 296, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',0.285485,139101560,142254,NULL,'2018-07-25 15:35:01',1532532901,NULL),(1848522253,10453529,1,1177520,1,1,1,'D',1,0.547932,25,11184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 180, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',0.286798,137431379,119026,NULL,'2018-05-03 15:23:26',1525361006,NULL),(1850346389,10453529,1,1349635,1,1,1,'D',1,0.53442,75,9467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 183, \"great\": 221}, \"maximum_statistics\": {\"great\": 552}}',0.289492,140054642,99947,NULL,'2018-09-10 07:00:32',1536562832,NULL),(1848555542,10453529,1,1414429,1,1,1,'D',1,0.518727,26,11558,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 164, \"great\": 184}, \"maximum_statistics\": {\"great\": 534}}',0.300465,137353948,89535,NULL,'2018-04-29 18:43:16',1525027396,NULL),(1848296912,10453529,1,722514,0,1,1,'D',1,0.666667,3,368258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.316569,136922555,104310,NULL,'2018-04-08 08:10:05',1523175005,NULL),(1851906123,10453529,1,1637011,1,1,1,'D',1,0.489938,83,32114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 573, \"great\": 544}, \"maximum_statistics\": {\"great\": 1441}}',0.316663,142554904,396800,NULL,'2019-02-02 23:12:52',1549149172,NULL),(1851867417,10453529,1,1831435,1,1,1,'D',1,0.482759,125,13297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 679, \"great\": 618}, \"maximum_statistics\": {\"great\": 1769}}',0.325429,142423299,330642,NULL,'2019-01-26 10:06:44',1548497204,NULL),(1848679738,10453529,1,1425927,1,1,1,'D',1,0.538182,23,66548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 88, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',0.32754,137521691,123406,NULL,'2018-05-07 17:17:46',1525713466,NULL),(1848524054,10453529,1,1282252,1,1,1,'D',1,0.501214,24,43177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 267, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 824}}',0.338624,137369167,234486,NULL,'2018-04-30 13:13:57',1525094037,NULL),(1848490583,10453529,1,1361757,1,1,1,'D',1,0.581818,11,112122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 22}, \"maximum_statistics\": {\"great\": 55}}',0.349567,137353484,23432,NULL,'2018-04-29 18:22:54',1525026174,NULL),(1852322154,10453529,1,1848094,1,1,1,'D',1,0.478855,70,11897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 895, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2270}}',0.357573,142982736,386825,NULL,'2019-03-01 07:59:54',1551427194,NULL),(1852971334,10453529,1,1361357,1,1,1,'D',1,0.499023,35,29481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 189, \"great\": 188}, \"maximum_statistics\": {\"great\": 512}}',0.360382,144353309,82360,NULL,'2019-05-18 18:12:13',1558203133,NULL),(1851646662,10453529,1,1037478,1,1,1,'D',1,0.530887,97,5992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 483, \"great\": 568}, \"maximum_statistics\": {\"great\": 1376}}',0.37091,142121683,247673,NULL,'2019-01-08 19:04:55',1546974295,NULL),(1848522628,10453529,1,1178526,1,1,1,'D',1,0.544506,20,8133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 209, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',0.372988,137431259,136282,NULL,'2018-05-03 15:17:06',1525360626,NULL),(1850354828,10453529,1,1038193,1,1,1,'D',1,0.517549,38,11495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 579, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1624}}',0.380452,140103116,420247,NULL,'2018-09-13 10:02:23',1536832943,NULL),(1848371729,10453529,1,1361758,1,1,1,'D',1,0.595238,29,152794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',0.382303,137227438,23172,NULL,'2018-04-23 15:34:16',1524497656,NULL),(1849062675,10453529,1,1367152,1,1,1,'D',1,0.547619,42,8642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 202, \"great\": 260}, \"maximum_statistics\": {\"great\": 609}}',0.388219,138187357,110550,NULL,'2018-06-09 15:18:22',1528557502,NULL),(1848505420,10453529,1,918393,1,1,1,'D',1,0.567358,21,9414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 116, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',0.397936,137298809,71277,NULL,'2018-04-27 13:25:09',1524835509,NULL),(1849865736,10453529,1,918391,1,1,1,'D',1,0.523576,49,12398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 169, \"great\": 193}, \"maximum_statistics\": {\"great\": 509}}',0.403044,139245697,85554,NULL,'2018-08-01 13:32:46',1533130366,NULL),(1857673104,10453529,1,1157344,1,1,1,'D',1,0.494797,40,11562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 411, \"great\": 400}, \"maximum_statistics\": {\"great\": 1057}}',0.413488,151433993,171246,NULL,'2020-05-28 08:54:50',1590656090,NULL),(1851670970,10453529,1,1395684,1,1,1,'D',1,0.525206,218,12750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 685, \"great\": 783}, \"maximum_statistics\": {\"great\": 1944}}',0.414976,142033164,387816,NULL,'2019-01-03 20:59:37',1546549177,NULL),(1848679736,10453529,1,1425926,1,1,1,'D',1,0.577451,31,11668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 164, \"great\": 243, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 510}}',0.444124,137593037,140433,NULL,'2018-05-11 13:12:32',1526044352,NULL),(1849776793,10453529,1,1222063,1,1,1,'D',1,0.494565,56,9105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 794, \"miss\": 998, \"great\": 968, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2760}}',0.47623,139245637,485264,NULL,'2018-08-01 13:30:16',1533130216,NULL),(1849199605,10453529,1,1260122,1,1,1,'D',1,0.567276,25,7015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 179, \"great\": 260}, \"maximum_statistics\": {\"great\": 602}}',0.498569,138446026,133613,NULL,'2018-06-22 17:48:58',1529689738,NULL),(1847755729,10453529,1,254650,0,1,1,'D',1,0.626126,21,233741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 54}, \"maximum_statistics\": {\"great\": 111}}',0.498941,136112545,138968,NULL,'2018-02-25 17:01:55',1519578115,NULL),(1853200370,10453529,1,1087352,1,1,1,'D',1,0.512593,44,38369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 230, \"great\": 247}, \"maximum_statistics\": {\"great\": 675}}',0.508695,144392707,123726,NULL,'2019-05-20 16:37:35',1558370255,NULL),(1847755737,10453529,1,254650,0,1,1,'D',1,0.621622,25,118364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',0.551434,136140397,138542,NULL,'2018-02-27 10:38:29',1519727909,NULL),(1848770884,10453529,1,1186518,1,1,1,'D',1,0.545135,65,27426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 289, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',0.554245,137838317,295796,NULL,'2018-05-23 14:55:51',1527087351,NULL),(1849017474,10453529,1,1317542,1,1,1,'D',1,0.5818,73,7684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 150, \"great\": 230}, \"maximum_statistics\": {\"great\": 489}}',0.563414,138187082,109290,NULL,'2018-06-09 15:05:43',1528556743,NULL),(1848638846,10453529,1,1402948,1,1,1,'D',1,0.596847,54,13508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 128, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',0.570508,137492414,93400,NULL,'2018-05-06 09:01:51',1525597311,NULL),(1848490508,10453529,1,1361757,1,1,1,'D',1,0.609091,14,68202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 55}}',0.580499,137316322,24198,NULL,'2018-04-28 09:08:38',1524906518,NULL),(1850434668,10453529,1,741477,1,1,1,'B',1,0.833333,3,180758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.605741,140296058,204750,NULL,'2018-09-23 15:37:45',1537717065,NULL),(1849017062,10453529,1,1317261,1,1,1,'D',1,0.590551,50,8108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 156, \"great\": 248}, \"maximum_statistics\": {\"great\": 508}}',0.631545,138126060,111966,NULL,'2018-06-06 15:00:29',1528297229,NULL),(1848490595,10453529,1,1361758,1,1,1,'D',1,0.654762,24,124215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 42}}',0.657916,137316290,20130,NULL,'2018-04-28 09:06:39',1524906399,NULL),(1847773042,10453529,1,1458877,0,1,1,'D',1,0.6875,16,223741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 6}, \"maximum_statistics\": {\"great\": 16}}',0.673369,136109229,7675,NULL,'2018-02-25 13:54:53',1519566893,NULL),(1857323233,10453529,1,722514,1,1,1,'B',1,0.833333,3,181165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.677166,151055706,172170,NULL,'2020-05-15 14:11:57',1589551917,NULL),(1857334250,10453529,1,741477,1,1,1,'B',1,0.833333,3,216806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.685006,151058243,210390,NULL,'2020-05-15 15:45:59',1589557559,NULL),(1849534285,10453529,1,1361759,1,1,1,'D',1,0.638889,26,252588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 36}}',0.778844,138876378,18515,NULL,'2018-07-14 16:33:25',1531586005,NULL),(1857781825,10453529,1,1909523,1,1,1,'D',1,0.506971,57,31206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 629, \"miss\": 711, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2080}}',0.782965,151581719,348100,NULL,'2020-06-02 10:36:01',1591094161,NULL),(1849286463,10453529,1,1354260,1,1,1,'D',1,0.586919,27,9378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 157, \"great\": 258}, \"maximum_statistics\": {\"great\": 581}}',0.794876,138639745,108886,NULL,'2018-07-02 18:07:17',1530554837,NULL),(1850434507,10453529,1,741477,0,1,1,'B',1,0.833333,3,510338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.820812,140233577,148860,NULL,'2018-09-20 13:08:30',1537448910,NULL),(1848470621,10453529,1,142333,0,1,1,'D',1,0.650838,27,194497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 103}, \"maximum_statistics\": {\"great\": 179}}',0.857539,137105649,69716,NULL,'2018-04-17 16:02:09',1523980929,NULL),(1850238157,10453529,1,1187302,1,1,1,'D',1,0.577941,75,8724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 630, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2040}}',0.899557,139993669,436886,NULL,'2018-09-07 10:31:15',1536316275,NULL),(1848573514,10453529,1,1213428,1,1,1,'D',1,0.590297,23,27793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 82, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',0.9085,137415464,75662,NULL,'2018-05-02 18:39:46',1525286386,NULL),(1848435934,10453529,1,722514,0,1,1,'B',1,0.833333,3,503643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.944086,137126529,97080,NULL,'2018-04-18 19:31:30',1524079890,NULL),(1849242059,10453529,1,1295285,1,1,1,'D',1,0.61305,60,9276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 175, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',1.04631,138262699,143457,NULL,'2018-06-13 12:09:57',1528891797,NULL),(1847773183,10453529,1,1458877,0,1,1,'C',1,0.75,16,509728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 16}}',1.08164,136162940,49392,NULL,'2018-02-28 16:01:22',1519833682,NULL),(1852731162,10453529,1,1183811,1,1,1,'D',1,0.609681,32,11530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 230, \"great\": 409}, \"maximum_statistics\": {\"great\": 816}}',1.14385,143908225,174560,NULL,'2019-04-24 11:17:06',1556104626,NULL),(1848502964,10453529,1,1373441,1,1,1,'D',1,0.638444,34,15803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 99, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',1.17491,137353093,105838,NULL,'2018-04-29 18:01:53',1525024913,NULL),(1851524299,10453529,1,741358,0,1,1,'C',1,0.764706,17,390002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',1.1758,141870722,109709,NULL,'2018-12-25 17:53:10',1545760390,NULL),(1852716929,10453529,1,1166087,1,1,1,'D',1,0.605121,65,8852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 391, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1484}}',1.19383,143931590,284528,NULL,'2019-04-25 19:31:51',1556220711,NULL),(1848633681,10453529,1,1397878,1,1,1,'D',1,0.619497,39,16661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',1.2446,137542493,86134,NULL,'2018-05-08 19:23:09',1525807389,NULL),(1850434502,10453529,1,741477,0,1,1,'B',1,0.833333,3,533503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26119,140233543,124470,NULL,'2018-09-20 13:06:33',1537448793,NULL),(1849449166,10453529,1,1262433,1,1,1,'D',1,0.628136,46,20250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 129, \"great\": 272}, \"maximum_statistics\": {\"great\": 558}}',1.26364,138748738,112309,NULL,'2018-07-08 12:07:18',1531051638,NULL),(1848946524,10453529,1,741477,0,1,1,'B',1,0.833333,3,633733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26564,138038909,124740,NULL,'2018-06-02 11:43:34',1527939814,NULL),(1848377259,10453529,1,20530,1,1,1,'D',1,0.652256,28,30790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 128}, \"maximum_statistics\": {\"great\": 266}}',1.30601,137143320,83832,NULL,'2018-04-19 17:59:50',1524160790,NULL),(1850379428,10453529,1,1387177,1,1,1,'D',1,0.627358,49,10080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 98, \"great\": 206}, \"maximum_statistics\": {\"great\": 424}}',1.32121,140054536,86202,NULL,'2018-09-10 06:46:52',1536562012,NULL),(1851669466,10453529,1,1065884,1,1,1,'D',1,0.607045,81,9166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 372, \"great\": 685}, \"maximum_statistics\": {\"great\": 1462}}',1.32242,142070904,272582,NULL,'2019-01-05 20:39:39',1546720779,NULL),(1858738041,10453529,1,1387177,1,1,1,'D',1,0.581368,58,53065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 111, \"great\": 180}, \"maximum_statistics\": {\"great\": 424}}',1.35551,153132612,86366,NULL,'2020-07-30 11:36:41',1596109001,NULL),(1850175399,10453529,1,1391282,1,1,1,'D',1,0.597602,99,8462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 672, \"great\": 1136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2377}}',1.35623,139993485,504166,NULL,'2018-09-07 10:13:52',1536315232,NULL),(1848488483,10453529,1,1255391,1,1,1,'D',1,0.637518,52,14051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 160, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',1.3615,137431325,154975,NULL,'2018-05-03 15:20:17',1525360817,NULL),(1848571397,10453529,1,1420872,1,1,1,'D',1,0.633047,72,22976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 80, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',1.37707,137354001,96639,NULL,'2018-04-29 18:46:06',1525027566,NULL),(1848296868,10453529,1,722514,0,1,1,'B',1,0.833333,3,489624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.44776,136904412,73230,NULL,'2018-04-07 13:41:09',1523108469,NULL),(1848296893,10453529,1,722514,0,1,1,'B',1,0.833333,3,533987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.44776,136909997,105270,NULL,'2018-04-07 17:49:15',1523123355,NULL),(1849449180,10453529,1,1262434,1,1,1,'D',1,0.646057,83,23872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 136, \"great\": 299}, \"maximum_statistics\": {\"great\": 558}}',1.4647,138748790,119510,NULL,'2018-07-08 12:10:28',1531051828,NULL),(1848691082,10453529,1,1240710,1,1,1,'D',1,0.686391,22,18071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',1.46661,137556936,78299,NULL,'2018-05-09 15:15:08',1525878908,NULL),(1848490515,10453529,1,1361757,1,1,1,'C',1,0.736364,17,28655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',1.47348,137353381,26288,NULL,'2018-04-29 18:18:20',1525025900,NULL),(1848490729,10453529,1,1361758,1,1,1,'C',1,0.714286,29,118174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',1.47568,137454511,23890,NULL,'2018-05-04 17:54:36',1525456476,NULL),(1848928641,10453529,1,722514,0,1,1,'B',1,0.833333,3,624570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.49482,138038816,99570,NULL,'2018-06-02 11:39:07',1527939547,NULL),(1851450172,10453529,1,1260122,1,1,1,'D',1,0.637043,58,22329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 137, \"great\": 302}, \"maximum_statistics\": {\"great\": 602}}',1.51619,141875488,153240,NULL,'2018-12-26 00:54:07',1545785647,NULL),(1848428092,10453529,1,1402715,1,1,1,'D',1,0.675532,30,26312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',1.5377,137227572,30864,NULL,'2018-04-23 15:41:43',1524498103,NULL),(1848296877,10453529,1,722514,0,1,1,'B',1,0.833333,3,516401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.55825,136904448,71460,NULL,'2018-04-07 13:42:32',1523108552,NULL),(1848687042,10453529,1,1232797,1,1,1,'D',1,0.67713,56,116136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',1.59096,137594449,67266,NULL,'2018-05-11 14:15:24',1526048124,NULL),(1850212697,10453529,1,1163867,1,1,1,'D',1,0.630952,32,13582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 158, \"great\": 334}, \"maximum_statistics\": {\"great\": 672}}',1.60361,139977194,140359,NULL,'2018-09-06 10:22:37',1536229357,NULL),(1848638865,10453529,1,1402949,1,1,1,'D',1,0.641509,21,13102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 184, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',1.65475,137492474,132744,NULL,'2018-05-06 09:04:49',1525597489,NULL),(1858757419,10453529,1,129891,1,1,1,'D',1,0.620856,139,11146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 567, \"miss\": 620, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',1.68202,153167803,513745,NULL,'2020-07-31 16:07:48',1596211668,NULL),(1849169979,10453529,1,722514,0,1,1,'B',1,0.833333,3,673592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.68515,138261992,106200,NULL,'2018-06-13 11:19:25',1528888765,NULL),(1848600218,10453529,1,1241714,1,1,1,'D',1,0.675949,47,15582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 83, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',1.70345,137415012,88218,NULL,'2018-05-02 18:08:36',1525284516,NULL),(1851468843,10453529,1,1427204,1,1,1,'D',1,0.66306,76,12302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 158, \"great\": 369}, \"maximum_statistics\": {\"great\": 647}}',1.7923,141938050,149639,NULL,'2018-12-29 13:02:39',1546088559,NULL),(1848490740,10453529,1,1361759,1,1,1,'C',1,0.75,27,98508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 36}}',1.82445,137353333,22146,NULL,'2018-04-29 18:15:57',1525025757,NULL),(1849760058,10453529,1,1270576,1,1,1,'D',1,0.64433,32,81291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 194}}',1.87768,139101607,45366,NULL,'2018-07-25 15:38:30',1532533110,NULL),(1857377292,10453529,1,1038193,1,1,1,'D',1,0.588978,42,21525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 417, \"great\": 706}, \"maximum_statistics\": {\"great\": 1624}}',1.90722,151054606,424559,NULL,'2020-05-15 13:30:17',1589549417,NULL),(1852753705,10453529,1,1398077,1,1,1,'D',1,0.640238,80,10845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 454, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2018}}',1.93635,143908414,421955,NULL,'2019-04-24 11:33:44',1556105624,NULL),(1858058914,10453529,1,1157344,1,1,1,'D',1,0.625355,95,13442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 316, \"great\": 581}, \"maximum_statistics\": {\"great\": 1057}}',2.02387,151971089,216729,NULL,'2020-06-16 13:15:26',1592313326,NULL),(1849280691,10453529,1,1083458,1,1,1,'D',1,0.667368,52,19918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 97, \"great\": 256}, \"maximum_statistics\": {\"great\": 475}}',2.12637,138480615,135622,NULL,'2018-06-24 10:31:12',1529836272,NULL),(1851445650,10453529,1,951173,1,1,1,'D',1,0.657369,113,11926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 460, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2151}}',2.28885,141938311,481698,NULL,'2018-12-29 13:23:14',1546089794,NULL),(1848262940,10453529,1,1379327,1,1,1,'C',1,0.725,33,355491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',2.32404,136950311,53397,NULL,'2018-04-09 16:01:29',1523289689,NULL),(1851317528,10453529,1,1219126,1,1,1,'D',1,0.651216,82,13983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 238, \"great\": 636}, \"maximum_statistics\": {\"great\": 1316}}',2.3671,141786621,287679,NULL,'2018-12-21 08:48:56',1545382136,NULL),(1852971340,10453529,1,1361357,1,1,1,'D',1,0.65332,64,78879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 116, \"great\": 273}, \"maximum_statistics\": {\"great\": 512}}',2.42157,144353352,116976,NULL,'2019-05-18 18:14:12',1558203252,NULL),(1850317331,10453529,1,741477,1,1,1,'XH',1,1,3,325294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.4846,140086297,206520,NULL,'2018-09-12 07:25:37',1536737137,NULL),(1853068931,10453529,1,1316477,1,1,1,'D',1,0.647425,54,47242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 126, \"great\": 292}, \"maximum_statistics\": {\"great\": 563}}',2.51789,144353045,143778,NULL,'2019-05-18 17:58:27',1558202307,NULL),(1848207994,10453529,1,722237,0,1,1,'C',1,0.783784,28,529786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 37}}',2.53021,136867197,67728,NULL,'2018-04-05 17:29:19',1522949359,NULL),(1848490752,10453529,1,1361759,1,1,1,'C',1,0.777778,27,73633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 36}}',2.5673,137353643,23824,NULL,'2018-04-29 18:29:34',1525026574,NULL),(1853032120,10453529,1,918391,1,1,1,'D',1,0.657171,60,90911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 125, \"great\": 285}, \"maximum_statistics\": {\"great\": 509}}',2.58361,144353127,123110,NULL,'2019-05-18 18:03:13',1558202593,NULL),(1848827828,10453529,1,1356025,1,1,1,'D',1,0.633675,47,24952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 257, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1268}}',2.65671,137855399,292884,NULL,'2018-05-24 13:59:40',1527170380,NULL),(1852716150,10453529,1,1164324,1,1,1,'D',1,0.659648,193,13439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 477, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2161}}',2.67046,143914259,504419,NULL,'2019-04-24 18:10:21',1556129421,NULL),(1850418521,10453529,1,1500993,1,1,1,'D',1,0.655251,80,33165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 81, \"great\": 217}, \"maximum_statistics\": {\"great\": 438}}',2.69995,140296283,116294,NULL,'2018-09-23 15:49:22',1537717762,NULL),(1849567653,10453529,1,741358,0,1,1,'C',1,0.794118,17,463666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',2.71296,138875652,104892,NULL,'2018-07-14 15:57:30',1531583850,NULL),(1848490720,10453529,1,1361758,1,1,1,'C',1,0.761905,19,71124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',2.72003,137353578,25280,NULL,'2018-04-29 18:27:01',1525026421,NULL),(1852727222,10453529,1,1360265,1,1,1,'D',1,0.66582,104,14253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 623, \"miss\": 412, \"great\": 1130}, \"maximum_statistics\": {\"great\": 2165}}',2.74954,143908305,456509,NULL,'2019-04-24 11:24:43',1556105083,NULL),(1850419266,10453529,1,722514,1,1,1,'XH',1,1,3,327114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.77586,140233691,177120,NULL,'2018-09-20 13:15:26',1537449326,NULL),(1857323257,10453529,1,722514,1,1,1,'XH',1,1,3,163303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.77586,151061775,175980,NULL,'2020-05-15 17:53:10',1589565190,NULL),(1848524070,10453529,1,1282252,1,1,1,'D',1,0.665655,48,52201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 152, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 824}}',2.78319,137425900,290884,NULL,'2018-05-03 10:11:57',1525342317,NULL),(1851937607,10453529,1,1864425,1,1,1,'D',1,0.630399,87,23999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 399, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1829}}',2.79114,142423095,400247,NULL,'2019-01-26 09:50:13',1548496213,NULL),(1852320299,10453529,1,1802687,1,1,1,'D',1,0.654624,48,181716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 175}, \"maximum_statistics\": {\"great\": 346}}',2.87771,143108542,104682,NULL,'2019-03-08 18:11:11',1552068671,NULL),(1848490601,10453529,1,1361758,1,1,1,'C',1,0.77381,22,42025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',2.88289,137353160,28706,NULL,'2018-04-29 18:06:10',1525025170,NULL),(1850357355,10453529,1,1361759,1,1,1,'C',1,0.777778,34,446290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 36}}',2.92695,140181885,24636,NULL,'2018-09-17 07:06:09',1537167969,NULL),(1850322206,10453529,1,1432727,1,1,1,'C',1,0.702273,127,19249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 127, \"great\": 394}, \"maximum_statistics\": {\"great\": 660}}',2.93673,140054610,152490,NULL,'2018-09-10 06:57:17',1536562637,NULL),(1858805090,10453529,1,722514,1,1,1,'XH',1,1,3,316059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.98226,153226942,192360,NULL,'2020-08-02 16:09:43',1596384583,NULL),(1851540414,10453529,1,1370180,1,1,1,'D',1,0.689349,61,15970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 89, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',3.16319,141979101,117356,NULL,'2018-12-31 16:31:41',1546273901,NULL),(1851552899,10453529,1,1386196,1,1,1,'D',1,0.669877,55,15035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 106, \"great\": 300}, \"maximum_statistics\": {\"great\": 571}}',3.22396,141937945,127150,NULL,'2018-12-29 12:55:30',1546088130,NULL),(1853211066,10453529,1,1123616,1,1,1,'D',1,0.676324,84,16956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 245, \"great\": 598}, \"maximum_statistics\": {\"great\": 1001}}',3.33318,144395372,220342,NULL,'2019-05-20 19:33:15',1558380795,NULL),(1848687030,10453529,1,1232797,1,1,1,'C',1,0.751121,68,33166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',3.37104,137594309,75524,NULL,'2018-05-11 14:09:17',1526047757,NULL),(1853131825,10453529,1,1737701,1,1,1,'D',1,0.686688,50,95300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 174}, \"maximum_statistics\": {\"great\": 308}}',3.37459,144427410,71430,NULL,'2019-05-22 18:32:45',1558549965,NULL),(1848490609,10453529,1,1361758,1,1,1,'C',1,0.75,34,96179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',3.40275,137353279,23462,NULL,'2018-04-29 18:12:38',1525025558,NULL),(1858465321,10453529,1,1183809,1,1,1,'D',1,0.658798,91,29208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 224, \"great\": 520}, \"maximum_statistics\": {\"great\": 932}}',3.4826,152648138,205565,NULL,'2020-07-12 12:16:37',1594556197,NULL),(1849056980,10453529,1,1360839,1,1,1,'C',1,0.738095,45,18097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 238}, \"maximum_statistics\": {\"great\": 378}}',3.54107,138144134,90445,NULL,'2018-06-07 14:25:38',1528381538,NULL),(1848679748,10453529,1,1425927,1,1,1,'C',1,0.767273,69,29149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 49, \"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',3.60398,137560727,163469,NULL,'2018-05-09 18:54:41',1525892081,NULL),(1850002167,10453529,1,1458878,1,1,1,'C',1,0.763393,56,105988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',3.62242,139480643,28341,NULL,'2018-08-12 13:28:03',1534080483,NULL),(1849567728,10453529,1,741358,1,1,1,'A',1,0.941176,17,222903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',3.685,138918761,149614,NULL,'2018-07-16 17:21:12',1531761672,NULL),(1850419134,10453529,1,722514,0,1,1,'X',1,1,3,854286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,140233607,126180,NULL,'2018-09-20 13:10:18',1537449018,NULL),(1852064111,10453529,1,1826441,1,1,1,'D',1,0.683698,91,32008,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 226}, \"maximum_statistics\": {\"great\": 411}}',3.82477,142718516,107862,NULL,'2019-02-13 08:14:04',1550045644,NULL),(1857333709,10453529,1,741358,1,1,1,'A',1,0.941176,17,272879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',3.92875,151055766,165931,NULL,'2020-05-15 14:14:33',1589552073,NULL),(1848237687,10453529,1,792126,1,1,1,'C',1,0.769231,36,406065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 221}}',3.99972,136910085,260854,NULL,'2018-04-07 17:53:33',1523123613,NULL),(1851558825,10453529,1,1403207,1,1,1,'D',1,0.692893,53,14414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 108, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',4.00143,142032985,156042,NULL,'2019-01-03 20:46:54',1546548414,NULL),(1848753603,10453529,1,1397880,1,1,1,'D',1,0.687831,58,21825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',4.0453,137753800,114058,NULL,'2018-05-19 09:29:02',1526722142,NULL),(1848262951,10453529,1,1379327,1,1,1,'C',1,0.76875,44,429822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',4.06682,136950343,54483,NULL,'2018-04-09 16:03:16',1523289796,NULL),(1849783239,10453529,1,1361757,1,1,1,'D',1,0.690909,23,319760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',4.09383,139420040,28768,NULL,'2018-08-09 19:14:00',1533842040,NULL),(1852843925,10453529,1,1367152,1,1,1,'D',1,0.667488,108,31398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 114, \"great\": 318}, \"maximum_statistics\": {\"great\": 609}}',4.10282,144094679,142769,NULL,'2019-05-04 19:22:26',1556997746,NULL),(1849073160,10453529,1,1379327,1,1,1,'B',1,0.8125,32,495895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',4.11119,138125741,62753,NULL,'2018-06-06 14:41:09',1528296069,NULL),(1851396477,10453529,1,1316477,1,1,1,'C',1,0.712256,59,23700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 97, \"great\": 336}, \"maximum_statistics\": {\"great\": 563}}',4.18211,141788444,165600,NULL,'2018-12-21 11:24:34',1545391474,NULL),(1850101844,10453529,1,1327832,1,1,1,'D',1,0.694387,74,29053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 73, \"great\": 260}, \"maximum_statistics\": {\"great\": 481}}',4.18635,139644049,113984,NULL,'2018-08-20 07:11:34',1534749094,NULL),(1852083146,10453529,1,1844214,1,1,1,'D',1,0.669867,128,97952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 123, \"great\": 353}, \"maximum_statistics\": {\"great\": 677}}',4.22533,142960331,187324,NULL,'2019-02-27 18:33:41',1551292421,NULL),(1858834553,10453529,1,1321943,1,1,1,'D',1,0.655673,81,27056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 246, \"great\": 600}, \"maximum_statistics\": {\"great\": 1137}}',4.28914,153218126,262776,NULL,'2020-08-02 09:27:10',1596360430,NULL),(1849774102,10453529,1,1458877,1,1,1,'A',1,0.9375,16,294933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',4.31429,139242568,68482,NULL,'2018-08-01 10:37:14',1533119834,NULL),(1851491082,10453529,1,1295285,1,1,1,'C',1,0.72003,146,33104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 129, \"great\": 419}, \"maximum_statistics\": {\"great\": 659}}',4.40125,141875446,178192,NULL,'2018-12-26 00:49:53',1545785393,NULL),(1848679753,10453529,1,1425927,1,1,1,'C',1,0.770909,30,58383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',4.5504,137560783,169077,NULL,'2018-05-09 18:58:14',1525892294,NULL),(1847926799,10453529,1,1417781,1,1,1,'C',1,0.783133,62,112301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',4.56688,136474671,65795,NULL,'2018-03-16 19:59:26',1521230366,NULL),(1849643172,10453529,1,1432551,1,1,1,'D',1,0.668514,79,87381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',4.62236,139101675,141972,NULL,'2018-07-25 15:41:59',1532533319,NULL),(1848496662,10453529,1,1367151,1,1,1,'C',1,0.784232,38,29997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',4.63452,137353008,98230,NULL,'2018-04-29 17:57:17',1525024637,NULL),(1848490735,10453529,1,1361759,1,1,1,'B',1,0.875,36,46059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',4.86754,137353123,25784,NULL,'2018-04-29 18:03:22',1525025002,NULL),(1851492133,10453529,1,1297979,1,1,1,'C',1,0.715967,107,21661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 147, \"great\": 569}, \"maximum_statistics\": {\"great\": 977}}',4.87126,141979716,239382,NULL,'2018-12-31 17:11:22',1546276282,NULL),(1851516628,10453529,1,1343515,1,1,1,'C',1,0.726381,108,17084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 93, \"great\": 347}, \"maximum_statistics\": {\"great\": 561}}',4.91818,141979193,134176,NULL,'2018-12-31 16:37:15',1546274235,NULL),(1848725061,10453529,1,659730,0,1,1,'B',1,0.836735,30,497147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',4.92156,137521634,43000,NULL,'2018-05-07 17:13:29',1525713209,NULL),(1857736655,10453529,1,132889,0,1,1,'D',1,0.685322,79,32996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 185, \"great\": 536}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',5.16623,151532455,224472,NULL,'2020-05-31 14:26:01',1590935161,NULL),(1848266334,10453529,1,1458877,0,1,1,'B',1,0.875,16,650705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',5.1767,136986551,30591,NULL,'2018-04-11 17:12:30',1523466750,NULL),(1850002159,10453529,1,1458878,0,1,1,'B',1,0.816964,56,128899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',5.30302,139480582,30930,NULL,'2018-08-12 13:25:47',1534080347,NULL),(1848697376,10453529,1,1347556,1,1,1,'C',1,0.764925,96,20579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',5.34559,137661314,118565,NULL,'2018-05-14 13:24:04',1526304244,NULL),(1850500145,10453529,1,1386449,1,1,1,'C',1,0.720792,195,19657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 705, \"miss\": 331, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2448}}',5.37978,140372158,633558,NULL,'2018-09-28 10:05:08',1538129108,NULL),(1848725130,10453529,1,1270576,1,1,1,'C',1,0.796392,71,34602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',5.42893,137634963,57133,NULL,'2018-05-13 07:22:37',1526196157,NULL),(1848633674,10453529,1,1397878,1,1,1,'C',1,0.709119,77,24538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',5.48218,137542049,102879,NULL,'2018-05-08 18:57:59',1525805879,NULL),(1851909598,10453529,1,1803105,1,1,1,'C',1,0.73048,99,36750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 113, \"great\": 420}, \"maximum_statistics\": {\"great\": 666}}',5.49659,142446867,168365,NULL,'2019-01-27 14:17:33',1548598653,NULL),(1848725118,10453529,1,659730,0,1,1,'B',1,0.877551,28,44962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',5.5963,137542597,45860,NULL,'2018-05-08 19:28:41',1525807721,NULL),(1849774093,10453529,1,1458877,1,1,1,'A',1,0.90625,14,412251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',5.68521,139242517,48254,NULL,'2018-08-01 10:33:56',1533119636,NULL),(1849452286,10453529,1,741477,0,1,1,'XH',1,1,3,1002486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.70723,138695639,108120,NULL,'2018-07-05 18:31:16',1530815476,NULL),(1849783251,10453529,1,1361757,1,1,1,'C',1,0.763636,25,380615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',5.75208,139420089,30260,NULL,'2018-08-09 19:17:38',1533842258,NULL),(1851809977,10453529,1,1864885,0,1,1,'C',1,0.708333,54,270947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 120}}',5.89061,142302239,45664,NULL,'2019-01-19 11:12:55',1547896375,NULL),(1858799697,10453529,1,1245883,1,1,1,'B',1,0.861111,36,634282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',5.93308,153202198,52288,NULL,'2020-08-01 19:40:26',1596310826,NULL),(1848313010,10453529,1,741477,0,1,1,'XH',1,1,3,1121572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.99261,137063099,107280,NULL,'2018-04-15 10:43:23',1523789003,NULL),(1849073170,10453529,1,1379327,1,1,1,'C',1,0.7875,80,483252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',6.0042,138125770,63498,NULL,'2018-06-06 14:42:58',1528296178,NULL),(1849273260,10453529,1,958640,1,1,1,'C',1,0.722951,55,21565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 86, \"great\": 358}, \"maximum_statistics\": {\"great\": 610}}',6.02699,138480437,150596,NULL,'2018-06-24 10:20:06',1529835606,NULL),(1849273729,10453529,1,1220512,1,1,1,'C',1,0.723118,52,255415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 186}}',6.072,138480179,54653,NULL,'2018-06-24 10:06:27',1529834787,NULL),(1848629611,10453529,1,20530,1,1,1,'C',1,0.734962,67,271224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 266}}',6.13452,137580171,110060,NULL,'2018-05-10 19:02:47',1525978967,NULL),(1848678075,10453529,1,1425198,1,1,1,'C',1,0.729114,79,62190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',6.19735,137491833,111888,NULL,'2018-05-06 08:27:49',1525595269,NULL),(1850434173,10453529,1,741358,1,1,1,'X',1,1,17,291616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.24347,140295951,174804,NULL,'2018-09-23 15:32:15',1537716735,NULL),(1849948984,10453529,1,1282057,1,1,1,'C',1,0.75,53,295799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 160}}',6.28402,139429273,62592,NULL,'2018-08-10 07:53:50',1533887630,NULL),(1858465333,10453529,1,1183809,1,1,1,'C',1,0.733906,119,42663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 179, \"great\": 615}, \"maximum_statistics\": {\"great\": 932}}',6.38209,152648182,233819,NULL,'2020-07-12 12:19:43',1594556383,NULL),(1851467818,10453529,1,1425283,1,1,1,'C',1,0.727103,68,17145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 313}, \"maximum_statistics\": {\"great\": 535}}',6.40474,141979493,136450,NULL,'2018-12-31 16:57:45',1546275465,NULL),(1850465906,10453529,1,1349921,1,1,1,'C',1,0.741337,60,39631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',6.43449,140347627,126447,NULL,'2018-09-26 18:25:14',1537986314,NULL),(1850175875,10453529,1,994523,0,1,1,'C',1,0.75,26,368986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 46}}',6.44709,139890762,52296,NULL,'2018-09-01 14:52:37',1535813557,NULL),(1852281946,10453529,1,1899872,1,1,1,'C',1,0.723881,28,258198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',6.63237,143054599,52250,NULL,'2019-03-05 07:02:27',1551769347,NULL),(1849701352,10453529,1,724337,1,1,1,'C',1,0.738636,46,96428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',6.63317,139227179,115271,NULL,'2018-07-31 14:47:32',1533048452,NULL),(1848687035,10453529,1,1232797,1,1,1,'C',1,0.795964,63,67897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',6.65824,137594413,78275,NULL,'2018-05-11 14:13:30',1526048010,NULL),(1851343616,10453529,1,1406439,1,1,1,'C',1,0.743846,196,24039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 177, \"great\": 811}, \"maximum_statistics\": {\"great\": 1300}}',6.68204,141755091,437478,NULL,'2018-12-19 10:23:26',1545215006,NULL),(1848605372,10453529,1,1353632,1,1,1,'C',1,0.768448,102,45089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',6.75199,137454773,123786,NULL,'2018-05-04 18:09:07',1525457347,NULL),(1852198740,10453529,1,1612474,1,1,1,'C',1,0.752155,123,318340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 232}}',6.92049,143031044,117660,NULL,'2019-03-03 18:01:09',1551636069,NULL),(1850364703,10453529,1,486511,1,1,1,'C',1,0.769231,57,90838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',6.93363,140181337,45888,NULL,'2018-09-17 06:03:50',1537164230,NULL),(1848678098,10453529,1,1425198,1,1,1,'C',1,0.773418,143,25195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',6.96068,137542117,117834,NULL,'2018-05-08 19:01:48',1525806108,NULL),(1848960980,10453529,1,1379327,1,1,1,'B',1,0.8125,67,554009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',6.97815,137941547,60824,NULL,'2018-05-28 15:25:49',1527521149,NULL),(1853275524,10453529,1,951173,1,1,1,'C',1,0.708508,215,31237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 714, \"miss\": 270, \"great\": 1167}, \"maximum_statistics\": {\"great\": 2151}}',7.02483,144695594,535176,NULL,'2019-06-06 10:53:59',1559818439,NULL),(1848570912,10453529,1,988509,1,1,1,'B',1,0.852941,73,38826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 340}}',7.06632,137284148,215340,NULL,'2018-04-26 16:44:10',1524761050,NULL),(1852876726,10453529,1,1407003,1,1,1,'C',1,0.706452,95,116789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 247}, \"maximum_statistics\": {\"great\": 465}}',7.07334,144105151,143318,NULL,'2019-05-05 08:26:24',1557044784,NULL),(1850425181,10453529,1,1427202,1,1,1,'C',1,0.725258,186,16989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 87, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',7.12879,140372286,173646,NULL,'2018-09-28 10:17:08',1538129828,NULL),(1858812948,10453529,1,741358,1,1,1,'S',1,0.970588,17,865298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',7.15393,153227136,154993,NULL,'2020-08-02 16:18:43',1596385123,NULL),(1848961015,10453529,1,1379327,1,1,1,'B',1,0.8875,62,650481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',7.20248,138036323,75711,NULL,'2018-06-02 09:15:11',1527930911,NULL),(1849462861,10453529,1,1397878,1,1,1,'C',1,0.718553,66,245815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 318}}',7.2314,138727514,113398,NULL,'2018-07-07 11:00:09',1530961209,NULL),(1848459054,10453529,1,1417781,1,1,1,'C',1,0.795181,79,405606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',7.44449,137126549,82642,NULL,'2018-04-18 19:33:18',1524079998,NULL),(1849534295,10453529,1,1361759,1,1,1,'B',1,0.805556,31,461302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 36}}',7.52591,138876407,21396,NULL,'2018-07-14 16:34:49',1531586089,NULL),(1849527639,10453529,1,1356698,1,1,1,'B',1,0.800532,51,323218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 188}}',7.64093,138918655,64569,NULL,'2018-07-16 17:14:32',1531761272,NULL),(1850425227,10453529,1,1427327,1,1,1,'C',1,0.723044,76,33606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',7.65727,140347897,122549,NULL,'2018-09-26 18:40:25',1537987225,NULL),(1849532230,10453529,1,1458877,0,1,1,'S',1,0.96875,16,954099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.74716,138858079,51125,NULL,'2018-07-13 20:24:24',1531513464,NULL),(1849655049,10453529,1,1343218,1,1,1,'C',1,0.755495,89,24175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 150, \"great\": 708}, \"maximum_statistics\": {\"great\": 1092}}',7.76578,139116339,286272,NULL,'2018-07-26 10:38:57',1532601537,NULL),(1848573671,10453529,1,1422368,1,1,1,'B',1,0.886555,60,85635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',7.79974,137354177,77430,NULL,'2018-04-29 18:54:14',1525028054,NULL),(1848650381,10453529,1,1302858,1,1,1,'B',1,0.835443,75,588863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',7.80729,137635528,206188,NULL,'2018-05-13 07:58:00',1526198280,NULL),(1850214282,10453529,1,1296195,1,1,1,'C',1,0.743333,70,290868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 176}, \"maximum_statistics\": {\"great\": 300}}',7.93069,139959862,119754,NULL,'2018-09-05 08:30:57',1536136257,NULL),(1848491976,10453529,1,904805,1,1,1,'B',1,0.880282,47,36989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',7.93333,137365609,37285,NULL,'2018-04-30 09:44:11',1525081451,NULL),(1848686698,10453529,1,1432551,1,1,1,'C',1,0.790466,102,24643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 451}}',7.9578,137474451,165801,NULL,'2018-05-05 14:46:07',1525531567,NULL),(1852303761,10453529,1,1839305,1,1,1,'C',1,0.786458,131,65783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',7.96637,143071695,100593,NULL,'2019-03-06 11:31:22',1551871882,NULL),(1850315861,10453529,1,1307018,1,1,1,'C',1,0.758199,163,19935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 212, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1677}}',7.96698,140185584,463863,NULL,'2018-09-17 13:03:10',1537189390,NULL),(1848874187,10453529,1,1287670,1,1,1,'C',1,0.768657,129,353099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 335}}',8.03306,137941231,196662,NULL,'2018-05-28 15:08:29',1527520109,NULL),(1849212170,10453529,1,1136505,0,1,1,'C',1,0.780822,52,458218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 73}}',8.0386,138262746,104705,NULL,'2018-06-13 12:12:24',1528891944,NULL),(1848504253,10453529,1,1373622,1,1,1,'B',1,0.87013,64,41653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',8.07477,137353048,108186,NULL,'2018-04-29 17:59:30',1525024770,NULL),(1848555339,10453529,1,1413804,1,1,1,'B',1,0.849359,53,60000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',8.14188,137353862,52016,NULL,'2018-04-29 18:39:19',1525027159,NULL),(1850431984,10453529,1,1432788,1,1,1,'C',1,0.728836,125,245479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 218}, \"maximum_statistics\": {\"great\": 378}}',8.14549,140295561,187654,NULL,'2018-09-23 15:14:05',1537715645,NULL),(1849213925,10453529,1,1402716,1,1,1,'B',1,0.875,28,569857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',8.24769,138261942,36600,NULL,'2018-06-13 11:14:19',1528888459,NULL),(1848502202,10453529,1,1456552,1,1,1,'B',1,0.818182,28,179070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',8.33755,137369637,67457,NULL,'2018-04-30 13:36:20',1525095380,NULL),(1851572959,10453529,1,1500990,1,1,1,'C',1,0.748588,127,21985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 71, \"great\": 335}, \"maximum_statistics\": {\"great\": 531}}',8.39809,142070796,133991,NULL,'2019-01-05 20:31:57',1546720317,NULL),(1848330116,10453529,1,1233942,0,1,1,'B',1,0.838235,82,494562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 238}}',8.50356,136950511,199518,NULL,'2018-04-09 16:14:12',1523290452,NULL),(1849579536,10453529,1,46803,0,1,1,'C',1,0.77381,40,381634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.53913,138875618,58883,NULL,'2018-07-14 15:55:36',1531583736,NULL),(1848490745,10453529,1,1361759,1,1,1,'B',1,0.888889,36,278824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',8.59785,137353357,23652,NULL,'2018-04-29 18:16:52',1525025812,NULL),(1849624051,10453529,1,659730,0,1,1,'C',1,0.785714,42,434761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',8.6241,138875573,42492,NULL,'2018-07-14 15:53:27',1531583607,NULL),(1853213614,10453529,1,1154433,1,1,1,'C',1,0.746696,31,264228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 227}}',8.64333,144393137,62950,NULL,'2019-05-20 17:01:31',1558371691,NULL),(1851747166,10453529,1,1776103,1,1,1,'B',1,0.810345,107,174728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',8.64544,142289787,89990,NULL,'2019-01-18 17:51:59',1547833919,NULL),(1848605359,10453529,1,1353632,1,1,1,'C',1,0.78626,102,22721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',8.76784,137454614,118785,NULL,'2018-05-04 18:01:04',1525456864,NULL),(1849431180,10453529,1,1111761,1,1,1,'B',1,0.866667,45,604618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',8.81536,138772011,61606,NULL,'2018-07-09 15:50:04',1531151404,NULL),(1852818166,10453529,1,983896,1,1,1,'C',1,0.783422,64,339749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',8.83243,143874658,75982,NULL,'2019-04-22 07:07:54',1555916874,NULL),(1849138803,10453529,1,1203639,0,1,1,'B',1,0.816667,30,515370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',8.96771,138261695,33344,NULL,'2018-06-13 10:57:30',1528887450,NULL),(1851809987,10453529,1,1864885,0,1,1,'C',1,0.766667,59,348002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',9.00167,142302254,48828,NULL,'2019-01-19 11:14:13',1547896453,NULL),(1851315116,10453529,1,1371532,1,1,1,'C',1,0.785455,98,320402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 275}}',9.00188,141771747,100104,NULL,'2018-12-20 11:23:42',1545305022,NULL),(1858031633,10453529,1,1370630,1,1,1,'C',1,0.714819,100,35340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 148, \"great\": 551}, \"maximum_statistics\": {\"great\": 938}}',9.09012,151946931,214698,NULL,'2020-06-15 14:40:39',1592232039,NULL),(1851890252,10453529,1,1842512,1,1,1,'C',1,0.757866,121,53478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 118, \"great\": 495}, \"maximum_statistics\": {\"great\": 731}}',9.11179,142498789,280014,NULL,'2019-01-30 18:28:04',1548872884,NULL),(1849431165,10453529,1,1111761,1,1,1,'B',1,0.866667,45,620695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',9.11664,138754813,59086,NULL,'2018-07-08 18:08:53',1531073333,NULL),(1857778963,10453529,1,1387177,1,1,1,'C',1,0.722877,55,33578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 243}, \"maximum_statistics\": {\"great\": 424}}',9.23708,151581783,101150,NULL,'2020-06-02 10:38:34',1591094314,NULL),(1848505556,10453529,1,1458878,0,1,1,'A',1,0.90625,112,48739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',9.475,137316891,32512,NULL,'2018-04-28 09:41:46',1524908506,NULL),(1857394376,10453529,1,1534522,1,1,1,'X',1,1,32,267035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',9.50478,151058154,79200,NULL,'2020-05-15 15:42:48',1589557368,NULL),(1857991589,10453529,1,486513,1,1,1,'C',1,0.746193,128,354289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 121}, \"maximum_statistics\": {\"great\": 197}}',9.52023,151970611,94940,NULL,'2020-06-16 12:58:52',1592312332,NULL),(1851773702,10453529,1,1800922,1,1,1,'C',1,0.764103,72,40999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 380}, \"maximum_statistics\": {\"great\": 585}}',9.55609,142374146,151043,NULL,'2019-01-23 13:45:55',1548251155,NULL),(1849906116,10453529,1,1241714,1,1,1,'C',1,0.786076,60,99157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',9.58247,139456920,109666,NULL,'2018-08-11 13:08:11',1533992891,NULL),(1849496759,10453529,1,1419607,1,1,1,'C',1,0.794118,61,446727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 170}}',9.63884,138789385,191255,NULL,'2018-07-10 13:15:15',1531228515,NULL),(1851501383,10453529,1,1173074,1,1,1,'C',1,0.774116,173,29243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 76, \"great\": 417}, \"maximum_statistics\": {\"great\": 622}}',9.65753,141870937,165052,NULL,'2018-12-25 18:09:45',1545761385,NULL),(1848693633,10453529,1,1345357,1,1,1,'B',1,0.806202,81,27021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',9.66376,137491502,113158,NULL,'2018-05-06 08:08:14',1525594094,NULL),(1849539772,10453529,1,1236789,1,1,1,'C',1,0.772619,62,290674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 285}, \"maximum_statistics\": {\"great\": 420}}',9.78296,138932590,178722,NULL,'2018-07-17 10:56:31',1531824991,NULL),(1849419355,10453529,1,1233943,1,1,1,'C',1,0.785088,120,48248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 108, \"great\": 628}, \"maximum_statistics\": {\"great\": 912}}',9.80881,138748608,280710,NULL,'2018-07-08 11:59:20',1531051160,NULL),(1858743362,10453529,1,1111761,1,1,1,'X',1,1,45,312337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',9.87734,153227033,86630,NULL,'2020-08-02 16:14:04',1596384844,NULL),(1851313989,10453529,1,1213428,1,1,1,'C',1,0.793801,150,26231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 371}}',9.92741,141743755,104394,NULL,'2018-12-18 16:45:09',1545151509,NULL),(1858743366,10453529,1,1111761,1,1,1,'XH',1,1,45,342250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',9.93817,153227081,83812,NULL,'2020-08-02 16:16:08',1596384968,NULL),(1849761054,10453529,1,1282914,1,1,1,'B',1,0.892157,51,655755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',9.99046,139037894,138950,NULL,'2018-07-22 11:51:40',1532260300,NULL),(1849719247,10453529,1,1401527,1,1,1,'A',1,0.924603,126,244002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',10.0101,139136032,102835,NULL,'2018-07-27 08:51:14',1532681474,NULL),(1849182835,10453529,1,1458878,0,1,1,'B',1,0.848214,56,518810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',10.019,138261728,42366,NULL,'2018-06-13 11:00:05',1528887605,NULL),(1849719287,10453529,1,1401528,1,1,1,'B',1,0.86036,180,156729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',10.0196,139146089,100865,NULL,'2018-07-27 18:49:37',1532717377,NULL),(1852839721,10453529,1,1360839,1,1,1,'C',1,0.756614,96,289192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 378}}',10.1242,144089461,137062,NULL,'2019-05-04 14:29:47',1556980187,NULL),(1849019810,10453529,1,1425198,1,1,1,'C',1,0.76962,131,98765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 395}}',10.1355,138145028,131791,NULL,'2018-06-07 15:09:02',1528384142,NULL),(1857978955,10453529,1,1245883,1,1,1,'A',1,0.944444,36,850995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36}}',10.1497,151947085,62187,NULL,'2020-06-15 14:46:34',1592232394,NULL),(1849755646,10453529,1,1240710,1,1,1,'C',1,0.760355,68,299487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 338}}',10.1628,139227520,114146,NULL,'2018-07-31 15:04:46',1533049486,NULL),(1852775606,10453529,1,1255201,1,1,1,'B',1,0.80599,57,34413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 384}}',10.194,143913454,117656,NULL,'2019-04-24 17:13:19',1556125999,NULL),(1849826919,10453529,1,1270577,1,1,1,'B',1,0.885965,57,689021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',10.2136,139352495,52000,NULL,'2018-08-06 13:42:28',1533562948,NULL),(1851675591,10453529,1,74933,0,1,1,'C',1,0.788698,44,53430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 285}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',10.3302,142066492,116094,NULL,'2019-01-05 15:56:33',1546703793,NULL),(1850357359,10453529,1,1361759,1,1,1,'S',1,0.958333,36,284363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.3972,140181905,32120,NULL,'2018-09-17 07:08:15',1537168095,NULL),(1849409936,10453529,1,1349918,0,1,1,'B',1,0.895161,60,624565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',10.412,138772409,157594,NULL,'2018-07-09 16:11:04',1531152664,NULL),(1849552239,10453529,1,1111761,1,1,1,'S',1,0.955556,45,737009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',10.459,138875892,60568,NULL,'2018-07-14 16:09:07',1531584547,NULL),(1849583270,10453529,1,1401527,1,1,1,'C',1,0.797619,59,530829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',10.466,138876497,88292,NULL,'2018-07-14 16:39:07',1531586347,NULL),(1850122141,10453529,1,486513,1,1,1,'C',1,0.799492,72,108531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 197}}',10.6201,139651649,54018,NULL,'2018-08-20 15:32:28',1534779148,NULL),(1851811097,10453529,1,1884503,1,1,1,'C',1,0.744186,84,126468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 73, \"great\": 367}, \"maximum_statistics\": {\"great\": 602}}',10.6679,142302049,163476,NULL,'2019-01-19 10:58:21',1547895501,NULL),(1848738301,10453529,1,1384673,1,1,1,'B',1,0.861809,82,508895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',10.6963,137805637,225618,NULL,'2018-05-21 17:10:52',1526922652,NULL),(1849699695,10453529,1,1384399,1,1,1,'C',1,0.785211,159,388602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 284}}',10.7303,139226712,140808,NULL,'2018-07-31 14:24:27',1533047067,NULL),(1851593226,10453529,1,1282914,1,1,1,'SH',1,0.970588,51,275913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',10.7724,142106141,163618,NULL,'2019-01-07 19:26:04',1546889164,NULL),(1849754267,10453529,1,906953,0,1,1,'B',1,0.807273,92,369972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',10.8586,139226766,114220,NULL,'2018-07-31 14:26:31',1533047191,NULL),(1849873194,10453529,1,486510,0,1,1,'A',1,0.948276,29,781310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',10.9224,139242318,40974,NULL,'2018-08-01 10:21:01',1533118861,NULL),(1849468433,10453529,1,1401527,1,1,1,'B',1,0.81746,92,551072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',10.9414,138772346,93236,NULL,'2018-07-09 16:07:43',1531152463,NULL),(1850086047,10453529,1,111104,0,1,1,'B',1,0.852941,97,613451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',11.082,139665556,199780,NULL,'2018-08-21 10:14:48',1534846488,NULL),(1852084325,10453529,1,1773265,1,1,1,'C',1,0.742391,160,304008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 278}, \"maximum_statistics\": {\"great\": 460}}',11.1528,142960274,227678,NULL,'2019-02-27 18:29:26',1551292166,NULL),(1849850012,10453529,1,1420872,1,1,1,'C',1,0.773605,113,103936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 466}}',11.1556,139420498,134548,NULL,'2018-08-09 19:45:25',1533843925,NULL),(1850321670,10453529,1,1509645,1,1,1,'C',1,0.763231,98,310246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 359}}',11.1557,140185281,143676,NULL,'2018-09-17 12:42:56',1537188176,NULL),(1849719340,10453529,1,1401866,1,1,1,'A',1,0.938095,104,237444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 105}}',11.196,139146259,138352,NULL,'2018-07-27 18:59:08',1532717948,NULL),(1850216108,10453529,1,1300036,1,1,1,'B',1,0.802691,89,434889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 223}}',11.2978,139959911,115053,NULL,'2018-09-05 08:38:36',1536136716,NULL),(1851809279,10453529,1,1820797,1,1,1,'A',1,0.944444,45,975322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.3193,142341682,110200,NULL,'2019-01-21 13:09:56',1548076196,NULL),(1858804684,10453529,1,722237,1,1,1,'X',1,1,37,337633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',11.3448,153202496,93855,NULL,'2020-08-01 19:52:56',1596311576,NULL),(1849826905,10453529,1,1270577,1,1,1,'S',1,0.964912,57,251997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.3489,139352472,45278,NULL,'2018-08-06 13:41:21',1533562881,NULL),(1848869472,10453529,1,1285122,1,1,1,'B',1,0.813953,60,383783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 215}}',11.5027,137942171,103030,NULL,'2018-05-28 15:57:50',1527523070,NULL),(1850334899,10453529,1,1182441,1,1,1,'A',1,0.957143,68,252869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',11.5143,140054298,168968,NULL,'2018-09-10 06:17:18',1536560238,NULL),(1849637051,10453529,1,486510,1,1,1,'X',1,1,29,298876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.6434,139145568,46320,NULL,'2018-07-27 18:15:04',1532715304,NULL),(1848544422,10453529,1,1203638,1,1,1,'B',1,0.864286,66,31942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',11.6822,137365593,43933,NULL,'2018-04-30 09:42:46',1525081366,NULL),(1849555470,10453529,1,1379327,1,1,1,'B',1,0.86875,80,646515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',11.6882,138888770,65353,NULL,'2018-07-15 07:20:25',1531639225,NULL),(1849587107,10453529,1,1406338,1,1,1,'B',1,0.822785,68,519023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',11.7023,138889044,98028,NULL,'2018-07-15 07:38:36',1531640316,NULL),(1851353152,10453529,1,1414518,1,1,1,'C',1,0.777682,99,323681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 578}}',11.7374,141744333,224102,NULL,'2018-12-18 17:16:58',1545153418,NULL),(1851304135,10453529,1,1360840,1,1,1,'B',1,0.807609,57,25022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 327}, \"maximum_statistics\": {\"great\": 460}}',11.7501,141776003,123219,NULL,'2018-12-20 16:12:12',1545322332,NULL),(1848751509,10453529,1,791574,1,1,1,'B',1,0.806883,66,372941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 358}, \"maximum_statistics\": {\"great\": 523}}',11.8542,137838478,235593,NULL,'2018-05-23 15:03:59',1527087839,NULL),(1849600080,10453529,1,1296664,1,1,1,'B',1,0.847603,201,475883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 292}}',11.8707,138875474,203267,NULL,'2018-07-14 15:47:20',1531583240,NULL),(1853209958,10453529,1,1111761,1,1,1,'S',1,0.977778,45,782524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',11.9438,144422618,66764,NULL,'2019-05-22 13:22:59',1558531379,NULL),(1849655689,10453529,1,20538,1,1,1,'C',1,0.784173,65,331042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 278}}',12.0891,139226881,143760,NULL,'2018-07-31 14:31:39',1533047499,NULL),(1849462973,10453529,1,1397879,1,1,1,'C',1,0.752645,100,100016,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 378}}',12.1028,138803985,130862,NULL,'2018-07-11 06:57:29',1531292249,NULL),(1850147203,10453529,1,1080851,1,1,1,'B',1,0.802168,77,115519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 369}}',12.1841,140013768,122243,NULL,'2018-09-08 09:33:12',1536399192,NULL),(1849457065,10453529,1,1270577,0,1,1,'B',1,0.824561,57,524367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',12.2608,138772056,40683,NULL,'2018-07-09 15:52:36',1531151556,NULL),(1851452436,10453529,1,1500994,1,1,1,'C',1,0.784351,183,27086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 524}}',12.278,141875540,139728,NULL,'2018-12-26 01:00:20',1545786020,NULL),(1850204710,10453529,1,1286303,1,1,1,'C',1,0.782077,162,331329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 491}}',12.3803,139928012,204902,NULL,'2018-09-03 11:33:17',1535974397,NULL),(1849878686,10453529,1,1203639,1,1,1,'S',1,0.95,30,721196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',12.4672,139350522,40378,NULL,'2018-08-06 12:01:52',1533556912,NULL),(1851860236,10453529,1,1828961,1,1,1,'C',1,0.773671,106,64667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 109, \"great\": 531}, \"maximum_statistics\": {\"great\": 771}}',12.4779,142498744,303458,NULL,'2019-01-30 18:24:15',1548872655,NULL),(1849555899,10453529,1,1255391,1,1,1,'C',1,0.745416,92,84105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 55, \"great\": 403}, \"maximum_statistics\": {\"great\": 709}}',12.5213,138857358,195050,NULL,'2018-07-13 19:35:46',1531510546,NULL),(1848600032,10453529,1,1241712,1,1,1,'B',1,0.851266,82,257416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',12.5519,137368945,96625,NULL,'2018-04-30 13:04:16',1525093456,NULL),(1849054662,10453529,1,722237,0,1,1,'B',1,0.891892,37,697790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',12.7013,138125924,55170,NULL,'2018-06-06 14:52:38',1528296758,NULL),(1851896549,10453529,1,1844354,1,1,1,'B',1,0.800979,147,63138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 72, \"great\": 441}, \"maximum_statistics\": {\"great\": 613}}',12.882,142410863,260826,NULL,'2019-01-25 17:05:01',1548435901,NULL),(1849837937,10453529,1,1282914,1,1,1,'A',1,0.941176,51,716726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',12.9539,139419088,137483,NULL,'2018-08-09 18:06:35',1533837995,NULL),(1851910059,10453529,1,1848332,1,1,1,'C',1,0.786245,142,45572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 365}, \"maximum_statistics\": {\"great\": 538}}',12.9913,142561786,140346,NULL,'2019-02-03 09:10:57',1549185057,NULL),(1849998365,10453529,1,1344776,0,1,1,'B',1,0.818336,168,417259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 589}}',13.0224,139496735,284614,NULL,'2018-08-13 07:31:18',1534145478,NULL),(1851799296,10453529,1,1811448,1,1,1,'C',1,0.775753,100,43294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 63, \"great\": 411}, \"maximum_statistics\": {\"great\": 631}}',13.0231,142374050,164909,NULL,'2019-01-23 13:40:15',1548250815,NULL),(1849556003,10453529,1,994523,1,1,1,'S',1,0.978261,46,253081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',13.0472,138919112,78812,NULL,'2018-07-16 17:41:07',1531762867,NULL),(1850424726,10453529,1,21010,0,1,1,'C',1,0.783074,228,24911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 154, \"great\": 1027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1542}}',13.1126,140297877,455175,NULL,'2018-09-23 17:12:35',1537722755,NULL),(1851307681,10453529,1,1206114,1,1,1,'B',1,0.8,109,103620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 313}, \"maximum_statistics\": {\"great\": 455}}',13.1734,141771814,141481,NULL,'2018-12-20 11:28:40',1545305320,NULL),(1858799722,10453529,1,1245883,1,1,1,'S',1,0.986111,36,888725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',13.1818,153202292,59701,NULL,'2020-08-01 19:44:19',1596311059,NULL),(1858799710,10453529,1,1245883,1,1,1,'A',1,0.902778,36,757021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',13.2085,153202238,47023,NULL,'2020-08-01 19:42:16',1596310936,NULL),(1849571758,10453529,1,1136505,0,1,1,'B',1,0.856164,36,612464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',13.279,138889213,102166,NULL,'2018-07-15 07:52:56',1531641176,NULL),(1851711343,10453529,1,1760571,1,1,1,'B',1,0.822115,131,578868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',13.3686,142325952,216094,NULL,'2019-01-20 14:23:32',1547994212,NULL),(1853174995,10453529,1,254650,0,1,1,'B',1,0.828829,111,592494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',13.646,144395100,197368,NULL,'2019-05-20 19:08:28',1558379308,NULL),(1848577386,10453529,1,1427325,1,1,1,'B',1,0.8739,201,80841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 341}}',13.7082,137354057,117657,NULL,'2018-04-29 18:48:39',1525027719,NULL),(1849733158,10453529,1,1412395,1,1,1,'A',1,0.941489,94,184287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',13.7145,139146190,42558,NULL,'2018-07-27 18:55:07',1532717707,NULL),(1850485002,10453529,1,1373441,1,1,1,'C',1,0.754005,59,50440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 437}}',13.7709,140296194,128052,NULL,'2018-09-23 15:44:31',1537717471,NULL),(1849720339,10453529,1,1402716,1,1,1,'S',1,0.964286,28,760921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',13.7741,139136253,43968,NULL,'2018-07-27 09:05:46',1532682346,NULL),(1848572278,10453529,1,1421494,1,1,1,'B',1,0.863354,101,31818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',13.9261,137454294,123486,NULL,'2018-05-04 17:40:20',1525455620,NULL),(1848677004,10453529,1,1328746,1,1,1,'B',1,0.867491,116,32677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',13.9946,137491580,92102,NULL,'2018-05-06 08:12:53',1525594373,NULL),(1849931081,10453529,1,1397878,1,1,1,'B',1,0.841195,116,144634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 318}}',13.9983,139456751,136829,NULL,'2018-08-11 13:00:03',1533992403,NULL),(1848572281,10453529,1,206298,1,1,1,'B',1,0.883721,69,34604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 301}}',14.0141,137365653,103335,NULL,'2018-04-30 09:47:14',1525081634,NULL),(1853271225,10453529,1,1763479,0,1,1,'C',1,0.783871,70,352543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',14.0245,144659302,63070,NULL,'2019-06-04 08:42:03',1559637723,NULL),(1849138835,10453529,1,1203639,1,1,1,'SH',1,0.966667,30,846710,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',14.1071,138261710,40376,NULL,'2018-06-13 10:58:37',1528887517,NULL),(1851974860,10453529,1,1134549,1,1,1,'C',1,0.79331,160,25626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 119, \"great\": 803}, \"maximum_statistics\": {\"great\": 1166}}',14.122,142753742,325019,NULL,'2019-02-15 14:56:24',1550242584,NULL),(1851324194,10453529,1,1072030,1,1,1,'B',1,0.802857,180,133494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 350}}',14.2129,141753434,143743,NULL,'2018-12-19 07:13:21',1545203601,NULL),(1858855491,10453529,1,75172,1,1,1,'X',1,1,46,280051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',14.2439,153202446,104076,NULL,'2020-08-01 19:50:42',1596311442,NULL),(1848580208,10453529,1,1220511,1,1,1,'B',1,0.875439,193,34470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',14.2761,137354961,88727,NULL,'2018-04-29 19:34:35',1525030475,NULL),(1849581490,10453529,1,46803,0,1,1,'A',1,0.900794,81,625036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2791,138918556,91081,NULL,'2018-07-16 17:09:05',1531760945,NULL),(1851673171,10453529,1,1398468,1,1,1,'A',1,0.939024,82,741068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',14.3641,142070558,156659,NULL,'2019-01-05 20:14:44',1546719284,NULL),(1848284263,10453529,1,1296431,1,1,1,'A',1,0.933333,120,692880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',14.4401,136922534,97029,NULL,'2018-04-08 08:08:04',1523174884,NULL),(1851593235,10453529,1,1282914,1,1,1,'X',1,1,51,297087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',14.4432,142106180,194988,NULL,'2019-01-07 19:29:30',1546889370,NULL),(1849743411,10453529,1,1220510,1,1,1,'S',1,0.983516,91,300153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',14.4552,139156625,105601,NULL,'2018-07-28 08:01:43',1532764903,NULL),(1858855480,10453529,1,75172,1,1,1,'A',1,0.956522,25,816226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',14.4611,153202361,103420,NULL,'2020-08-01 19:47:39',1596311259,NULL),(1852281983,10453529,1,1899872,1,1,1,'B',1,0.813433,58,197830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',14.4835,143106782,56460,NULL,'2019-03-08 16:14:16',1552061656,NULL),(1848709565,10453529,1,1356755,1,1,1,'A',1,0.910072,139,39649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',14.6051,137634832,61658,NULL,'2018-05-13 07:14:29',1526195669,NULL),(1852291230,10453529,1,1776020,1,1,1,'C',1,0.787709,143,174568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 358}}',14.6437,142983190,139892,NULL,'2019-03-01 08:52:04',1551430324,NULL),(1851918539,10453529,1,1858575,1,1,1,'A',1,0.949495,99,798812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',14.6804,142390351,167932,NULL,'2019-01-24 13:32:09',1548336729,NULL),(1849704239,10453529,1,1387924,1,1,1,'X',1,1,64,292638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',14.6905,139146136,132459,NULL,'2018-07-27 18:52:04',1532717524,NULL),(1850377873,10453529,1,1233942,1,1,1,'A',1,0.939076,238,271711,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 209}, \"maximum_statistics\": {\"great\": 238}}',14.8158,140138521,265510,NULL,'2018-09-15 07:52:39',1536997959,NULL),(1852944925,10453529,1,1348903,1,1,1,'C',1,0.753012,116,288018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 252}, \"maximum_statistics\": {\"great\": 415}}',14.8247,144030591,182500,NULL,'2019-05-01 08:37:44',1556699864,NULL),(1851809842,10453529,1,1864883,0,1,1,'A',1,0.915094,53,823489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',14.8484,142302203,63188,NULL,'2019-01-19 11:10:26',1547896226,NULL),(1852205895,10453529,1,1862905,1,1,1,'B',1,0.861111,34,649809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',14.9064,143049198,40332,NULL,'2019-03-04 20:37:36',1551731856,NULL),(1849062415,10453529,1,1456575,1,1,1,'C',1,0.797826,107,365259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',14.9659,138144524,123554,NULL,'2018-06-07 14:43:58',1528382638,NULL),(1857764114,10453529,1,1080851,1,1,1,'C',1,0.771003,99,164331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 236}, \"maximum_statistics\": {\"great\": 369}}',14.9721,151532279,124178,NULL,'2020-05-31 14:18:30',1590934710,NULL),(1851916319,10453529,1,1808087,1,1,1,'C',1,0.796552,150,392546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 290}}',15.0469,142390048,149204,NULL,'2019-01-24 13:14:48',1548335688,NULL),(1858776334,10453529,1,659730,0,1,1,'A',1,0.94898,49,754520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',15.0591,153202670,60925,NULL,'2020-08-01 19:59:11',1596311951,NULL),(1849468496,10453529,1,1401866,1,1,1,'A',1,0.919048,105,712795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',15.103,138789322,133490,NULL,'2018-07-10 13:12:05',1531228325,NULL),(1849433994,10453529,1,1372362,1,1,1,'A',1,0.925373,67,659864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',15.1681,138695267,121223,NULL,'2018-07-05 18:05:00',1530813900,NULL),(1849468486,10453529,1,1401866,1,1,1,'A',1,0.933333,105,699733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',15.3075,138789266,131282,NULL,'2018-07-10 13:09:45',1531228185,NULL),(1849861202,10453529,1,1500992,1,1,1,'B',1,0.860544,98,534082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',15.4428,139352314,124819,NULL,'2018-08-06 13:33:01',1533562381,NULL),(1849756118,10453529,1,1244449,1,1,1,'A',1,0.953704,51,775796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',15.4471,139037698,128065,NULL,'2018-07-22 11:39:24',1532259564,NULL),(1849431448,10453529,1,1367845,1,1,1,'B',1,0.835106,94,587435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',15.5678,138772113,93807,NULL,'2018-07-09 15:55:31',1531151731,NULL),(1848505673,10453529,1,1458878,0,1,1,'B',1,0.897321,56,281544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',15.7233,137369289,37334,NULL,'2018-04-30 13:20:48',1525094448,NULL),(1852842115,10453529,1,1364075,1,1,1,'C',1,0.775748,117,330073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 36, \"great\": 368}, \"maximum_statistics\": {\"great\": 602}}',16.0565,144040946,242980,NULL,'2019-05-01 19:22:49',1556738569,NULL),(1849531641,10453529,1,1359271,1,1,1,'B',1,0.826471,140,114653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 380}, \"maximum_statistics\": {\"great\": 510}}',16.0968,138932481,183250,NULL,'2018-07-17 10:49:25',1531824565,NULL),(1849571747,10453529,1,1136505,1,1,1,'S',1,0.952055,73,751922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',16.2385,138876332,126754,NULL,'2018-07-14 16:30:56',1531585856,NULL),(1849772665,10453529,1,75172,0,1,1,'S',1,0.978261,46,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',16.2492,139352351,100893,NULL,'2018-08-06 13:34:58',1533562498,NULL),(1848650393,10453529,1,1302858,1,1,1,'A',1,0.920886,158,761305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',16.2492,137661199,279999,NULL,'2018-05-14 13:16:56',1526303816,NULL),(1858962290,10453529,1,1518059,1,1,1,'B',1,0.800819,139,60768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 171, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1466}}',16.3783,153413439,461130,NULL,'2020-08-09 11:15:12',1596971712,NULL),(1852267021,10453529,1,1759483,1,1,1,'C',1,0.78478,204,185755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 77, \"great\": 556}, \"maximum_statistics\": {\"great\": 841}}',16.3904,142988482,342922,NULL,'2019-03-01 15:48:15',1551455295,NULL),(1848802546,10453529,1,1220510,1,1,1,'S',1,0.950549,91,850079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 91}}',16.3921,137836260,121043,NULL,'2018-05-23 13:14:03',1527081243,NULL),(1849337474,10453529,1,1402716,1,1,1,'A',1,0.910714,28,606191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',16.413,138480857,30132,NULL,'2018-06-24 10:48:10',1529837290,NULL),(1849006893,10453529,1,380507,1,1,1,'B',1,0.882812,203,576528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 320}}',16.4141,138125687,219915,NULL,'2018-06-06 14:38:18',1528295898,NULL),(1850051125,10453529,1,1401527,1,1,1,'A',1,0.940476,126,928600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',16.4443,139652503,140882,NULL,'2018-08-20 16:24:53',1534782293,NULL),(1849878698,10453529,1,1203639,1,1,1,'S',1,0.983333,30,888467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',16.4588,139350550,47310,NULL,'2018-08-06 12:02:55',1533556975,NULL),(1852206043,10453529,1,1862905,1,1,1,'A',1,0.944444,36,838825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',16.4769,143108482,55325,NULL,'2019-03-08 18:07:01',1552068421,NULL),(1853215670,10453529,1,1804970,1,1,1,'C',1,0.776498,203,106771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 275}, \"maximum_statistics\": {\"great\": 434}}',16.6676,144393676,174996,NULL,'2019-05-20 17:34:03',1558373643,NULL),(1850474515,10453529,1,1220511,1,1,1,'C',1,0.794737,156,392884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 285}}',16.7067,140358745,156824,NULL,'2018-09-27 13:06:43',1538053603,NULL),(1850553296,10453529,1,724337,1,1,1,'B',1,0.826299,163,141396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 308}}',16.8787,140413746,145082,NULL,'2018-09-30 08:04:39',1538294679,NULL),(1853106966,10453529,1,486511,1,1,1,'C',1,0.793956,79,363809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',16.9029,144408092,65990,NULL,'2019-05-21 15:32:56',1558452776,NULL),(1851937711,10453529,1,1866169,1,1,1,'A',1,0.944444,81,738773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',16.989,142434760,177480,NULL,'2019-01-26 21:46:44',1548539204,NULL),(1849337467,10453529,1,1402716,1,1,1,'S',1,0.982143,28,859351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',16.9984,138480827,45400,NULL,'2018-06-24 10:46:08',1529837168,NULL),(1848524081,10453529,1,1282252,1,1,1,'B',1,0.847694,75,35445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 614, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 824}}',17.0505,137454426,354246,NULL,'2018-05-04 17:48:21',1525456101,NULL),(1849964738,10453529,1,1425925,1,1,1,'A',1,0.90625,112,675559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',17.1002,139429218,208310,NULL,'2018-08-10 07:49:16',1533887356,NULL),(1851781377,10453529,1,1558515,1,1,1,'B',1,0.836996,156,465766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 273}}',17.1211,142377356,232171,NULL,'2019-01-23 17:22:03',1548264123,NULL),(1851938032,10453529,1,1863993,1,1,1,'C',1,0.783784,151,89859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 43, \"great\": 400}, \"maximum_statistics\": {\"great\": 629}}',17.1256,142390675,242065,NULL,'2019-01-24 13:49:58',1548337798,NULL),(1848709526,10453529,1,1356755,1,1,1,'A',1,0.928058,135,102655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',17.1505,137521514,70544,NULL,'2018-05-07 17:05:20',1525712720,NULL),(1849583295,10453529,1,1401528,1,1,1,'B',1,0.882883,139,537407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 222}}',17.1739,138889113,121824,NULL,'2018-07-15 07:43:37',1531640617,NULL),(1850357279,10453529,1,1361758,1,1,1,'A',1,0.904762,42,694653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',17.2501,140181860,32648,NULL,'2018-09-17 07:03:28',1537167808,NULL),(1851880081,10453529,1,1838846,1,1,1,'B',1,0.897321,224,612373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',17.3007,142554515,150936,NULL,'2019-02-02 22:43:45',1549147425,NULL),(1851517022,10453529,1,1186518,1,1,1,'B',1,0.825476,168,38152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 68, \"great\": 717}, \"maximum_statistics\": {\"great\": 997}}',17.3098,141938151,402782,NULL,'2018-12-29 13:11:11',1546089071,NULL),(1852260212,10453529,1,1755858,1,1,1,'B',1,0.82756,179,460817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 22, \"great\": 457}, \"maximum_statistics\": {\"great\": 664}}',17.3121,143054451,361123,NULL,'2019-03-05 06:42:01',1551768121,NULL),(1850286798,10453529,1,1270577,1,1,1,'S',1,0.973684,57,834999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',17.3243,140054421,53443,NULL,'2018-09-10 06:31:28',1536561088,NULL),(1848697200,10453529,1,1347546,1,1,1,'B',1,0.848611,137,43266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',17.403,137541637,135035,NULL,'2018-05-08 18:32:32',1525804352,NULL),(1849791697,10453529,1,1370266,1,1,1,'B',1,0.826923,64,381940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 312}}',17.4368,139420304,157673,NULL,'2018-08-09 19:32:17',1533843137,NULL),(1851986186,10453529,1,1776019,1,1,1,'C',1,0.779614,126,340803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 363}}',17.4709,142693468,169526,NULL,'2019-02-11 14:12:36',1549894356,NULL),(1851478753,10453529,1,40101,1,1,1,'B',1,0.807692,107,112816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 325}}',17.484,141937230,115987,NULL,'2018-12-29 12:12:40',1546085560,NULL),(1849808989,10453529,1,723197,1,1,1,'S',1,0.985714,70,279967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',17.6139,139419519,168749,NULL,'2018-08-09 18:36:36',1533839796,NULL),(1850256523,10453529,1,1067049,1,1,1,'A',1,0.942857,70,742175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',17.6616,139959321,184265,NULL,'2018-09-05 07:15:43',1536131743,NULL),(1850335096,10453529,1,904805,1,1,1,'S',1,0.950704,71,236708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',17.7281,140181930,55502,NULL,'2018-09-17 07:11:30',1537168290,NULL),(1851638025,10453529,1,1353632,1,1,1,'C',1,0.759542,99,324392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 393}}',17.7502,142066375,193030,NULL,'2019-01-05 15:50:24',1546703424,NULL),(1848629619,10453529,1,20530,1,1,1,'A',1,0.906015,249,43534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',17.7757,137593803,113526,NULL,'2018-05-11 13:46:54',1526046414,NULL),(1848595694,10453529,1,1136505,0,1,1,'S',1,0.965753,73,382759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',17.8139,137369201,109692,NULL,'2018-04-30 13:16:00',1525094160,NULL),(1850334916,10453529,1,1182441,1,1,1,'S',1,0.957143,70,843234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',17.845,140054335,177340,NULL,'2018-09-10 06:21:23',1536560483,NULL),(1852996950,10453529,1,1500994,1,1,1,'C',1,0.765267,60,148543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',17.868,144353386,148662,NULL,'2019-05-18 18:16:27',1558203387,NULL),(1850350847,10453529,1,1356025,1,1,1,'B',1,0.805205,133,28625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 95, \"great\": 869}, \"maximum_statistics\": {\"great\": 1268}}',17.8783,140086257,367286,NULL,'2018-09-12 07:18:32',1536736712,NULL),(1857322860,10453529,1,722237,0,1,1,'A',1,0.932432,37,852287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',17.9212,151058062,59218,NULL,'2020-05-15 15:39:50',1589557190,NULL),(1851618023,10453529,1,1458878,1,1,1,'A',1,0.910714,112,688319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',17.9271,142070482,63688,NULL,'2019-01-05 20:08:20',1546718900,NULL),(1851315111,10453529,1,1371454,1,1,1,'B',1,0.812102,188,119889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 471}}',18.0385,141771858,183660,NULL,'2018-12-20 11:32:08',1545305528,NULL),(1852046528,10453529,1,1858567,1,1,1,'B',1,0.878601,126,562753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',18.1059,142662971,206089,NULL,'2019-02-09 17:48:38',1549734518,NULL),(1849651274,10453529,1,665569,1,1,1,'A',1,0.905229,153,615361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',18.1732,139113884,164502,NULL,'2018-07-26 07:53:16',1532591596,NULL),(1849963059,10453529,1,1422368,1,1,1,'A',1,0.936975,119,772601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',18.1905,139428814,147775,NULL,'2018-08-10 07:18:28',1533885508,NULL),(1850175864,10453529,1,994523,1,1,1,'S',1,0.967391,46,778847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',18.2543,139890629,71762,NULL,'2018-09-01 14:46:55',1535813215,NULL),(1850221684,10453529,1,1309690,1,1,1,'B',1,0.817018,179,122347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 476}, \"maximum_statistics\": {\"great\": 664}}',18.2874,140013636,232867,NULL,'2018-09-08 09:25:55',1536398755,NULL),(1850617866,10453529,1,653031,1,1,1,'B',1,0.84023,83,127158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 435}}',18.3149,140413722,168831,NULL,'2018-09-30 08:01:28',1538294488,NULL),(1848802554,10453529,1,1220510,1,1,1,'S',1,0.967033,91,882129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 91}}',18.3744,137836374,119470,NULL,'2018-05-23 13:21:23',1527081683,NULL),(1852312622,10453529,1,1791098,1,1,1,'B',1,0.858333,240,550411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',18.3919,143054379,209392,NULL,'2019-03-05 06:31:48',1551767508,NULL),(1849231350,10453529,1,1412997,1,1,1,'A',1,0.908451,124,648529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',18.4151,138261521,210054,NULL,'2018-06-13 10:44:57',1528886697,NULL),(1850367277,10453529,1,1373622,1,1,1,'A',1,0.905844,154,645703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',18.4676,140103003,151306,NULL,'2018-09-13 09:52:25',1536832345,NULL),(1851909627,10453529,1,1848015,1,1,1,'B',1,0.802019,189,103948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',18.4824,142390613,260065,NULL,'2019-01-24 13:46:30',1548337590,NULL),(1851403871,10453529,1,1331339,1,1,1,'B',1,0.896175,183,615446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',18.5011,141753370,145932,NULL,'2018-12-19 07:05:19',1545203119,NULL),(1851938679,10453529,1,1887898,1,1,1,'B',1,0.83208,143,425526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 399}}',18.5284,142546390,212539,NULL,'2019-02-02 14:11:15',1549116675,NULL),(1850334922,10453529,1,1182441,1,1,1,'S',1,0.971429,70,839521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',18.5296,140054397,184845,NULL,'2018-09-10 06:28:55',1536560935,NULL),(1858837995,10453529,1,486510,0,1,1,'A',1,0.931035,29,826675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',18.5433,153226741,35028,NULL,'2020-08-02 16:00:41',1596384041,NULL),(1851937725,10453529,1,1866169,1,1,1,'A',1,0.944444,81,786870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',18.5507,142434860,181390,NULL,'2019-01-26 21:55:03',1548539703,NULL),(1848855057,10453529,1,1270577,1,1,1,'SH',1,0.982456,57,885020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',18.6076,137701083,44689,NULL,'2018-05-16 16:03:55',1526486635,NULL),(1851811317,10453529,1,1869428,1,1,1,'B',1,0.807911,165,29347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 124, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1580}}',18.6627,142339133,468788,NULL,'2019-01-21 09:15:34',1548062134,NULL),(1852990195,10453529,1,839279,1,1,1,'C',1,0.773406,136,343710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 44, \"great\": 447}, \"maximum_statistics\": {\"great\": 737}}',18.6947,144353625,349464,NULL,'2019-05-18 18:29:57',1558204197,NULL),(1850360950,10453529,1,935997,1,1,1,'B',1,0.840347,205,37331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',18.7061,140119922,116807,NULL,'2018-09-14 10:19:09',1536920349,NULL),(1852734297,10453529,1,1370268,1,1,1,'B',1,0.813419,173,115699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 544}}',18.7721,143914119,172091,NULL,'2019-04-24 17:59:35',1556128775,NULL),(1851868194,10453529,1,1271278,1,1,1,'A',1,0.913953,215,688526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',18.8089,142410959,270518,NULL,'2019-01-25 17:10:40',1548436240,NULL),(1852044520,10453529,1,1855964,1,1,1,'S',1,0.980198,101,341257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',18.8218,142660576,43345,NULL,'2019-02-09 15:19:22',1549725562,NULL),(1851543501,10453529,1,994523,0,1,1,'S',1,0.978261,46,743373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.8284,141906216,67319,NULL,'2018-12-27 18:06:49',1545934009,NULL),(1849104728,10453529,1,1404771,1,1,1,'S',1,0.956522,69,730151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',18.8424,138186753,116562,NULL,'2018-06-09 14:51:59',1528555919,NULL),(1851630672,10453529,1,1345357,1,1,1,'C',1,0.768734,96,326780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 387}}',18.8469,142066438,166852,NULL,'2019-01-05 15:53:31',1546703611,NULL),(1858812273,10453529,1,1863227,1,1,1,'S',1,0.985714,70,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',18.8794,153202579,217689,NULL,'2020-08-01 19:55:51',1596311751,NULL),(1852253149,10453529,1,1036654,0,1,1,'S',1,0.968182,110,866837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',18.9007,143061079,275245,NULL,'2019-03-05 16:27:50',1551803270,NULL),(1861471566,10453529,1,929086,1,1,1,'S',1,0.960674,89,793126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',18.9021,157388727,134573,NULL,'2020-12-31 20:53:14',1609447994,NULL),(1850040324,10453529,1,988509,1,1,1,'B',1,0.892647,165,579035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 340}}',18.9384,139662960,321574,NULL,'2018-08-21 06:46:36',1534833996,NULL),(1858772681,10453529,1,1183811,1,1,1,'C',1,0.751225,84,45543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 90, \"great\": 500}, \"maximum_statistics\": {\"great\": 816}}',19.0208,153132571,226731,NULL,'2020-07-30 11:34:42',1596108882,NULL),(1851847817,10453529,1,1760571,1,1,1,'A',1,0.9375,208,778333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',19.1363,142511537,247053,NULL,'2019-01-31 14:40:05',1548945605,NULL),(1850204259,10453529,1,1285526,1,1,1,'B',1,0.829609,91,438508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 358}}',19.166,140014293,228028,NULL,'2018-09-08 10:01:40',1536400900,NULL),(1848796539,10453529,1,1323508,1,1,1,'A',1,0.93913,115,696514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',19.2132,137775966,119220,NULL,'2018-05-20 07:21:41',1526800901,NULL),(1848709534,10453529,1,1356755,1,1,1,'S',1,0.956835,139,107482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',19.2409,137522110,70540,NULL,'2018-05-07 17:47:09',1525715229,NULL),(1852895780,10453529,1,1425198,1,1,1,'B',1,0.802532,128,381315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 395}}',19.2789,144104582,191052,NULL,'2019-05-05 07:42:05',1557042125,NULL),(1850077395,10453529,1,1296195,1,1,1,'B',1,0.875,149,169351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 300}}',19.2872,139651545,131204,NULL,'2018-08-20 15:26:55',1534778815,NULL),(1851741842,10453529,1,1707443,1,1,1,'A',1,0.920792,101,686550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',19.2872,142339653,212480,NULL,'2019-01-21 10:07:07',1548065227,NULL),(1853210319,10453529,1,1119026,1,1,1,'C',1,0.78744,61,351154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',19.3241,144408109,77502,NULL,'2019-05-21 15:34:12',1558452852,NULL),(1852842052,10453529,1,1177520,1,1,1,'C',1,0.790414,170,367618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',19.3469,144040607,274682,NULL,'2019-05-01 19:04:19',1556737459,NULL),(1849416495,10453529,1,1355675,1,1,1,'B',1,0.806799,152,384591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 603}}',19.3884,138803796,276666,NULL,'2018-07-11 06:40:57',1531291257,NULL),(1857964209,10453529,1,1220510,1,1,1,'S',1,0.967033,91,946759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',19.4894,151947038,125140,NULL,'2020-06-15 14:44:54',1592232294,NULL),(1849850005,10453529,1,1420872,1,1,1,'B',1,0.857296,120,144106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 466}}',19.5402,139350997,157841,NULL,'2018-08-06 12:23:49',1533558229,NULL),(1851373866,10453529,1,1432551,1,1,1,'B',1,0.81153,204,116441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 451}}',19.5766,141775917,195569,NULL,'2018-12-20 16:05:45',1545321945,NULL),(1852064653,10453529,1,1828034,1,1,1,'B',1,0.824561,103,417472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 399}}',19.5821,142767957,157680,NULL,'2019-02-16 09:43:35',1550310215,NULL),(1849996880,10453529,1,659785,0,1,1,'A',1,0.913979,64,216093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',19.604,139496674,62810,NULL,'2018-08-13 07:26:12',1534145172,NULL),(1849773695,10453529,1,1349922,0,1,1,'A',1,0.938053,113,687347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',19.6485,139351846,145858,NULL,'2018-08-06 13:05:50',1533560750,NULL),(1849752492,10453529,1,1179346,0,1,1,'B',1,0.857895,79,484874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',19.652,139226595,173014,NULL,'2018-07-31 14:18:20',1533046700,NULL),(1851468288,10453529,1,1425925,1,1,1,'A',1,0.9375,112,703828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',19.6537,141941760,209454,NULL,'2018-12-29 16:39:27',1546101567,NULL),(1851878127,10453529,1,1837747,1,1,1,'C',1,0.781955,140,319410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 43, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',19.8692,142554650,227910,NULL,'2019-02-02 22:54:45',1549148085,NULL),(1848572785,10453529,1,206752,1,1,1,'A',1,0.950199,129,44929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',19.9022,137365698,98864,NULL,'2018-04-30 09:50:11',1525081811,NULL),(1849756102,10453529,1,1244449,1,1,1,'S',1,0.990741,54,818483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',19.9302,139037651,127773,NULL,'2018-07-22 11:36:23',1532259383,NULL),(1849941131,10453529,1,848511,0,1,1,'B',1,0.802064,106,361459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 342}, \"maximum_statistics\": {\"great\": 533}}',19.9737,139496493,284858,NULL,'2018-08-13 07:09:08',1534144148,NULL),(1857405162,10453529,1,75172,0,1,1,'A',1,0.923913,46,785129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',20.0554,151058029,92917,NULL,'2020-05-15 15:39:00',1589557140,NULL),(1848913119,10453529,1,1417781,1,1,1,'A',1,0.903614,166,693255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',20.0933,138039090,137580,NULL,'2018-06-02 11:53:17',1527940397,NULL),(1851359016,10453529,1,110638,0,1,1,'B',1,0.877301,194,587774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 326}}',20.2433,141775844,229065,NULL,'2018-12-20 16:01:39',1545321699,NULL),(1851442103,10453529,1,1406338,1,1,1,'S',1,0.955696,79,824854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',20.4417,141941427,131045,NULL,'2018-12-29 16:22:28',1546100548,NULL),(1858849134,10453529,1,1741038,1,1,1,'A',1,0.943965,116,791921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',20.5115,153202734,71334,NULL,'2020-08-01 20:02:07',1596312127,NULL),(1851917517,10453529,1,1858034,1,1,1,'B',1,0.85241,151,487420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 332}}',20.5459,142390258,230950,NULL,'2019-01-24 13:27:22',1548336442,NULL),(1857406623,10453529,1,1111762,1,1,1,'A',1,0.946237,93,590108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',20.6603,150924988,68028,NULL,'2020-05-11 09:25:37',1589189137,NULL),(1848759756,10453529,1,1402715,1,1,1,'B',1,0.861702,81,490067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',20.6683,137752570,52400,NULL,'2018-05-19 08:11:24',1526717484,NULL),(1849258151,10453529,1,944543,1,1,1,'B',1,0.851438,165,501756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 313}}',20.7087,138480356,199198,NULL,'2018-06-24 10:15:51',1529835351,NULL),(1858752475,10453529,1,1136505,1,1,1,'S',1,0.979452,73,926206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',20.7283,153202850,167005,NULL,'2020-08-01 20:06:48',1596312408,NULL),(1852198766,10453529,1,1612634,1,1,1,'B',1,0.891304,138,658360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',20.7306,143031013,115820,NULL,'2019-03-03 17:59:10',1551635950,NULL),(1848913166,10453529,1,1417782,1,1,1,'B',1,0.857143,76,470666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 196}}',20.7841,138039135,99322,NULL,'2018-06-02 11:55:24',1527940524,NULL),(1849534016,10453529,1,1360839,1,1,1,'B',1,0.84127,79,121540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 378}}',20.8095,138932348,121021,NULL,'2018-07-17 10:41:56',1531824116,NULL),(1858746749,10453529,1,1119784,1,1,1,'S',1,0.981013,79,842199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',20.8169,153202619,58414,NULL,'2020-08-01 19:57:19',1596311839,NULL),(1849555434,10453529,1,723197,0,1,1,'S',1,0.95,70,770161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',20.9049,138875847,126410,NULL,'2018-07-14 16:06:58',1531584418,NULL),(1849733101,10453529,1,1412395,1,1,1,'B',1,0.835106,94,532327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',20.9865,139037742,49842,NULL,'2018-07-22 11:41:59',1532259719,NULL),(1849560973,10453529,1,839867,1,1,1,'B',1,0.856364,199,492839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 550}}',21.178,138858250,327176,NULL,'2018-07-13 20:35:21',1531514121,NULL),(1849573697,10453529,1,1270575,0,1,1,'B',1,0.895455,59,589221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',21.2017,138857814,56212,NULL,'2018-07-13 20:04:48',1531512288,NULL),(1848443221,10453529,1,1412395,1,1,1,'S',1,0.952128,94,657058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',21.2017,137103470,52086,NULL,'2018-04-17 14:05:57',1523973957,NULL),(1851785703,10453529,1,1857124,1,1,1,'B',1,0.824289,181,448233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 387}}',21.2284,142288951,261076,NULL,'2019-01-18 17:03:07',1547830987,NULL),(1852239790,10453529,1,1874950,1,1,1,'B',1,0.880631,171,292725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',21.2522,143073429,115576,NULL,'2019-03-06 13:42:00',1551879720,NULL),(1858753840,10453529,1,1145040,1,1,1,'S',1,0.992308,65,891386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',21.2783,153202696,65439,NULL,'2020-08-01 20:00:22',1596312022,NULL),(1851445013,10453529,1,1409266,1,1,1,'B',1,0.84073,262,38578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 744}, \"maximum_statistics\": {\"great\": 1014}}',21.2813,141979624,305698,NULL,'2018-12-31 17:05:51',1546275951,NULL),(1849783258,10453529,1,1361758,1,1,1,'A',1,0.916667,42,732322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',21.3185,139420151,31632,NULL,'2018-08-09 19:22:17',1533842537,NULL),(1850454678,10453529,1,1343218,1,1,1,'C',1,0.792582,107,55762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 78, \"great\": 717}, \"maximum_statistics\": {\"great\": 1092}}',21.3448,140347599,318301,NULL,'2018-09-26 18:22:51',1537986171,NULL),(1850247431,10453529,1,1205778,1,1,1,'S',1,0.955882,136,830907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',21.3476,139890810,232500,NULL,'2018-09-01 14:55:22',1535813722,NULL),(1851370846,10453529,1,1429416,1,1,1,'A',1,0.904692,203,625849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 341}}',21.3668,141786349,224441,NULL,'2018-12-21 08:23:28',1545380608,NULL),(1849174363,10453529,1,985777,1,1,1,'A',1,0.920118,169,687953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',21.5882,138446106,175407,NULL,'2018-06-22 17:54:36',1529690076,NULL),(1852321077,10453529,1,1845428,1,1,1,'S',1,0.989362,47,911558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',21.6264,143049168,23082,NULL,'2019-03-04 20:34:47',1551731687,NULL),(1849858944,10453529,1,1430327,1,1,1,'A',1,0.935185,162,697616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',21.7163,139245809,247770,NULL,'2018-08-01 13:37:49',1533130669,NULL),(1852215570,10453529,1,1864884,1,1,1,'B',1,0.858974,111,518190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',21.7629,143071750,87023,NULL,'2019-03-06 11:36:54',1551872214,NULL),(1849719298,10453529,1,1401528,1,1,1,'B',1,0.891892,222,682523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 174}, \"maximum_statistics\": {\"great\": 222}}',21.7681,139227423,158225,NULL,'2018-07-31 15:00:32',1533049232,NULL),(1849793470,10453529,1,1241712,1,1,1,'A',1,0.920886,158,689305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',21.7691,139242304,146076,NULL,'2018-08-01 10:19:50',1533118790,NULL),(1848937796,10453529,1,1356755,1,1,1,'B',1,0.877698,139,272408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',21.9743,137891188,77676,NULL,'2018-05-26 09:05:17',1527325517,NULL),(1858812987,10453529,1,1863227,1,1,1,'X',1,1,70,955009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',22.1229,153227218,225240,NULL,'2020-08-02 16:22:16',1596385336,NULL),(1852058082,10453529,1,1863213,1,1,1,'C',1,0.789831,184,365957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 392}, \"maximum_statistics\": {\"great\": 590}}',22.1923,142767794,265516,NULL,'2019-02-16 09:32:59',1550309579,NULL),(1851878103,10453529,1,1837457,1,1,1,'C',1,0.783094,147,158889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 51, \"great\": 406}, \"maximum_statistics\": {\"great\": 627}}',22.3254,142554714,227030,NULL,'2019-02-02 22:59:43',1549148383,NULL),(1851494617,10453529,1,1302858,1,1,1,'S',1,0.952532,158,889389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',22.3327,141941624,293895,NULL,'2018-12-29 16:32:23',1546101143,NULL),(1851632365,10453529,1,1347546,1,1,1,'B',1,0.811111,80,393086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 360}}',22.3638,142066280,171512,NULL,'2019-01-05 15:44:20',1546703060,NULL),(1851452384,10453529,1,1500991,1,1,1,'C',1,0.797048,121,28003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 347}, \"maximum_statistics\": {\"great\": 542}}',22.4497,141979309,146188,NULL,'2018-12-31 16:45:29',1546274729,NULL),(1853122661,10453529,1,510731,0,1,1,'A',1,0.915493,142,651653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',22.5139,144392863,319004,NULL,'2019-05-20 16:47:13',1558370833,NULL),(1852063968,10453529,1,1825182,1,1,1,'A',1,0.931138,167,732755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 167}}',22.7687,142718531,164664,NULL,'2019-02-13 08:16:09',1550045769,NULL),(1852320768,10453529,1,1845427,1,1,1,'A',1,0.945946,74,815842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',22.7768,143049116,38960,NULL,'2019-03-04 20:30:57',1551731457,NULL),(1848923451,10453529,1,1425855,1,1,1,'B',1,0.878542,92,520802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',22.8628,137942266,152996,NULL,'2018-05-28 16:03:00',1527523380,NULL),(1851858705,10453529,1,1827936,1,1,1,'A',1,0.949153,118,716903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',22.8672,142525141,174702,NULL,'2019-02-01 11:11:52',1549019512,NULL),(1858170330,10453529,1,1370630,1,1,1,'B',1,0.811834,92,27481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 98, \"great\": 683}, \"maximum_statistics\": {\"great\": 938}}',22.9415,152076158,239162,NULL,'2020-06-20 09:47:52',1592646472,NULL),(1849424741,10453529,1,1360632,1,1,1,'A',1,0.924837,91,666499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',23.1591,138728809,112230,NULL,'2018-07-07 12:21:55',1530966115,NULL),(1849848744,10453529,1,1419100,1,1,1,'A',1,0.941048,229,735911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',23.2104,139350728,175572,NULL,'2018-08-06 12:12:00',1533557520,NULL),(1857406615,10453529,1,1111762,1,1,1,'B',1,0.876344,58,521987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',23.2753,150924863,51234,NULL,'2020-05-11 09:20:01',1589188801,NULL),(1850223235,10453529,1,1425926,1,1,1,'B',1,0.856863,131,133519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 510}}',23.286,139928272,205923,NULL,'2018-09-03 11:49:18',1535975358,NULL),(1852294202,10453529,1,1833970,1,1,1,'A',1,0.927273,110,722727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',23.3265,143048560,95439,NULL,'2019-03-04 19:45:58',1551728758,NULL),(1852062254,10453529,1,1573041,1,1,1,'B',1,0.827143,116,441819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 350}}',23.3785,142735151,226216,NULL,'2019-02-14 11:34:56',1550144096,NULL),(1858826387,10453529,1,1021739,1,1,1,'C',1,0.757859,191,82670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 139, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',23.5262,153188546,518440,NULL,'2020-08-01 09:11:55',1596273115,NULL),(1853213645,10453529,1,1154433,1,1,1,'B',1,0.845815,73,215261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',23.5926,144393256,73932,NULL,'2019-05-20 17:08:12',1558372092,NULL),(1852858830,10453529,1,1206111,1,1,1,'A',1,0.938889,180,728612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',23.6275,144040727,164893,NULL,'2019-05-01 19:10:55',1556737855,NULL),(1849938395,10453529,1,1406338,1,1,1,'S',1,0.987342,79,839578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',23.659,139496567,123585,NULL,'2018-08-13 07:17:22',1534144642,NULL),(1852794248,10453529,1,1108754,1,1,1,'B',1,0.824121,170,29475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 106, \"great\": 880}, \"maximum_statistics\": {\"great\": 1194}}',23.8401,143914356,314206,NULL,'2019-04-24 18:19:32',1556129972,NULL),(1858800616,10453529,1,1848250,1,1,1,'C',1,0.79106,86,340085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',23.8581,153132502,215518,NULL,'2020-07-30 11:31:25',1596108685,NULL),(1852299099,10453529,1,1911074,1,1,1,'A',1,0.924528,159,713204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',23.9865,143049318,124749,NULL,'2019-03-04 20:47:28',1551732448,NULL),(1849808004,10453529,1,33676,1,1,1,'A',1,0.912568,183,674605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',24.0185,139350643,136712,NULL,'2018-08-06 12:07:49',1533557269,NULL),(1850483031,10453529,1,1370268,1,1,1,'B',1,0.888787,214,36603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 457}, \"maximum_statistics\": {\"great\": 544}}',24.0876,140372236,163238,NULL,'2018-09-28 10:12:56',1538129576,NULL),(1852062263,10453529,1,1573040,1,1,1,'A',1,0.917308,260,638806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',24.1462,142676775,186077,NULL,'2019-02-10 12:47:18',1549802838,NULL),(1851466432,10453529,1,974078,1,1,1,'A',1,0.946058,241,759454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 241}}',24.2413,141941709,254089,NULL,'2018-12-29 16:37:03',1546101423,NULL),(1852211548,10453529,1,1455981,1,1,1,'S',1,0.974138,58,815777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',24.245,143048798,56050,NULL,'2019-03-04 20:07:35',1551730055,NULL),(1849756271,10453529,1,1246058,1,1,1,'B',1,0.867769,150,537710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 242}}',24.2575,139226806,153053,NULL,'2018-07-31 14:28:24',1533047304,NULL),(1849747781,10453529,1,336571,0,1,1,'A',1,0.948077,260,712175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',24.6423,139135695,328455,NULL,'2018-07-27 08:31:21',1532680281,NULL),(1849214118,10453529,1,1402950,1,1,1,'B',1,0.894608,146,596402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',24.7298,138261554,167422,NULL,'2018-06-13 10:47:04',1528886824,NULL),(1849931096,10453529,1,1397881,1,1,1,'A',1,0.939394,165,715544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',24.749,139496397,146674,NULL,'2018-08-13 07:01:20',1534143680,NULL),(1851902521,10453529,1,1845650,1,1,1,'A',1,0.916667,149,655721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',24.7523,142561662,117780,NULL,'2019-02-03 09:01:13',1549184473,NULL),(1851497956,10453529,1,1309690,1,1,1,'B',1,0.863705,239,33449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 525}, \"maximum_statistics\": {\"great\": 664}}',24.8016,141979430,201027,NULL,'2018-12-31 16:52:53',1546275173,NULL),(1849635697,10453529,1,1425927,1,1,1,'B',1,0.850909,114,455769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',24.9001,139113685,184332,NULL,'2018-07-26 07:38:35',1532590715,NULL),(1849922270,10453529,1,827301,0,1,1,'B',1,0.872483,282,509360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',25.0352,139496526,346853,NULL,'2018-08-13 07:12:35',1534144355,NULL),(1849427826,10453529,1,1108752,0,1,1,'B',1,0.860054,135,505053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 736}}',25.1054,138727165,407048,NULL,'2018-07-07 10:30:57',1530959457,NULL),(1851951716,10453529,1,1761493,1,1,1,'B',1,0.853814,135,504112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 472}}',25.1418,142711435,273931,NULL,'2019-02-12 18:41:26',1549996886,NULL),(1850214290,10453529,1,1296195,1,1,1,'B',1,0.865,104,169161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 300}}',25.1571,139959880,126824,NULL,'2018-09-05 08:33:58',1536136438,NULL),(1852893682,10453529,1,1420872,1,1,1,'B',1,0.842275,101,440830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 466}}',25.1773,144104536,207164,NULL,'2019-05-05 07:37:48',1557041868,NULL),(1851962977,10453529,1,1765442,1,1,1,'B',1,0.814961,83,112436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 50, \"great\": 610}, \"maximum_statistics\": {\"great\": 889}}',25.304,142711394,275125,NULL,'2019-02-12 18:37:41',1549996661,NULL),(1849759976,10453529,1,1270575,1,1,1,'A',1,0.931818,110,740160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',25.3825,139037592,79127,NULL,'2018-07-22 11:32:17',1532259137,NULL),(1851930054,10453529,1,1862658,1,1,1,'A',1,0.932749,171,748008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',25.4622,142389994,138950,NULL,'2019-01-24 13:10:15',1548335415,NULL),(1849782781,10453529,1,1360632,1,1,1,'A',1,0.944444,153,726182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',25.5527,139419548,147888,NULL,'2018-08-09 18:38:32',1533839912,NULL),(1851541403,10453529,1,1371533,1,1,1,'B',1,0.848606,171,29904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 377}, \"maximum_statistics\": {\"great\": 502}}',25.5556,141979278,145231,NULL,'2018-12-31 16:42:59',1546274579,NULL),(1851799221,10453529,1,1863204,1,1,1,'S',1,0.976852,108,798586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',25.6137,142320966,179622,NULL,'2019-01-20 09:02:23',1547974943,NULL),(1853200018,10453529,1,1694014,1,1,1,'B',1,0.812641,131,399973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 443}}',25.628,144392944,196460,NULL,'2019-05-20 16:51:21',1558371081,NULL),(1849542735,10453529,1,1241712,1,1,1,'A',1,0.933544,158,756014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',25.6282,138875791,147920,NULL,'2018-07-14 16:04:17',1531584257,NULL),(1853880335,10453529,1,21010,0,1,1,'B',1,0.804799,154,111637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 112, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1542}}',25.6677,145617509,523128,NULL,'2019-07-31 14:45:09',1564584309,NULL),(1850224289,10453529,1,1427503,1,1,1,'B',1,0.873259,174,536874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 359}}',25.8371,139952385,242046,NULL,'2018-09-04 18:50:11',1536087011,NULL),(1851352230,10453529,1,1414429,1,1,1,'B',1,0.852996,128,36816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 534}}',25.8668,141775967,154664,NULL,'2018-12-20 16:09:30',1545322170,NULL),(1853887286,10453529,1,314672,1,1,1,'B',1,0.832075,72,404482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 385}, \"maximum_statistics\": {\"great\": 530}}',25.907,145600567,216210,NULL,'2019-07-30 13:41:05',1564494065,NULL),(1849682250,10453529,1,1367151,1,1,1,'B',1,0.871369,172,550830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 241}}',25.9239,139135600,170969,NULL,'2018-07-27 08:24:43',1532679883,NULL),(1849794494,10453529,1,1373695,1,1,1,'A',1,0.905172,151,621406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 348}}',25.925,139351512,255932,NULL,'2018-08-06 12:47:43',1533559663,NULL),(1848966402,10453529,1,1456552,1,1,1,'S',1,0.950413,121,730302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',25.9744,137941364,117411,NULL,'2018-05-28 15:15:00',1527520500,NULL),(1848840477,10453529,1,1366198,1,1,1,'S',1,0.955696,237,801006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 237}}',25.9788,137755228,221856,NULL,'2018-05-19 10:53:57',1526727237,NULL),(1851851811,10453529,1,1824518,1,1,1,'S',1,0.973958,192,797673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',25.9844,142573420,328414,NULL,'2019-02-03 22:06:18',1549231578,NULL),(1851896075,10453529,1,1844230,1,1,1,'B',1,0.847273,135,437425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 410}, \"maximum_statistics\": {\"great\": 550}}',26.0041,142573452,338776,NULL,'2019-02-03 22:09:56',1549231796,NULL),(1851809995,10453529,1,1864885,1,1,1,'B',1,0.895833,120,641657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',26.0967,142302293,81470,NULL,'2019-01-19 11:17:34',1547896654,NULL),(1851440941,10453529,1,1404304,1,1,1,'B',1,0.83174,185,32147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 523}}',26.1515,141979145,168380,NULL,'2018-12-31 16:34:22',1546274062,NULL),(1853325236,10453529,1,1370179,1,1,1,'B',1,0.823417,196,131684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 369}, \"maximum_statistics\": {\"great\": 521}}',26.1812,144695237,179952,NULL,'2019-06-06 10:24:20',1559816660,NULL),(1849843931,10453529,1,1415348,1,1,1,'B',1,0.84153,78,389699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',26.2488,139242848,187615,NULL,'2018-08-01 10:56:35',1533120995,NULL),(1849618794,10453529,1,1427325,1,1,1,'B',1,0.888563,341,625899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',26.2551,138876027,281702,NULL,'2018-07-14 16:16:55',1531585015,NULL),(1851921607,10453529,1,1809947,1,1,1,'B',1,0.873294,100,69428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 513}}',26.5298,142446808,161318,NULL,'2019-01-27 14:14:24',1548598464,NULL),(1851515557,10453529,1,1341936,1,1,1,'A',1,0.929688,192,655360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',26.5558,141870625,316449,NULL,'2018-12-25 17:46:11',1545759971,NULL),(1849944545,10453529,1,181720,1,1,1,'B',1,0.868705,116,480742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 556}}',26.6235,139456592,327680,NULL,'2018-08-11 12:51:04',1533991864,NULL),(1851908953,10453529,1,1847155,1,1,1,'B',1,0.884831,174,70826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 356}}',26.7099,142561824,110082,NULL,'2019-02-03 09:13:32',1549185212,NULL),(1849963731,10453529,1,1425198,1,1,1,'B',1,0.862025,186,163690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 395}}',26.7134,139428401,165785,NULL,'2018-08-10 06:39:00',1533883140,NULL),(1850160418,10453529,1,974078,1,1,1,'A',1,0.948133,241,807384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',26.8905,139929677,257350,NULL,'2018-09-03 13:14:56',1535980496,NULL),(1849850469,10453529,1,1421494,1,1,1,'B',1,0.847826,148,448540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 322}}',26.9115,139242268,181924,NULL,'2018-08-01 10:17:42',1533118662,NULL),(1858769436,10453529,1,1179673,1,1,1,'S',1,0.990566,159,967953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',26.964,153227337,375760,NULL,'2020-08-02 16:27:14',1596385634,NULL),(1850105746,10453529,1,1331274,1,1,1,'B',1,0.864648,159,141941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',27.022,139652651,310147,NULL,'2018-08-20 16:33:49',1534782829,NULL),(1852299419,10453529,1,1836682,1,1,1,'B',1,0.88024,167,589492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 127}, \"maximum_statistics\": {\"great\": 167}}',27.0661,143048537,144754,NULL,'2019-03-04 19:44:22',1551728662,NULL),(1850244129,10453529,1,1342417,1,1,1,'B',1,0.868932,183,489727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 309}}',27.3464,139993115,178580,NULL,'2018-09-07 09:42:33',1536313353,NULL),(1849754852,10453529,1,1232797,1,1,1,'B',1,0.869955,110,572082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',27.4128,139101807,144385,NULL,'2018-07-25 15:48:33',1532533713,NULL),(1849733110,10453529,1,1412395,1,1,1,'S',1,0.984043,94,803284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',27.4549,139037819,56225,NULL,'2018-07-22 11:47:09',1532260029,NULL),(1850165591,10453529,1,983897,0,1,1,'A',1,0.925439,114,727616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',27.4851,139890594,88875,NULL,'2018-09-01 14:44:56',1535813096,NULL),(1851913816,10453529,1,1806646,1,1,1,'S',1,0.976562,128,808837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',27.6456,142446969,170885,NULL,'2019-01-27 14:23:01',1548598981,NULL),(1852064314,10453529,1,1864857,1,1,1,'B',1,0.828319,109,426046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 565}}',27.7069,142660002,290306,NULL,'2019-02-09 14:46:19',1549723579,NULL),(1852239801,10453529,1,1874950,1,1,1,'B',1,0.88964,164,608411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 222}}',27.7758,143073451,166984,NULL,'2019-03-06 13:43:49',1551879829,NULL),(1848709793,10453529,1,1356810,1,1,1,'S',1,0.95283,106,772889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106}}',27.837,137593174,90691,NULL,'2018-05-11 13:19:01',1526044741,NULL),(1849805448,10453529,1,1255833,1,1,1,'A',1,0.904181,252,584861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 287}}',27.8893,139419027,259148,NULL,'2018-08-09 18:03:16',1533837796,NULL),(1850000217,10453529,1,1345271,1,1,1,'A',1,0.932773,120,664463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',27.9869,139496758,135861,NULL,'2018-08-13 07:33:38',1534145618,NULL),(1849960499,10453529,1,1419607,1,1,1,'A',1,0.938235,170,745759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',28.1374,139521370,284370,NULL,'2018-08-14 10:53:46',1534244026,NULL),(1853155186,10453529,1,1762730,1,1,1,'B',1,0.810458,77,373587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',28.1407,144409733,68240,NULL,'2019-05-21 17:20:24',1558459224,NULL),(1849485643,10453529,1,777702,1,1,1,'S',1,0.967466,292,769154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',28.276,138763802,389525,NULL,'2018-07-09 07:19:52',1531120792,NULL),(1852238738,10453529,1,1818815,1,1,1,'A',1,0.900621,161,632073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 129}, \"maximum_statistics\": {\"great\": 161}}',28.2769,143100323,147971,NULL,'2019-03-08 08:20:29',1552033229,NULL),(1850079986,10453529,1,1300036,1,1,1,'B',1,0.899103,181,652970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',28.2865,139651427,166354,NULL,'2018-08-20 15:19:50',1534778390,NULL),(1851746673,10453529,1,1776019,1,1,1,'B',1,0.848485,108,137261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 363}}',28.3512,142302522,144368,NULL,'2019-01-19 11:36:01',1547897761,NULL),(1857963991,10453529,1,719594,1,1,1,'B',1,0.844666,82,63330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 133, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1603}}',28.6913,151971299,515666,NULL,'2020-06-16 13:22:56',1592313776,NULL),(1850165756,10453529,1,983897,0,1,1,'A',1,0.947368,114,733413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',28.8212,139978827,87657,NULL,'2018-09-06 12:27:30',1536236850,NULL),(1851799235,10453529,1,1863204,1,1,1,'S',1,0.981481,108,865398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',28.8489,142345454,186275,NULL,'2019-01-21 17:33:49',1548092029,NULL),(1849855222,10453529,1,904805,1,1,1,'S',1,0.957747,71,799078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',28.8738,139350408,65871,NULL,'2018-08-06 11:55:46',1533556546,NULL),(1854123909,10453529,1,659785,0,1,1,'A',1,0.908602,93,677134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',29.0339,146112893,79645,NULL,'2019-08-31 14:42:49',1567262569,NULL),(1850278560,10453529,1,391254,1,1,1,'B',1,0.897698,156,594411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 391}}',29.0938,140120445,408024,NULL,'2018-09-14 11:08:01',1536923281,NULL),(1848709801,10453529,1,1356810,1,1,1,'A',1,0.948113,106,818078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',29.3351,137593270,94604,NULL,'2018-05-11 13:23:05',1526044985,NULL),(1853155578,10453529,1,1762731,0,1,1,'A',1,0.913793,87,636184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',29.7313,144438051,53856,NULL,'2019-05-23 12:12:36',1558613556,NULL),(1850046993,10453529,1,1398161,1,1,1,'A',1,0.90121,181,630966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',29.7478,139651341,211190,NULL,'2018-08-20 15:15:34',1534778134,NULL),(1848973157,10453529,1,904805,1,1,1,'S',1,0.978873,71,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',29.7581,137942417,66945,NULL,'2018-05-28 16:11:24',1527523884,NULL),(1852096397,10453529,1,1850733,1,1,1,'B',1,0.888889,260,611555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 405}}',29.8265,142960379,316628,NULL,'2019-02-27 18:37:31',1551292651,NULL),(1853131836,10453529,1,1737701,1,1,1,'B',1,0.853896,147,144682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 308}}',29.8635,144427433,106116,NULL,'2019-05-22 18:34:38',1558550078,NULL),(1850000562,10453529,1,137054,1,1,1,'A',1,0.954936,202,230182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',30.0272,139428334,147120,NULL,'2018-08-10 06:31:53',1533882713,NULL),(1851637039,10453529,1,722236,1,1,1,'A',1,0.909091,154,711489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',30.0917,142070609,122040,NULL,'2019-01-05 20:18:33',1546719513,NULL),(1852291245,10453529,1,1776020,1,1,1,'B',1,0.851955,306,81503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 358}}',30.2136,142983206,147894,NULL,'2019-03-01 08:54:24',1551430464,NULL),(1852290640,10453529,1,1589568,1,1,1,'S',1,0.957447,188,715618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',30.7454,143039840,207649,NULL,'2019-03-04 08:17:59',1551687479,NULL),(1851883448,10453529,1,1840815,1,1,1,'B',1,0.860097,174,161154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 411}}',30.7668,142573758,166693,NULL,'2019-02-03 22:44:05',1549233845,NULL),(1858747514,10453529,1,1119785,1,1,1,'S',1,0.972973,74,901639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',30.7853,153202774,75813,NULL,'2020-08-01 20:03:46',1596312226,NULL),(1858353841,10453529,1,1477241,1,1,1,'B',1,0.819126,158,59976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 83, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',30.8224,152648317,264196,NULL,'2020-07-12 12:27:31',1594556851,NULL),(1849743463,10453529,1,1220512,1,1,1,'A',1,0.948925,186,756864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',30.9618,139113839,146753,NULL,'2018-07-26 07:49:51',1532591391,NULL),(1852274815,10453529,1,1764731,1,1,1,'B',1,0.829989,203,222864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 48, \"great\": 640}, \"maximum_statistics\": {\"great\": 897}}',31.2402,142988761,383464,NULL,'2019-03-01 16:05:34',1551456334,NULL),(1849776846,10453529,1,1355837,1,1,1,'A',1,0.944251,287,219279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',31.4234,139242971,153636,NULL,'2018-08-01 11:04:34',1533121474,NULL),(1857406629,10453529,1,1111763,1,1,1,'S',1,0.958333,132,699350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',31.4672,150924901,106238,NULL,'2020-05-11 09:21:37',1589188897,NULL),(1851930272,10453529,1,1817356,1,1,1,'A',1,0.928191,188,665098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',31.4914,142446408,152754,NULL,'2019-01-27 13:52:51',1548597171,NULL),(1849685795,10453529,1,975412,1,1,1,'B',1,0.883495,311,592135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 412}}',31.7228,139114635,297970,NULL,'2018-07-26 08:48:26',1532594906,NULL),(1852896149,10453529,1,1425926,1,1,1,'B',1,0.831373,212,423380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 369}, \"maximum_statistics\": {\"great\": 510}}',31.7541,144032501,298832,NULL,'2019-05-01 10:48:23',1556707703,NULL),(1848828668,10453529,1,1356810,1,1,1,'SH',1,0.971698,106,926354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 106}}',31.783,137701059,98258,NULL,'2018-05-16 16:02:40',1526486560,NULL),(1850297430,10453529,1,1413804,1,1,1,'A',1,0.903846,156,717837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',31.8162,140120357,113600,NULL,'2018-09-14 11:00:27',1536922827,NULL),(1851811089,10453529,1,1882390,1,1,1,'B',1,0.85865,102,447506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 474}}',31.9048,142302099,192053,NULL,'2019-01-19 11:02:11',1547895731,NULL),(1849749146,10453529,1,1176544,1,1,1,'A',1,0.924749,299,681630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',32.0665,139144787,298737,NULL,'2018-07-27 17:26:24',1532712384,NULL),(1851573135,10453529,1,1500995,1,1,1,'A',1,0.901606,171,607769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',32.0967,142105982,192539,NULL,'2019-01-07 19:13:57',1546888437,NULL),(1851986287,10453529,1,1776103,1,1,1,'A',1,0.903017,117,602832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',32.122,142693506,157268,NULL,'2019-02-11 14:15:11',1549894511,NULL),(1858053174,10453529,1,1764213,1,1,1,'B',1,0.802013,99,394953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 149}}',32.2377,151947567,78850,NULL,'2020-06-15 15:07:19',1592233639,NULL),(1850227471,10453529,1,314672,1,1,1,'B',1,0.892453,207,176692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 530}}',32.2527,140013900,228899,NULL,'2018-09-08 09:40:07',1536399607,NULL),(1852318412,10453529,1,1844650,1,1,1,'B',1,0.875,120,587732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',32.3163,143049088,73068,NULL,'2019-03-04 20:28:42',1551731322,NULL),(1850285224,10453529,1,10818,0,1,1,'A',1,0.929545,220,766062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',32.3929,140181976,159334,NULL,'2018-09-17 07:17:22',1537168642,NULL),(1853927808,10453529,1,1744498,1,1,1,'B',1,0.811388,148,452650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 281}}',32.5564,145600472,165040,NULL,'2019-07-30 13:33:53',1564493633,NULL),(1852052808,10453529,1,1818413,1,1,1,'A',1,0.9,223,636915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 290}}',32.6612,142674047,221858,NULL,'2019-02-10 09:21:40',1549790500,NULL),(1852927460,10453529,1,1310918,1,1,1,'B',1,0.833868,189,476935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 432}, \"maximum_statistics\": {\"great\": 623}}',32.7009,144032193,394276,NULL,'2019-05-01 10:27:53',1556706473,NULL),(1851901713,10453529,1,1845323,1,1,1,'B',1,0.870435,259,514705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 575}}',32.8599,142453935,371545,NULL,'2019-01-27 22:42:05',1548628925,NULL),(1857336395,10453529,1,1847539,1,1,1,'B',1,0.850309,206,533591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 324}}',32.899,151047922,269624,NULL,'2020-05-15 09:04:16',1589533456,NULL),(1852038584,10453529,1,397534,0,1,1,'B',1,0.859527,136,462367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 544}, \"maximum_statistics\": {\"great\": 719}}',32.9426,142659708,411586,NULL,'2019-02-09 14:28:12',1549722492,NULL),(1849871576,10453529,1,338999,0,1,1,'A',1,0.904494,213,583102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 534}}',32.9641,139419967,384594,NULL,'2018-08-09 19:09:12',1533841752,NULL),(1851684651,10453529,1,1822102,1,1,1,'B',1,0.892996,170,601164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 257}}',33.1997,142308346,165737,NULL,'2019-01-19 17:08:28',1547917708,NULL),(1852227059,10453529,1,1871007,0,1,1,'A',1,0.913793,118,673973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',33.2089,143071734,95920,NULL,'2019-03-06 11:35:24',1551872124,NULL),(1852299915,10453529,1,1911077,1,1,1,'B',1,0.887295,220,634053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',33.2907,143054469,189588,NULL,'2019-03-05 06:44:11',1551768251,NULL),(1851471096,10453529,1,1270576,1,1,1,'A',1,0.948454,194,243562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',33.4185,141940934,99321,NULL,'2018-12-29 15:58:12',1546099092,NULL),(1849498623,10453529,1,142333,1,1,1,'S',1,0.97486,179,863926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',33.6869,138728641,150865,NULL,'2018-07-07 12:12:59',1530965579,NULL),(1852858871,10453529,1,1206115,1,1,1,'A',1,0.941392,181,692888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',33.7888,144040823,187245,NULL,'2019-05-01 19:15:52',1556738152,NULL),(1852212960,10453529,1,1863994,1,1,1,'B',1,0.893519,238,559486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 324}}',33.7996,143073497,264622,NULL,'2019-03-06 13:47:04',1551880024,NULL),(1851767035,10453529,1,1845370,1,1,1,'B',1,0.871547,174,558238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 362}}',33.8951,142358468,307008,NULL,'2019-01-22 14:14:10',1548166450,NULL),(1852003458,10453529,1,1784841,1,1,1,'A',1,0.912186,220,664135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',33.9782,142659945,247942,NULL,'2019-02-09 14:42:19',1549723339,NULL),(1852320692,10453529,1,1845320,1,1,1,'S',1,0.961538,78,810904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',33.9841,143049148,65744,NULL,'2019-03-04 20:33:07',1551731587,NULL),(1852775098,10453529,1,1415347,1,1,1,'B',1,0.865979,102,129085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 485}}',34.1114,143914065,260325,NULL,'2019-04-24 17:55:53',1556128553,NULL),(1851442122,10453529,1,1406341,1,1,1,'B',1,0.899083,218,641887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 174}, \"maximum_statistics\": {\"great\": 218}}',34.1765,141941369,186176,NULL,'2018-12-29 16:19:27',1546100367,NULL),(1852220600,10453529,1,1813056,1,1,1,'B',1,0.875912,159,556220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',34.2418,142994016,183624,NULL,'2019-03-01 22:21:05',1551478865,NULL),(1851879143,10453529,1,1838462,1,1,1,'A',1,0.908046,348,656494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 284}, \"maximum_statistics\": {\"great\": 348}}',34.6357,142554469,289628,NULL,'2019-02-02 22:40:02',1549147202,NULL),(1849713920,10453529,1,1136507,1,1,1,'A',1,0.905109,274,682116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 222}, \"maximum_statistics\": {\"great\": 274}}',34.8443,139114724,232162,NULL,'2018-07-26 08:55:11',1532595311,NULL),(1851573091,10453529,1,1500993,1,1,1,'A',1,0.907534,233,47310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 438}}',35.4181,142070702,160806,NULL,'2019-01-05 20:24:36',1546719876,NULL),(1848807920,10453529,1,1432825,1,1,1,'A',1,0.934599,156,657882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 237}}',35.4449,137753626,237384,NULL,'2018-05-19 09:19:06',1526721546,NULL),(1852305575,10453529,1,1601797,1,1,1,'A',1,0.915064,183,604925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 312}}',35.6054,143046165,188797,NULL,'2019-03-04 16:39:52',1551717592,NULL),(1852321657,10453529,1,1917172,0,1,1,'A',1,0.91791,173,733236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',35.7411,143049268,151118,NULL,'2019-03-04 20:43:20',1551732200,NULL),(1849642297,10453529,1,1319541,1,1,1,'B',1,0.890577,183,560198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 329}}',35.9665,139226635,210587,NULL,'2018-07-31 14:20:09',1533046809,NULL),(1849418506,10453529,1,1356755,1,1,1,'S',1,0.960432,139,771394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',36.0449,138763737,122946,NULL,'2018-07-09 07:13:15',1531120395,NULL),(1857991692,10453529,1,33676,1,1,1,'S',1,0.959016,183,853677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',36.3343,151947147,160176,NULL,'2020-06-15 14:48:50',1592232530,NULL),(1853155135,10453529,1,1762728,1,1,1,'B',1,0.834437,150,521349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',36.4159,144402642,110960,NULL,'2019-05-21 09:16:50',1558430210,NULL),(1852238706,10453529,1,1818815,1,1,1,'A',1,0.934783,161,751150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',36.5364,143048643,157945,NULL,'2019-03-04 19:53:12',1551729192,NULL),(1851996590,10453529,1,1778030,1,1,1,'A',1,0.905694,281,632155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',36.7264,142742733,246900,NULL,'2019-02-14 20:54:41',1550177681,NULL),(1853155530,10453529,1,1762731,0,1,1,'S',1,0.971264,87,720315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',36.8414,144422765,55038,NULL,'2019-05-22 13:31:10',1558531870,NULL),(1862593371,10453529,1,1220333,1,1,1,'B',1,0.84855,233,467994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 31, \"great\": 680}, \"maximum_statistics\": {\"great\": 931}}',36.8602,159140293,614212,NULL,'2021-02-25 12:32:44',1614256364,NULL),(1852015127,10453529,1,1844071,1,1,1,'B',1,0.886288,196,567582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',36.9878,142711497,220230,NULL,'2019-02-12 18:47:11',1549997231,NULL),(1852794076,10453529,1,1282252,1,1,1,'B',1,0.849515,150,472260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',37.0586,143874804,586232,NULL,'2019-04-22 07:24:18',1555917858,NULL),(1857446182,10453529,1,1384399,1,1,1,'A',1,0.913732,259,736462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 284}}',37.1032,151053803,223648,NULL,'2020-05-15 13:02:02',1589547722,NULL),(1849848899,10453529,1,1419101,1,1,1,'A',1,0.905594,286,679149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',37.3717,139350774,257116,NULL,'2018-08-06 12:14:12',1533557652,NULL),(1852056888,10453529,1,1863211,1,1,1,'B',1,0.898701,194,617955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 385}}',37.3986,142767885,275380,NULL,'2019-02-16 09:38:26',1550309906,NULL),(1852726226,10453529,1,1022317,1,1,1,'B',1,0.85259,162,474701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 558}, \"maximum_statistics\": {\"great\": 753}}',37.65,143874696,488546,NULL,'2019-04-22 07:11:54',1555917114,NULL),(1852057207,10453529,1,1746521,1,1,1,'B',1,0.869883,186,517852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 524}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',38.2046,142735117,471712,NULL,'2019-02-14 11:31:34',1550143894,NULL),(1851593244,10453529,1,1282915,1,1,1,'A',1,0.903527,179,42087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 482}}',38.2614,142106079,156263,NULL,'2019-01-07 19:21:07',1546888867,NULL),(1851645613,10453529,1,1203638,1,1,1,'A',1,0.914286,140,671247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',38.4106,142091394,108452,NULL,'2019-01-06 21:05:03',1546808703,NULL),(1851857693,10453529,1,1827911,1,1,1,'A',1,0.922598,177,95354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 562}}',38.5219,142513276,188292,NULL,'2019-01-31 16:29:00',1548952140,NULL),(1851567278,10453529,1,1412291,1,1,1,'A',1,0.949791,113,44859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',38.6019,142091331,86058,NULL,'2019-01-06 21:01:02',1546808462,NULL),(1852291591,10453529,1,1590836,1,1,1,'A',1,0.924202,376,756593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 319}, \"maximum_statistics\": {\"great\": 376}}',38.6478,143048691,372465,NULL,'2019-03-04 19:57:50',1551729470,NULL),(1850449767,10453529,1,295068,1,1,1,'A',1,0.908824,508,93045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',38.7824,140347798,275632,NULL,'2018-09-26 18:35:39',1537986939,NULL),(1858838239,10453529,1,486512,0,1,1,'S',1,0.959091,110,831757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',38.9108,153218629,80790,NULL,'2020-08-02 09:50:37',1596361837,NULL),(1850152487,10453529,1,1232797,1,1,1,'A',1,0.90583,223,748149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 181}, \"maximum_statistics\": {\"great\": 223}}',39.1159,139978969,192878,NULL,'2018-09-06 12:35:50',1536237350,NULL),(1852063832,10453529,1,1826130,1,1,1,'B',1,0.895299,173,530039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 468}}',39.226,142655830,331044,NULL,'2019-02-09 09:58:45',1549706325,NULL),(1852846714,10453529,1,10819,0,1,1,'B',1,0.880407,167,549573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 393}}',39.7153,144105098,282640,NULL,'2019-05-05 08:22:43',1557044563,NULL),(1851762951,10453529,1,351190,0,1,1,'A',1,0.930486,207,676715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 597}}',39.7873,142358623,432033,NULL,'2019-01-22 14:23:29',1548167009,NULL),(1849441192,10453529,1,295069,1,1,1,'A',1,0.926802,338,688631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 444}}',39.8556,138727227,393041,NULL,'2018-07-07 10:36:31',1530959791,NULL),(1849858694,10453529,1,316273,1,1,1,'A',1,0.9375,248,737671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 360}}',40.3632,139352268,391653,NULL,'2018-08-06 13:30:36',1533562236,NULL),(1851936876,10453529,1,1733092,1,1,1,'A',1,0.910217,286,648609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 323}}',40.613,142573496,278080,NULL,'2019-02-03 22:13:49',1549232029,NULL),(1849720492,10453529,1,1402717,1,1,1,'S',1,0.962766,94,774367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',40.6647,139115898,66190,NULL,'2018-07-26 10:13:39',1532600019,NULL),(1852210646,10453529,1,1455782,1,1,1,'A',1,0.915,100,660823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',40.6752,143048843,72926,NULL,'2019-03-04 20:10:43',1551730243,NULL),(1858808270,10453529,1,729927,1,1,1,'A',1,0.948718,156,763867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',40.809,153218574,203293,NULL,'2020-08-02 09:48:17',1596361697,NULL),(1850297409,10453529,1,1413804,1,1,1,'S',1,0.967949,156,826851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',41.2765,140120332,117648,NULL,'2018-09-14 10:57:54',1536922674,NULL),(1852948596,10453529,1,1351369,1,1,1,'A',1,0.916221,282,655883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 561}}',41.5954,144105252,449671,NULL,'2019-05-05 08:32:49',1557045169,NULL),(1851852158,10453529,1,1825773,1,1,1,'S',1,0.961722,209,776618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',41.9394,142446450,184436,NULL,'2019-01-27 13:55:06',1548597306,NULL),(1852287510,10453529,1,1694546,1,1,1,'A',1,0.915414,266,639456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',42.3853,143039877,308886,NULL,'2019-03-04 08:23:21',1551687801,NULL),(1853906592,10453529,1,1848456,1,1,1,'B',1,0.8753,132,524427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 417}}',42.4466,145600606,240192,NULL,'2019-07-30 13:44:38',1564494278,NULL),(1852151702,10453529,1,1814125,1,1,1,'A',1,0.948936,232,754900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',42.8233,142841840,207176,NULL,'2019-02-20 14:53:17',1550674397,NULL),(1857628323,10453529,1,1331274,1,1,1,'B',1,0.855995,131,472012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 809}}',43.2315,151433896,460606,NULL,'2020-05-28 08:50:27',1590655827,NULL),(1862578165,10453529,1,10820,0,1,1,'B',1,0.878906,120,532678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 512}}',43.7203,159140175,300040,NULL,'2021-02-25 12:27:53',1614256073,NULL),(1857991065,10453529,1,33417,1,1,1,'A',1,0.912052,188,664347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',43.7255,151947269,229940,NULL,'2020-06-15 14:53:52',1592232832,NULL),(1857998065,10453529,1,1021739,1,1,1,'B',1,0.845434,192,39534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 75, \"great\": 998, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',43.7365,151947498,570565,NULL,'2020-06-15 15:03:42',1592233422,NULL),(1853213632,10453529,1,1154433,1,1,1,'B',1,0.885463,227,196471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',43.9112,144393244,102930,NULL,'2019-05-20 17:07:08',1558372028,NULL),(1861456151,10453529,1,1802229,1,1,1,'A',1,0.968661,211,850838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 330, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 351}}',43.9149,157388613,411718,NULL,'2020-12-31 20:48:48',1609447728,NULL),(1852899412,10453529,1,1076195,1,1,1,'A',1,0.933333,225,704427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',44.4099,144040766,265552,NULL,'2019-05-01 19:13:04',1556737984,NULL),(1853156266,10453529,1,1762733,1,1,1,'B',1,0.880795,151,615470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',44.62,144402609,119160,NULL,'2019-05-21 09:13:46',1558430026,NULL),(1851774326,10453529,1,1848233,1,1,1,'A',1,0.924352,223,678096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 694}}',44.7939,142321070,506879,NULL,'2019-01-20 09:09:15',1547975355,NULL),(1853094966,10453529,1,665570,1,1,1,'A',1,0.92446,278,702898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 278}}',44.9574,144422728,279676,NULL,'2019-05-22 13:29:17',1558531757,NULL),(1852253107,10453529,1,1557355,1,1,1,'A',1,0.94206,233,713894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',45.5728,143108590,198994,NULL,'2019-03-08 18:14:48',1552068888,NULL),(1852246040,10453529,1,1822753,1,1,1,'A',1,0.924125,217,663797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',45.8691,143028250,216641,NULL,'2019-03-03 15:18:21',1551626301,NULL),(1851569289,10453529,1,1413789,1,1,1,'A',1,0.926407,170,205686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 231}}',45.9391,142091366,108672,NULL,'2019-01-06 21:03:05',1546808585,NULL),(1858804375,10453529,1,722235,1,1,1,'A',1,0.904762,168,706464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',45.9447,153226695,138066,NULL,'2020-08-02 15:58:41',1596383921,NULL),(1852910670,10453529,1,1282915,1,1,1,'B',1,0.893154,268,181628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 482}}',47.207,144094762,211220,NULL,'2019-05-04 19:27:38',1556998058,NULL),(1851930147,10453529,1,1862914,1,1,1,'A',1,0.93257,388,232312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 393}}',47.56,142423483,185010,NULL,'2019-01-26 10:23:38',1548498218,NULL),(1858773734,10453529,1,1187075,1,1,1,'S',1,0.955595,563,818119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',47.8676,153227469,549498,NULL,'2020-08-02 16:32:57',1596385977,NULL),(1852065551,10453529,1,1882302,1,1,1,'A',1,0.906897,247,645752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 580}}',48.0174,142676911,541804,NULL,'2019-02-10 12:55:22',1549803322,NULL),(1852249457,10453529,1,1554977,1,1,1,'A',1,0.940265,178,706646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',48.6566,143108621,205616,NULL,'2019-03-08 18:16:41',1552069001,NULL),(1850175167,10453529,1,1258102,1,1,1,'A',1,0.920054,369,677297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 310}, \"maximum_statistics\": {\"great\": 369}}',48.7592,139993189,313776,NULL,'2018-09-07 09:47:32',1536313652,NULL),(1852209419,10453529,1,1863214,1,1,1,'A',1,0.926606,430,642314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 436}}',49.5386,143106641,395786,NULL,'2019-03-08 16:03:53',1552061033,NULL),(1852130783,10453529,1,1803382,1,1,1,'A',1,0.920408,245,722121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 206}, \"maximum_statistics\": {\"great\": 245}}',49.9849,142841804,197618,NULL,'2019-02-20 14:50:53',1550674253,NULL),(1857406639,10453529,1,1111764,1,1,1,'S',1,0.986301,146,799629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',50.4981,150924958,136880,NULL,'2020-05-11 09:24:18',1589189058,NULL),(1851910012,10453529,1,1803596,1,1,1,'A',1,0.92449,245,707585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',50.7572,142525114,257937,NULL,'2019-02-01 11:09:24',1549019364,NULL),(1858848729,10453529,1,1739831,1,1,1,'S',1,0.985795,176,931257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',51.7358,153226659,132298,NULL,'2020-08-02 15:56:59',1596383819,NULL),(1852810834,10453529,1,1309690,1,1,1,'B',1,0.898343,196,177776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 547}, \"maximum_statistics\": {\"great\": 664}}',52.083,143913617,262092,NULL,'2019-04-24 17:24:58',1556126698,NULL),(1857411677,10453529,1,653031,1,1,1,'A',1,0.910345,204,615983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 435}}',53.0918,151055978,320048,NULL,'2020-05-15 14:23:43',1589552623,NULL),(1851932772,10453529,1,1863207,1,1,1,'S',1,0.971366,227,777449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',55.9175,142410575,250206,NULL,'2019-01-25 16:48:22',1548434902,NULL),(1851905668,10453529,1,1800923,1,1,1,'A',1,0.945289,329,740117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',59.8921,142446603,288360,NULL,'2019-01-27 14:03:41',1548597821,NULL),(1862647081,10453529,1,1763478,0,1,1,'A',1,0.91129,124,678486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',63.1397,159139977,93560,NULL,'2021-02-25 12:18:47',1614255527,NULL),(1858730418,10453529,1,255309,0,1,1,'S',1,0.97123,504,854371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',64.2341,153218526,514384,NULL,'2020-08-02 09:46:19',1596361579,NULL),(1862626367,10453529,1,979199,1,1,1,'A',1,0.939834,383,658154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',69.0597,159140085,556427,NULL,'2021-02-25 12:24:19',1614255859,NULL),(1858745089,10453529,1,20534,1,1,1,'A',1,0.914346,768,674805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 644, \"miss\": 41, \"great\": 3553}, \"maximum_statistics\": {\"great\": 4238}}',83.0615,153220962,4198140,NULL,'2020-08-02 11:39:29',1596368369,NULL),(1845610559,10453668,1,1070306,0,1,1,'D',1,0.595041,50,35301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 265, \"great\": 449}, \"maximum_statistics\": {\"great\": 968}}',1.03056,132899320,204280,NULL,'2017-09-10 12:07:03',1505045223,NULL),(1867073667,10453668,1,3098395,1,1,1,'D',1,0.690323,40,259012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 155}}',1.63065,165795008,92714,NULL,'2021-09-13 16:03:31',1631549011,NULL),(1876375144,10453668,1,317950,0,1,1,'C',1,0.701538,57,237024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 178}, \"maximum_statistics\": {\"great\": 325}}',3.67658,179467033,103368,NULL,'2023-06-20 15:52:53',1687276373,NULL),(1854223395,10453668,1,1345106,0,1,1,'C',1,0.734914,22,245007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 232}}',4.38528,145964595,58260,NULL,'2019-08-22 09:07:08',1566464828,NULL),(1855469039,10453668,1,2003302,0,1,1,'B',1,0.8,40,398638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',5.57322,148064411,29072,NULL,'2020-01-08 13:06:31',1578488791,NULL),(1853324886,10453668,1,2003304,0,1,1,'C',1,0.75,33,281732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 128}}',6.43298,144582211,35160,NULL,'2019-05-31 08:54:58',1559292898,NULL),(1845564548,10453668,1,1128453,1,1,1,'C',1,0.770325,46,314397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 246}}',6.85172,132756536,111566,NULL,'2017-09-02 12:44:41',1504356281,NULL),(1876357724,10453668,1,1229108,1,1,1,'C',1,0.747036,63,278321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 253}}',7.71132,179467149,102691,NULL,'2023-06-20 16:01:13',1687276873,NULL),(1845496243,10453668,1,963441,0,1,1,'C',1,0.777961,46,320989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 207}, \"maximum_statistics\": {\"great\": 304}}',9.13918,132613685,104220,NULL,'2017-08-26 04:05:56',1503720356,NULL),(1876297464,10453668,1,968338,0,1,1,'C',1,0.794737,79,357051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 190}}',10.9049,179468114,75294,NULL,'2023-06-20 17:18:03',1687281483,NULL),(1876379694,10453668,1,4095181,0,1,1,'B',1,0.805921,100,379026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',12.0693,179467200,130921,NULL,'2023-06-20 16:03:44',1687277024,NULL),(1876318781,10453668,1,607417,1,1,1,'B',1,0.800885,82,373544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 226}}',14.2965,179467110,103930,NULL,'2023-06-20 15:58:24',1687276704,NULL),(1876291362,10453668,1,1436948,0,1,1,'B',1,0.829365,161,441837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 252}}',17.5846,179467073,138232,NULL,'2023-06-20 15:55:32',1687276532,NULL),(1851399821,10453668,1,1451895,1,1,1,'B',1,0.892593,78,590027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',17.9507,141791870,116829,NULL,'2018-12-21 14:53:32',1545404012,NULL),(1876315483,10453668,1,3553429,1,1,1,'A',1,0.944444,79,646265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',18.6193,179468046,68260,NULL,'2023-06-20 17:13:09',1687281189,NULL),(1845375901,10453668,1,1070326,0,1,1,'B',1,0.82756,140,433114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 476}, \"maximum_statistics\": {\"great\": 664}}',19.2406,132384664,331196,NULL,'2017-08-14 06:33:53',1502692433,NULL),(1844930852,10453668,1,285484,0,1,1,'A',1,0.923729,118,719235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',19.394,131963488,84704,NULL,'2017-07-23 09:51:44',1500803504,NULL),(1845994436,10453668,1,336903,0,1,1,'B',1,0.868106,113,482671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 329}, \"maximum_statistics\": {\"great\": 417}}',19.4612,133525960,304690,NULL,'2017-10-16 12:31:10',1508157070,NULL),(1845497370,10453668,1,1070346,0,1,1,'B',1,0.869099,166,634307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',22.1544,132641935,137300,NULL,'2017-08-27 12:08:24',1503835704,NULL),(1845094831,10453668,1,285483,0,1,1,'B',1,0.886503,118,559846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 163}}',24.3459,131995602,99995,NULL,'2017-07-25 02:46:27',1500950787,NULL),(1845125472,10453668,1,219278,0,1,1,'A',1,0.92,175,695686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',28.4176,132033236,143942,NULL,'2017-07-27 05:29:15',1501133355,NULL),(1845612412,10453668,1,1070346,1,1,1,'A',1,0.912017,233,781607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 233}}',30.9017,132854966,170227,NULL,'2017-09-08 12:13:44',1504872824,NULL),(1849198374,10453668,1,1258436,1,1,1,'B',1,0.889175,188,547193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 582}}',38.9883,138266844,428701,NULL,'2018-06-13 15:58:23',1528905503,NULL),(1861842593,10455738,1,132889,0,1,1,'D',1,0.393347,31,15203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 439, \"great\": 237}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.060147,157926509,126200,NULL,'2021-01-19 08:14:04',1611044044,NULL),(1847366659,10455738,1,27205,1,1,1,'D',1,0.495751,32,80907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 122, \"great\": 119}, \"maximum_statistics\": {\"great\": 353}}',0.226012,135550236,88606,NULL,'2018-01-27 21:57:04',1517090224,NULL),(1844831018,10455738,1,1094111,1,1,1,'D',1,0.596491,14,157253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',0.276631,131727495,29085,NULL,'2017-07-10 22:47:53',1499726873,NULL),(1847448032,10455738,1,143314,0,1,1,'D',1,0.570776,62,191833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 90}, \"maximum_statistics\": {\"great\": 219}}',0.566738,135539461,109932,NULL,'2018-01-27 13:07:31',1517058451,NULL),(1844859330,10455738,1,672227,0,1,1,'D',1,0.614964,23,136806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 122}, \"maximum_statistics\": {\"great\": 274}}',0.967439,131642635,61614,NULL,'2017-07-06 16:36:54',1499359014,NULL),(1848953741,10455738,1,125954,0,1,1,'D',1,0.584259,23,153470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 124, \"great\": 215}, \"maximum_statistics\": {\"great\": 540}}',1.42978,137954994,191022,NULL,'2018-05-29 07:57:08',1527580628,NULL),(1861948938,10455738,1,1192273,0,1,1,'D',1,0.618367,94,74048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 142, \"great\": 258}, \"maximum_statistics\": {\"great\": 490}}',1.46874,158064230,115364,NULL,'2021-01-23 21:05:11',1611435911,NULL),(1847934585,10455738,1,125954,0,1,1,'D',1,0.60463,42,165313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 143, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',1.53799,136471992,190039,NULL,'2018-03-16 17:27:22',1521221242,NULL),(1847135369,10455738,1,37571,0,1,1,'D',1,0.695652,37,240163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',1.62253,135257661,93660,NULL,'2018-01-13 18:08:55',1515866935,NULL),(1861346042,10455738,1,2020270,1,1,1,'B',1,0.833333,30,546347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',3.67195,157088144,127308,NULL,'2020-12-21 22:17:54',1608589074,NULL),(1847389660,10455738,1,531893,1,1,1,'C',1,0.753623,18,535556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',3.85499,135550092,83076,NULL,'2018-01-27 21:48:26',1517089706,NULL),(1861718427,10455738,1,2608945,1,1,1,'D',1,0.687848,46,101223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 168, \"great\": 505}, \"maximum_statistics\": {\"great\": 897}}',5.19118,157657127,224740,NULL,'2021-01-09 22:17:32',1610230652,NULL),(1847910175,10455738,1,279827,0,1,1,'C',1,0.754808,35,314122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',5.45678,136471957,41103,NULL,'2018-03-16 17:25:09',1521221109,NULL),(1847633562,10455738,1,848233,0,1,1,'B',1,0.869565,52,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',6.64076,135952633,200347,NULL,'2018-02-17 11:59:17',1518868757,NULL),(1847936276,10455738,1,698692,0,1,1,'C',1,0.743865,55,272963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 326}}',7.60468,136472034,145760,NULL,'2018-03-16 17:29:45',1521221385,NULL),(1862012961,10455738,1,2528035,1,1,1,'X',1,1,15,970300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',7.92905,158131113,67130,NULL,'2021-01-26 02:26:52',1611628012,NULL),(1847183457,10455738,1,128366,0,1,1,'C',1,0.789474,77,322822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 399}}',8.40267,135278037,163060,NULL,'2018-01-14 14:41:20',1515940880,NULL),(1862015063,10455738,1,2528041,1,1,1,'C',1,0.759375,65,307798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 160}}',9.27314,158131367,60674,NULL,'2021-01-26 02:38:28',1611628708,NULL),(1853829074,10455738,1,791635,0,1,1,'C',1,0.775298,88,326325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 228}, \"maximum_statistics\": {\"great\": 336}}',10.0228,145371923,164934,NULL,'2019-07-16 13:17:00',1563283020,NULL),(1847853167,10455738,1,832801,0,1,1,'C',1,0.763345,108,361103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 281}}',10.253,136472122,206371,NULL,'2018-03-16 17:34:08',1521221648,NULL),(1847388032,10455738,1,37460,0,1,1,'C',1,0.799595,55,367738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',11.0407,135541265,138336,NULL,'2018-01-27 14:31:35',1517063495,NULL),(1851192987,10455738,1,907592,0,1,1,'C',1,0.776836,42,318507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 177}}',11.0508,141570478,52810,NULL,'2018-12-08 03:24:55',1544239495,NULL),(1861227197,10455738,1,391998,0,1,1,'S',1,0.975,40,781267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',11.7168,156977459,134916,NULL,'2020-12-18 15:18:06',1608304686,NULL),(1862601538,10455738,1,125681,0,1,1,'C',1,0.799395,71,369845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 351}, \"maximum_statistics\": {\"great\": 496}}',12.4438,159106038,256727,NULL,'2021-02-24 10:19:57',1614161997,NULL),(1862156462,10455738,1,69629,1,1,1,'C',1,0.786325,93,336123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 351}}',12.889,158254879,174468,NULL,'2021-01-30 04:33:15',1611981195,NULL),(1847337427,10455738,1,360725,1,1,1,'C',1,0.792969,46,367188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 256}}',12.9117,135539425,80010,NULL,'2018-01-27 13:05:27',1517058327,NULL),(1847219539,10455738,1,351190,0,1,1,'B',1,0.828308,91,410163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 449}, \"maximum_statistics\": {\"great\": 597}}',13.0634,135408847,259641,NULL,'2018-01-20 23:16:24',1516490184,NULL),(1851074979,10455738,1,907593,0,1,1,'B',1,0.877551,47,509897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',13.0866,141322812,34440,NULL,'2018-11-23 01:12:05',1542935525,NULL),(1847262280,10455738,1,37460,0,1,1,'B',1,0.827935,98,400270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',13.3089,135408456,150330,NULL,'2018-01-20 22:47:01',1516488421,NULL),(1862012949,10455738,1,2528035,1,1,1,'X',1,1,15,1060424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',13.3922,158131088,65304,NULL,'2021-01-26 02:25:35',1611627935,NULL),(1847343491,10455738,1,154230,0,1,1,'B',1,0.820129,86,392366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 467}}',13.9207,135578012,243766,NULL,'2018-01-29 04:52:10',1517201530,NULL),(1868686527,10455738,1,3159014,1,1,1,'B',1,0.858108,55,427987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',14.0139,168116951,59142,NULL,'2021-12-10 08:18:40',1639124320,NULL),(1862015741,10455738,1,2528043,1,1,1,'B',1,0.83871,64,446919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',14.0428,158131208,59247,NULL,'2021-01-26 02:31:21',1611628281,NULL),(1862013388,10455738,1,2528036,1,1,1,'B',1,0.816327,69,401508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',14.3497,158131273,65800,NULL,'2021-01-26 02:34:36',1611628476,NULL),(1847353626,10455738,1,763440,0,1,1,'B',1,0.873853,66,469696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 218}}',14.3888,135550054,108440,NULL,'2018-01-27 21:46:23',1517089583,NULL),(1847696579,10455738,1,128323,0,1,1,'B',1,0.850685,68,458546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 288}, \"maximum_statistics\": {\"great\": 365}}',14.884,136059307,262621,NULL,'2018-02-23 05:21:23',1519363283,NULL),(1853640807,10455738,1,521490,1,1,1,'A',1,0.902985,99,573801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',15.3596,145182706,151734,NULL,'2019-07-04 18:22:00',1562264520,NULL),(1861304962,10455738,1,2444045,0,1,1,'B',1,0.839216,51,458590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 255}}',15.5014,157087634,114385,NULL,'2020-12-21 21:54:43',1608587683,NULL),(1847844507,10455738,1,143314,0,1,1,'B',1,0.810502,109,475484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',15.8655,136467459,149925,NULL,'2018-03-16 13:40:26',1521207626,NULL),(1862040070,10455738,1,2331084,1,1,1,'B',1,0.815722,118,428931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',16.0429,158032932,217890,NULL,'2021-01-22 21:47:51',1611352071,NULL),(1861736802,10455738,1,1513236,0,1,1,'B',1,0.879195,61,476210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',16.41,157612520,155688,NULL,'2021-01-08 12:39:36',1610109576,NULL),(1847263540,10455738,1,671413,0,1,1,'B',1,0.868085,79,509820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',17.3981,135408705,109212,NULL,'2018-01-20 23:04:47',1516489487,NULL),(1853700591,10455738,1,621903,0,1,1,'A',1,0.951389,91,702902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',17.7643,145182762,203038,NULL,'2019-07-04 18:26:16',1562264776,NULL),(1847592733,10455738,1,951538,0,1,1,'A',1,0.958333,107,618319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',17.8903,135952593,136177,NULL,'2018-02-17 11:56:36',1518868596,NULL),(1861991663,10455738,1,386995,1,1,1,'B',1,0.807368,60,333266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 326}, \"maximum_statistics\": {\"great\": 475}}',17.9023,158130248,158810,NULL,'2021-01-26 01:38:40',1611625120,NULL),(1853731716,10455738,1,2060307,0,1,1,'S',1,0.983051,59,857572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',18.1931,145182897,80200,NULL,'2019-07-04 18:37:31',1562265451,NULL),(1861836635,10455738,1,125954,1,1,1,'B',1,0.834259,62,456562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 407}, \"maximum_statistics\": {\"great\": 540}}',18.3347,157928870,278275,NULL,'2021-01-19 10:29:33',1611052173,NULL),(1847873052,10455738,1,86852,1,1,1,'B',1,0.818898,130,420695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 357}, \"maximum_statistics\": {\"great\": 508}}',19.1364,136393433,306402,NULL,'2018-03-12 12:21:42',1520857302,NULL),(1847498833,10455738,1,654405,1,1,1,'S',1,0.962366,93,775475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',19.4566,135859320,118326,NULL,'2018-02-12 13:54:53',1518443693,NULL),(1847352935,10455738,1,82874,1,1,1,'B',1,0.873418,86,501692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',19.4593,135539595,81493,NULL,'2018-01-27 13:14:40',1517058880,NULL),(1861741410,10455738,1,1517376,1,1,1,'S',1,0.984252,127,896680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',19.6059,157657532,143751,NULL,'2021-01-09 22:33:58',1610231638,NULL),(1853731724,10455738,1,2060307,0,1,1,'X',1,1,59,881309,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.4253,145182953,73816,NULL,'2019-07-04 18:41:46',1562265706,NULL),(1860571512,10455738,1,1773278,0,1,1,'A',1,0.928879,114,649149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',20.6594,155913955,137774,NULL,'2020-11-13 06:52:46',1605250366,NULL),(1861815047,10455738,1,1192272,0,1,1,'A',1,0.943662,61,646675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',20.8389,157860196,67097,NULL,'2021-01-17 01:20:42',1610846442,NULL),(1861696799,10455738,1,125954,1,1,1,'B',1,0.858333,160,250662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 432}, \"maximum_statistics\": {\"great\": 540}}',20.894,157670048,282304,NULL,'2021-01-10 09:14:10',1610270050,NULL),(1861567565,10455738,1,1644944,1,1,1,'B',1,0.848748,68,431964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 399}, \"maximum_statistics\": {\"great\": 519}}',20.9959,157516951,227214,NULL,'2021-01-05 05:54:12',1609826052,NULL),(1861600535,10455738,1,2604790,1,1,1,'A',1,0.915408,144,608238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 331}}',21.7403,157497578,180921,NULL,'2021-01-04 14:27:28',1609770448,NULL),(1847640740,10455738,1,95222,1,1,1,'A',1,0.930233,105,681733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',21.7863,135952721,253968,NULL,'2018-02-17 12:04:10',1518869050,NULL),(1847881764,10455738,1,29325,1,1,1,'A',1,0.906667,80,571868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',21.845,136426845,113436,NULL,'2018-03-14 10:01:28',1521021688,NULL),(1853759189,10455738,1,24518,1,1,1,'A',1,0.9275,179,549114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 200}}',22.0909,145380538,270574,NULL,'2019-07-17 00:50:18',1563324618,NULL),(1862013825,10455738,1,2528037,1,1,1,'S',1,0.980769,78,908365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',22.2966,158131188,75305,NULL,'2021-01-26 02:30:05',1611628205,NULL),(1861375090,10455738,1,395283,0,1,1,'S',1,0.989051,137,929611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',22.5336,157086802,89130,NULL,'2020-12-21 21:18:30',1608585510,NULL),(1858663700,10455738,1,1582620,0,1,1,'B',1,0.829966,132,452127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 594}}',22.6746,152979293,413109,NULL,'2020-07-24 20:20:29',1595622029,NULL),(1853828110,10455738,1,149400,1,1,1,'S',1,0.978495,93,769075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',22.7258,145443667,168420,NULL,'2019-07-20 20:32:50',1563654770,NULL),(1847696817,10455738,1,1148432,0,1,1,'A',1,0.941176,166,665380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',23.1092,135952792,197192,NULL,'2018-02-17 12:08:01',1518869281,NULL),(1853727635,10455738,1,2051128,1,1,1,'B',1,0.891374,71,499822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 313}}',23.5809,145182797,136196,NULL,'2019-07-04 18:29:25',1562264965,NULL),(1847910160,10455738,1,279827,1,1,1,'S',1,0.975962,104,765968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',23.8307,136448353,71043,NULL,'2018-03-15 14:02:28',1521122548,NULL),(1847226099,10455738,1,82874,1,1,1,'S',1,0.968354,158,776675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',23.9044,135408762,128028,NULL,'2018-01-20 23:08:45',1516489725,NULL),(1851073575,10455738,1,907591,0,1,1,'A',1,0.9,61,555659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',24.1652,141322819,58030,NULL,'2018-11-23 01:13:19',1542935599,NULL),(1847416379,10455738,1,453359,0,1,1,'A',1,0.909091,209,592403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 396}}',24.3352,135549675,225931,NULL,'2018-01-27 21:23:24',1517088204,NULL),(1847388325,10455738,1,800263,1,1,1,'S',1,0.976636,107,810459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',24.4516,135539349,127193,NULL,'2018-01-27 13:02:11',1517058131,NULL),(1847496662,10455738,1,90467,0,1,1,'A',1,0.955479,72,705358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',24.7432,135900596,224972,NULL,'2018-02-14 18:37:27',1518633447,NULL),(1861995441,10455738,1,393207,0,1,1,'A',1,0.973684,56,739605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',25.2912,158130206,71105,NULL,'2021-01-26 01:36:21',1611624981,NULL),(1851229573,10455738,1,1104632,1,1,1,'A',1,0.940058,116,632138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 342}}',25.4355,141570517,162238,NULL,'2018-12-08 03:28:06',1544239686,NULL),(1858920455,10455738,1,392097,0,1,1,'A',1,0.90293,101,581362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 273}}',25.7351,153284496,143872,NULL,'2020-08-04 16:17:51',1596557871,NULL),(1847917837,10455738,1,800263,0,1,1,'A',1,0.901869,72,661598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',26.1453,136472153,104870,NULL,'2018-03-16 17:35:44',1521221744,NULL),(1862254188,10455738,1,386932,0,1,1,'B',1,0.850835,111,449467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 419}}',26.3468,158426967,181704,NULL,'2021-02-04 11:48:07',1612439287,NULL),(1847876058,10455738,1,866940,0,1,1,'A',1,0.930348,196,679023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',26.6292,136393232,228078,NULL,'2018-03-12 12:02:28',1520856148,NULL),(1847424007,10455738,1,127233,0,1,1,'A',1,0.945017,257,726718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 291}}',27.0545,135550171,257722,NULL,'2018-01-27 21:53:07',1517089987,NULL),(1859736167,10455738,1,1865304,0,1,1,'A',1,0.948052,212,738301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',27.3526,154430476,247006,NULL,'2020-09-17 20:40:16',1600375216,NULL),(1861717349,10455738,1,150363,1,1,1,'S',1,0.967593,216,822204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',27.3659,157657603,261404,NULL,'2021-01-09 22:37:27',1610231847,NULL),(1859712783,10455738,1,387425,1,1,1,'S',1,0.982323,198,766455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',27.6931,154430619,166878,NULL,'2020-09-17 20:48:38',1600375718,NULL),(1847228931,10455738,1,360725,1,1,1,'A',1,0.9375,233,758763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',27.7662,135410470,165180,NULL,'2018-01-21 01:28:38',1516498118,NULL),(1847230801,10455738,1,751968,1,1,1,'A',1,0.902218,301,565525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 496}}',28.3678,135410254,338171,NULL,'2018-01-21 01:12:35',1516497155,NULL),(1861354146,10455738,1,346874,0,1,1,'A',1,0.940433,82,608725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',28.7831,157086458,134647,NULL,'2020-12-21 21:06:15',1608584775,NULL),(1861637668,10455738,1,69631,1,1,1,'A',1,0.910169,83,547071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',29.3403,157517120,161456,NULL,'2021-01-05 06:06:29',1609826789,NULL),(1861537864,10455738,1,2526342,1,1,1,'B',1,0.887006,93,503427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 438}, \"maximum_statistics\": {\"great\": 531}}',29.3898,157351886,235430,NULL,'2020-12-30 16:22:04',1609345324,NULL),(1853659750,10455738,1,912060,1,1,1,'A',1,0.96978,115,792042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',29.6731,145348143,248210,NULL,'2019-07-15 01:39:04',1563154744,NULL),(1847936250,10455738,1,698692,0,1,1,'A',1,0.95092,87,612146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 326}}',29.8715,136427135,208602,NULL,'2018-03-14 10:34:18',1521023658,NULL),(1850132936,10455738,1,143314,0,1,1,'B',1,0.89726,155,680331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',30.0477,139634694,190545,NULL,'2018-08-19 18:38:33',1534703913,NULL),(1859843542,10455738,1,389317,0,1,1,'A',1,0.931408,144,593231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',30.1148,154727520,169080,NULL,'2020-09-28 06:38:53',1601275133,NULL),(1847917716,10455738,1,800250,0,1,1,'S',1,0.958696,230,798002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',30.1506,136467428,217036,NULL,'2018-03-16 13:38:23',1521207503,NULL),(1855390073,10455738,1,987642,1,1,1,'A',1,0.931144,202,678852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 472}}',30.2298,147888659,334110,NULL,'2019-12-28 18:47:05',1577558825,NULL),(1862823876,10455738,1,2600836,1,1,1,'A',1,0.925573,78,661480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',31.2429,159304596,178637,NULL,'2021-03-02 18:00:16',1614708016,NULL),(1861503429,10455738,1,63616,0,1,1,'S',1,0.982558,172,818362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',31.5496,157351814,228003,NULL,'2020-12-30 16:18:35',1609345115,NULL),(1861605284,10455738,1,1506885,1,1,1,'A',1,0.912383,119,603736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',31.7403,157517342,233254,NULL,'2021-01-05 06:20:00',1609827600,NULL),(1862059077,10455738,1,2776138,1,1,1,'S',1,0.976253,379,823061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 379}}',32.0684,158131468,285540,NULL,'2021-01-26 02:43:26',1611629006,NULL),(1853842487,10455738,1,2060308,0,1,1,'B',1,0.885845,175,599793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',32.1828,145380575,141748,NULL,'2019-07-17 00:55:42',1563324942,NULL),(1847205245,10455738,1,827301,0,1,1,'A',1,0.912752,231,582490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',32.6434,135410360,345291,NULL,'2018-01-21 01:21:17',1516497677,NULL),(1861650653,10455738,1,239246,1,1,1,'A',1,0.956311,156,733676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',32.6617,157517436,198428,NULL,'2021-01-05 06:25:30',1609827930,NULL),(1861831048,10455738,1,2604789,1,1,1,'B',1,0.88918,161,557939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 471}, \"maximum_statistics\": {\"great\": 573}}',32.9365,157962073,349288,NULL,'2021-01-20 14:17:53',1611152273,NULL),(1861793625,10455738,1,2528541,0,1,1,'A',1,0.937831,192,635552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 378}}',33.4108,157657715,270456,NULL,'2021-01-09 22:42:12',1610232132,NULL),(1861415885,10455738,1,2526343,1,1,1,'A',1,0.977273,124,761082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',33.4962,157087871,200951,NULL,'2020-12-21 22:05:20',1608588320,NULL),(1847597167,10455738,1,143314,1,1,1,'SH',1,0.988584,219,965731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',33.8625,135933001,233750,NULL,'2018-02-16 13:38:49',1518788329,NULL),(1868614932,10455738,1,848235,0,1,1,'A',1,0.940323,235,702793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 310}}',34.125,168117026,279666,NULL,'2021-12-10 08:25:22',1639124722,NULL),(1860045538,10455738,1,125954,1,1,1,'B',1,0.875926,230,563361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 540}}',34.3832,155067921,387462,NULL,'2020-10-11 12:29:36',1602419376,NULL),(1847581942,10455738,1,143314,1,1,1,'S',1,0.988584,219,931277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',34.3918,135728018,243290,NULL,'2018-02-05 19:27:42',1517858862,NULL),(1847844516,10455738,1,143314,1,1,1,'S',1,0.995434,219,876148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',34.6996,136471739,222046,NULL,'2018-03-16 17:12:31',1521220351,NULL),(1852986030,10455738,1,832801,0,1,1,'A',1,0.976868,159,752944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',35.1446,144258931,286485,NULL,'2019-05-13 17:00:56',1557766856,NULL),(1861876107,10455738,1,2444045,1,1,1,'A',1,0.933333,142,718318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',35.4629,157928165,220316,NULL,'2021-01-19 09:52:07',1611049927,NULL),(1861948909,10455738,1,1192271,1,1,1,'A',1,0.933453,130,652630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',35.8862,158064154,172210,NULL,'2021-01-23 21:02:09',1611435729,NULL),(1853768955,10455738,1,29327,1,1,1,'A',1,0.926301,240,625528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 346}}',36.4558,145372175,318090,NULL,'2019-07-16 13:34:56',1563284096,NULL),(1861350323,10455738,1,2025911,0,1,1,'A',1,0.957245,222,735557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',36.5146,157088267,327454,NULL,'2020-12-21 22:23:37',1608589417,NULL),(1868683231,10455738,1,2354675,1,1,1,'A',1,0.963259,301,801942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 313}}',37.1361,168116992,286234,NULL,'2021-12-10 08:22:00',1639124520,NULL),(1861993522,10455738,1,2693517,1,1,1,'A',1,0.990975,157,803422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',39.0512,158130658,257910,NULL,'2021-01-26 02:02:23',1611626543,NULL),(1861842330,10455738,1,1826715,1,1,1,'A',1,0.92439,162,646001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 410}}',39.2494,157928681,279207,NULL,'2021-01-19 10:18:48',1611051528,NULL),(1853742324,10455738,1,83976,1,1,1,'S',1,0.986726,339,805491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',42.534,145371893,322656,NULL,'2019-07-16 13:14:46',1563282886,NULL),(1861993531,10455738,1,2693517,1,1,1,'S',1,0.987365,277,876621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',42.9031,158130820,304481,NULL,'2021-01-26 02:10:42',1611627042,NULL),(1853841503,10455738,1,624945,1,1,1,'A',1,0.947917,192,802496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',42.9803,145371831,183400,NULL,'2019-07-16 13:10:27',1563282627,NULL),(1863055970,10455738,1,848511,0,1,1,'A',1,0.902439,191,571739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 533}}',44.0337,159571639,415654,NULL,'2021-03-11 00:26:08',1615422368,NULL),(1860122755,10455738,1,1893917,1,1,1,'A',1,0.948878,145,744494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 401}}',44.0901,155068067,348978,NULL,'2020-10-11 12:36:53',1602419813,NULL),(1853827048,10455738,1,1120013,1,1,1,'S',1,0.950843,356,780845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 321}, \"maximum_statistics\": {\"great\": 356}}',45.7655,145371729,365822,NULL,'2019-07-16 13:02:32',1563282152,NULL),(1861993861,10455738,1,2693518,1,1,1,'S',1,0.952381,420,736283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 380}, \"maximum_statistics\": {\"great\": 420}}',46.0554,158130898,424578,NULL,'2021-01-26 02:14:33',1611627273,NULL),(1853793848,10455738,1,736217,0,1,1,'A',1,0.970588,193,751243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',46.4014,145372009,370304,NULL,'2019-07-16 13:23:23',1563283403,NULL),(1853773020,10455738,1,103440,1,1,1,'S',1,0.976608,342,854116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 342}}',48.2859,145372070,373185,NULL,'2019-07-16 13:26:54',1563283614,NULL),(1853828283,10455738,1,63582,0,1,1,'S',1,0.963035,257,837053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',55.8989,145372247,343487,NULL,'2019-07-16 13:40:24',1563284424,NULL),(1872457314,10481743,1,1313864,1,1,1,'D',1,0.462791,30,51116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 82, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',0.075088,173781534,38177,NULL,'2022-08-06 08:24:15',1659774255,NULL),(1872520153,10481743,1,98276,0,1,1,'D',1,0.661202,65,178879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',1.69848,173781602,169238,NULL,'2022-08-06 08:28:42',1659774522,NULL),(1859437024,10492048,1,943403,0,1,1,'D',1,0.596875,20,114580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 74}, \"maximum_statistics\": {\"great\": 160}}',0.998798,154192046,55244,NULL,'2020-09-08 02:56:37',1599533797,NULL),(1858356009,10492048,1,1636583,1,1,1,'D',1,0.687117,41,193255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 83, \"great\": 205}, \"maximum_statistics\": {\"great\": 326}}',2.49029,152560668,85087,NULL,'2020-07-09 01:52:51',1594259571,NULL),(1858961607,10492048,1,1516704,1,1,1,'D',1,0.698347,57,219166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 78, \"great\": 222}, \"maximum_statistics\": {\"great\": 363}}',4.206,153311997,113730,NULL,'2020-08-05 15:59:21',1596643161,NULL),(1858373839,10492048,1,1793446,1,1,1,'C',1,0.729927,34,276434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 61, \"great\": 187}, \"maximum_statistics\": {\"great\": 274}}',4.28911,152577155,109760,NULL,'2020-07-09 17:56:36',1594317396,NULL),(1858440287,10492048,1,2105996,1,1,1,'C',1,0.714286,37,230714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',5.32717,152561275,62328,NULL,'2020-07-09 02:32:20',1594261940,NULL),(1857084635,10492048,1,2268984,1,1,1,'C',1,0.755319,52,310981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 94}}',6.65249,150486136,35400,NULL,'2020-04-26 18:31:07',1587925867,NULL),(1859459944,10492048,1,983692,1,1,1,'C',1,0.739819,62,263641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',6.89019,154191310,71182,NULL,'2020-09-08 02:13:31',1599531211,NULL),(1858463780,10492048,1,1175178,1,1,1,'B',1,0.856557,43,534430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 122}}',7.61831,152506302,122188,NULL,'2020-07-06 23:14:40',1594077280,NULL),(1859394691,10492048,1,1405981,1,1,1,'C',1,0.727723,56,237169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 123}, \"maximum_statistics\": {\"great\": 202}}',7.86853,154190674,64866,NULL,'2020-09-08 01:33:42',1599528822,NULL),(1858388953,10492048,1,817908,0,1,1,'B',1,0.800926,62,344727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 56, \"great\": 251}, \"maximum_statistics\": {\"great\": 324}}',9.26243,152560891,114600,NULL,'2020-07-09 02:04:47',1594260287,NULL),(1858933373,10492048,1,2449788,1,1,1,'C',1,0.759717,135,355726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 191}, \"maximum_statistics\": {\"great\": 283}}',9.49627,153432600,153740,NULL,'2020-08-10 04:22:05',1597033325,NULL),(1867557339,10492048,1,2365347,1,1,1,'B',1,0.818452,53,387723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',9.94643,166328439,65602,NULL,'2021-10-03 05:31:50',1633239110,NULL),(1858410706,10492048,1,2060305,1,1,1,'C',1,0.74635,65,284635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 172}, \"maximum_statistics\": {\"great\": 274}}',10.0184,152525039,89506,NULL,'2020-07-07 17:21:49',1594142509,NULL),(1858412081,10492048,1,1383388,1,1,1,'C',1,0.776667,60,305137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',10.858,152525866,52530,NULL,'2020-07-07 17:59:16',1594144756,NULL),(1858451071,10492048,1,1589105,1,1,1,'B',1,0.801306,81,349731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 86, \"great\": 409}, \"maximum_statistics\": {\"great\": 536}}',11.7827,152577626,194516,NULL,'2020-07-09 18:18:27',1594318707,NULL),(1858465970,10492048,1,1194585,1,1,1,'C',1,0.784341,97,342885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 262}, \"maximum_statistics\": {\"great\": 364}}',11.8683,152525077,165624,NULL,'2020-07-07 17:23:31',1594142611,NULL),(1858933087,10492048,1,2449784,1,1,1,'C',1,0.75731,66,287972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 216}, \"maximum_statistics\": {\"great\": 342}}',11.9738,153432620,108980,NULL,'2020-08-10 04:23:47',1597033427,NULL),(1858467430,10492048,1,1220460,1,1,1,'B',1,0.839286,76,406891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 39, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',12.14,152561217,98240,NULL,'2020-07-09 02:27:53',1594261673,NULL),(1859465655,10492048,1,1675844,1,1,1,'C',1,0.767782,49,303962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',13.082,154190961,74090,NULL,'2020-09-08 01:52:12',1599529932,NULL),(1857029268,10492048,1,2102289,1,1,1,'C',1,0.770053,60,338892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 187}}',13.7725,150427840,75080,NULL,'2020-04-24 20:23:26',1587759806,NULL),(1858933922,10492048,1,2449792,1,1,1,'C',1,0.779412,69,334273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',13.7955,153432821,118690,NULL,'2020-08-10 04:35:34',1597034134,NULL),(1856977186,10492048,1,1968445,1,1,1,'C',1,0.738845,79,279115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 381}}',14.3732,150427819,136690,NULL,'2020-04-24 20:22:24',1587759744,NULL),(1857026082,10492048,1,1039765,1,1,1,'S',1,0.967742,62,841103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',14.891,150427721,84780,NULL,'2020-04-24 20:17:54',1587759474,NULL),(1859379454,10492048,1,1555808,1,1,1,'C',1,0.796089,57,317400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',14.9005,154192035,61510,NULL,'2020-09-08 02:55:43',1599533743,NULL),(1859406778,10492048,1,1146708,1,1,1,'B',1,0.808673,137,390996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 54, \"great\": 296}, \"maximum_statistics\": {\"great\": 392}}',15.378,154190941,184208,NULL,'2020-09-08 01:50:59',1599529859,NULL),(1858437921,10492048,1,1980044,1,1,1,'B',1,0.816123,150,403501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 75, \"great\": 424}, \"maximum_statistics\": {\"great\": 552}}',15.4079,152577550,272000,NULL,'2020-07-09 18:14:35',1594318475,NULL),(1858909557,10492048,1,1623093,1,1,1,'C',1,0.765625,71,300559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 316}, \"maximum_statistics\": {\"great\": 480}}',15.8663,153312158,176386,NULL,'2020-08-05 16:05:26',1596643526,NULL),(1859373209,10492048,1,1540186,1,1,1,'B',1,0.838768,118,450439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',16.1411,154190881,138000,NULL,'2020-09-08 01:48:02',1599529682,NULL),(1858417683,10492048,1,1732315,1,1,1,'B',1,0.801683,97,362774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 304}, \"maximum_statistics\": {\"great\": 416}}',16.6434,152577235,163830,NULL,'2020-07-09 18:00:02',1594317602,NULL),(1859504485,10492048,1,1419402,1,1,1,'B',1,0.808239,99,356959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 263}, \"maximum_statistics\": {\"great\": 352}}',16.746,154415313,149974,NULL,'2020-09-17 07:37:26',1600328246,NULL),(1858933716,10492048,1,2449789,1,1,1,'C',1,0.792945,63,333091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 326}}',16.8976,153432872,119070,NULL,'2020-08-10 04:39:09',1597034349,NULL),(1858387315,10492048,1,1324910,1,1,1,'C',1,0.78673,89,325075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 284}, \"maximum_statistics\": {\"great\": 422}}',17.0539,152505472,174438,NULL,'2020-07-06 22:13:38',1594073618,NULL),(1859615916,10492048,1,1080851,1,1,1,'B',1,0.810298,113,399842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',17.4097,154415215,175422,NULL,'2020-09-17 07:28:30',1600327710,NULL),(1858376819,10492048,1,2369547,1,1,1,'B',1,0.824611,150,417458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 87, \"great\": 546}, \"maximum_statistics\": {\"great\": 707}}',17.6092,152560855,311460,NULL,'2020-07-09 02:02:48',1594260168,NULL),(1860910388,10492048,1,1161438,1,1,1,'B',1,0.830808,51,372315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',17.8292,156428948,71130,NULL,'2020-12-01 02:05:06',1606788306,NULL),(1858393811,10492048,1,2030431,1,1,1,'B',1,0.8125,69,368930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',18.0434,152525895,55990,NULL,'2020-07-07 18:00:59',1594144859,NULL),(1858351635,10492048,1,96697,1,1,1,'A',1,0.902439,43,565459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',18.3102,152506377,105274,NULL,'2020-07-06 23:20:11',1594077611,NULL),(1858879392,10492048,1,27393,1,1,1,'B',1,0.815385,111,383628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 290}, \"maximum_statistics\": {\"great\": 390}}',18.3813,153299221,174700,NULL,'2020-08-05 05:31:04',1596605464,NULL),(1858411977,10492048,1,1952177,1,1,1,'C',1,0.783333,55,321303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 301}, \"maximum_statistics\": {\"great\": 450}}',18.5752,152525822,143890,NULL,'2020-07-07 17:57:28',1594144648,NULL),(1859490450,10492048,1,749490,1,1,1,'B',1,0.832108,80,403140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 408}}',21.5904,154191283,159334,NULL,'2020-09-08 02:12:12',1599531132,NULL),(1860952989,10492048,1,1668946,1,1,1,'B',1,0.840299,169,496886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 335}}',21.7422,156428991,213560,NULL,'2020-12-01 02:07:09',1606788429,NULL),(1859412123,10492048,1,40944,1,1,1,'B',1,0.823077,57,400132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 325}}',21.8621,154190989,131170,NULL,'2020-09-08 01:53:44',1599530024,NULL),(1858412445,10492048,1,2396469,1,1,1,'B',1,0.820312,63,387874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 384}}',22.8406,152525974,150330,NULL,'2020-07-07 18:05:00',1594145100,NULL),(1864238838,10492048,1,1519694,1,1,1,'B',1,0.82439,68,394700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 410}}',23.5649,161618901,165788,NULL,'2021-05-06 00:03:27',1620259407,NULL),(1860952994,10492048,1,1668949,1,1,1,'B',1,0.8125,66,372259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 319}, \"maximum_statistics\": {\"great\": 432}}',24.4759,156429055,163196,NULL,'2020-12-01 02:10:30',1606788630,NULL),(1857046710,10492048,1,1512557,0,1,1,'B',1,0.898058,53,488910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',24.7053,150427777,53022,NULL,'2020-04-24 20:20:10',1587759610,NULL),(1858937333,10492048,1,976681,1,1,1,'B',1,0.826264,101,400208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 451}, \"maximum_statistics\": {\"great\": 613}}',24.7558,153269759,280722,NULL,'2020-08-04 03:58:19',1596513499,NULL),(1861109290,10492048,1,2016123,0,1,1,'B',1,0.874576,78,454084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 295}}',25.371,156621876,120544,NULL,'2020-12-07 05:29:27',1607318967,NULL),(1858933392,10492048,1,2449788,1,1,1,'B',1,0.878092,146,276713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 283}}',26.041,153432765,135770,NULL,'2020-08-10 04:32:40',1597033960,NULL),(1858863826,10492048,1,7959,1,1,1,'A',1,0.905199,123,566129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',27.2041,153312771,222440,NULL,'2020-08-05 16:33:09',1596645189,NULL),(1858954997,10492048,1,2452960,1,1,1,'B',1,0.847305,96,442328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 334}}',27.2655,153432681,145768,NULL,'2020-08-10 04:26:57',1597033617,NULL),(1858436754,10492048,1,2102291,0,1,1,'A',1,0.956989,46,663311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',27.6533,152506224,51224,NULL,'2020-07-06 23:08:28',1594076908,NULL),(1858909540,10492048,1,1623092,1,1,1,'B',1,0.822296,61,381021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 329}, \"maximum_statistics\": {\"great\": 453}}',28.2502,153312097,191108,NULL,'2020-08-05 16:03:05',1596643385,NULL),(1858882747,10492048,1,1133804,1,1,1,'B',1,0.888889,163,539058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 531}, \"maximum_statistics\": {\"great\": 621}}',29.0411,153312639,348630,NULL,'2020-08-05 16:27:32',1596644852,NULL),(1858376970,10492048,1,2369615,1,1,1,'A',1,0.927403,245,702490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 489}}',30.9966,152560754,347196,NULL,'2020-07-09 01:56:59',1594259819,NULL),(1858373014,10492048,1,1286716,1,1,1,'S',1,0.984848,99,872405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',31.4611,152505001,66926,NULL,'2020-07-06 21:44:26',1594071866,NULL),(1858376273,10492048,1,1797542,1,1,1,'B',1,0.840136,136,525022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 147}}',31.7297,152525721,107148,NULL,'2020-07-07 17:52:59',1594144379,NULL),(1858350414,10492048,1,1473221,1,1,1,'B',1,0.854962,81,447430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 393}}',31.7623,152505737,172966,NULL,'2020-07-06 22:32:03',1594074723,NULL),(1858453767,10492048,1,2126721,1,1,1,'A',1,0.990385,87,851576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',32.2626,152505044,163018,NULL,'2020-07-06 21:47:17',1594072037,NULL),(1859395151,10492048,1,847547,1,1,1,'B',1,0.875306,56,463730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',33.4892,154191168,194752,NULL,'2020-09-08 02:04:08',1599530648,NULL),(1859616346,10492048,1,94455,0,1,1,'B',1,0.875839,80,522582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 298}}',33.7059,154415235,192288,NULL,'2020-09-17 07:30:24',1600327824,NULL),(1858874297,10492048,1,23717,1,1,1,'A',1,0.900281,151,596202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 6}}',34.5265,153269115,317470,NULL,'2020-08-04 03:23:44',1596511424,NULL),(1858872978,10492048,1,22169,1,1,1,'B',1,0.887226,222,579756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 501}}',34.6531,153299589,391270,NULL,'2020-08-05 05:56:34',1596606994,NULL),(1858392473,10492048,1,1053503,1,1,1,'X',1,1,239,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',35.2557,152506140,246888,NULL,'2020-07-06 23:02:44',1594076564,NULL),(1862012732,10492048,1,770169,1,1,1,'B',1,0.873479,103,491012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 685}, \"maximum_statistics\": {\"great\": 822}}',35.3667,158038173,369590,NULL,'2021-01-23 02:11:22',1611367882,NULL),(1858446699,10492048,1,932185,1,1,1,'B',1,0.863636,116,470472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 440}}',36.2311,152561024,230018,NULL,'2020-07-09 02:14:48',1594260888,NULL),(1858357751,10492048,1,18929,1,1,1,'A',1,0.945455,165,744081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',36.7545,152560947,184280,NULL,'2020-07-09 02:09:06',1594260546,NULL),(1858969250,10492048,1,1347841,1,1,1,'B',1,0.896825,183,697774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',37.3987,153312815,155560,NULL,'2020-08-05 16:35:03',1596645303,NULL),(1858358660,10492048,1,1482751,1,1,1,'A',1,0.978355,97,802908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',39.9899,152560566,182279,NULL,'2020-07-09 01:47:22',1594259242,NULL),(1858970454,10492048,1,96695,1,1,1,'A',1,0.932489,197,669023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 237}}',40.5154,153300231,199122,NULL,'2020-08-05 06:35:57',1596609357,NULL),(1858861375,10492048,1,816627,1,1,1,'B',1,0.878205,302,568405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 641}, \"maximum_statistics\": {\"great\": 780}}',41.0421,153269328,585822,NULL,'2020-08-04 03:36:27',1596512187,NULL),(1858437042,10492048,1,190046,0,1,1,'A',1,0.987288,206,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',41.5506,152506267,195540,NULL,'2020-07-06 23:11:51',1594077111,NULL),(1858414778,10492048,1,1956123,1,1,1,'B',1,0.859909,107,513326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 439}}',41.5975,152525219,245150,NULL,'2020-07-07 17:29:37',1594142977,NULL),(1864250141,10492048,1,18954,1,1,1,'A',1,0.912214,135,617853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',42.266,161618853,190540,NULL,'2021-05-06 00:00:52',1620259252,NULL),(1858376269,10492048,1,1797542,1,1,1,'B',1,0.891156,117,566501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',42.6365,152525616,98980,NULL,'2020-07-07 17:47:45',1594144065,NULL),(1869962621,10492048,1,2620035,0,1,1,'A',1,0.934579,116,653095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',42.7315,170028725,119312,NULL,'2022-02-24 04:56:50',1645678610,NULL),(1859390497,10492048,1,1574826,1,1,1,'B',1,0.892057,91,519054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 412}, \"maximum_statistics\": {\"great\": 491}}',42.7835,154191125,245292,NULL,'2020-09-08 02:01:25',1599530485,NULL),(1858416390,10492048,1,1555613,1,1,1,'S',1,0.985714,105,881992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',42.8036,152506167,62474,NULL,'2020-07-06 23:04:37',1594076677,NULL),(1858349004,10492048,1,744305,1,1,1,'S',1,0.97191,178,870369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',43.5826,152506206,157180,NULL,'2020-07-06 23:06:49',1594076809,NULL),(1861042037,10492048,1,2619799,0,1,1,'A',1,0.910615,85,654098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',46.1474,156621824,96456,NULL,'2020-12-07 05:26:04',1607318764,NULL),(1858915247,10492048,1,1456884,1,1,1,'B',1,0.888889,155,619678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 369}}',47.0533,153349911,231408,NULL,'2020-08-07 00:40:23',1596760823,NULL),(1876367513,10492048,1,2365349,1,1,1,'A',1,0.946581,187,747066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',47.8509,179445396,197886,NULL,'2023-06-19 05:29:30',1687152570,NULL),(1858368621,10492048,1,1655728,1,1,1,'B',1,0.866013,145,611252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',47.9502,152525312,101110,NULL,'2020-07-07 17:33:27',1594143207,NULL),(1858350852,10492048,1,746800,1,1,1,'A',1,0.979008,188,766200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',49.3316,152506097,190952,NULL,'2020-07-06 22:59:35',1594076375,NULL),(1864281181,10492048,1,1085755,1,1,1,'A',1,0.918972,147,623892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 506}}',49.4328,161618713,355446,NULL,'2021-05-05 23:54:48',1620258888,NULL),(1860966607,10492048,1,1300365,1,1,1,'A',1,0.937898,87,636022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 314}}',49.6371,156428923,174559,NULL,'2020-12-01 02:03:38',1606788218,NULL),(1861052891,10492048,1,102550,0,1,1,'A',1,0.941441,154,702712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',50.3403,156636260,224166,NULL,'2020-12-07 16:42:28',1607359348,NULL),(1858379267,10492048,1,1031603,1,1,1,'A',1,0.985294,180,837322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',50.8952,152577678,174176,NULL,'2020-07-09 18:20:39',1594318839,NULL),(1861038282,10492048,1,1772047,0,1,1,'A',1,0.902995,87,543330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 660}, \"maximum_statistics\": {\"great\": 768}}',51.409,156633510,334842,NULL,'2020-12-07 15:06:57',1607353617,NULL),(1859425231,10492048,1,1623891,1,1,1,'A',1,0.923645,129,648640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',51.8732,154191078,130790,NULL,'2020-09-08 01:59:08',1599530348,NULL),(1859514438,10492048,1,2156120,1,1,1,'A',1,0.916382,130,660311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',52.5131,154415264,206168,NULL,'2020-09-17 07:33:19',1600327999,NULL),(1858915243,10492048,1,1456884,1,1,1,'A',1,0.925474,310,726636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 369}}',52.6857,153299146,302610,NULL,'2020-08-05 05:26:07',1596605167,NULL),(1858913176,10492048,1,1216994,1,1,1,'A',1,0.911765,182,660784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 323}}',54.3049,153268954,258830,NULL,'2020-08-04 03:14:22',1596510862,NULL),(1859477265,10492048,1,711119,1,1,1,'S',1,0.984375,128,877850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',55.085,154190810,137810,NULL,'2020-09-08 01:43:29',1599529409,NULL),(1858366169,10492048,1,26401,1,1,1,'A',1,0.932119,248,704931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',56.8645,152505975,248270,NULL,'2020-07-06 22:49:57',1594075797,NULL),(1858878920,10492048,1,1122816,1,1,1,'A',1,0.906926,267,677622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 462}}',57.2134,153300464,410274,NULL,'2020-08-05 06:52:19',1596610339,NULL),(1858957165,10492048,1,1026094,1,1,1,'A',1,0.929608,244,636744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 623}, \"maximum_statistics\": {\"great\": 689}}',57.2831,153299867,417958,NULL,'2020-08-05 06:14:00',1596608040,NULL),(1858358495,10492048,1,20115,1,1,1,'A',1,0.924603,162,651204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',57.5542,152524976,186800,NULL,'2020-07-07 17:18:45',1594142325,NULL),(1858359470,10492048,1,1641426,1,1,1,'A',1,0.95537,287,737263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 717}}',57.6936,152560354,659087,NULL,'2020-07-09 01:34:02',1594258442,NULL),(1858970545,10492048,1,96696,1,1,1,'A',1,0.937282,239,728210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',59.504,153300365,263076,NULL,'2020-08-05 06:45:34',1596609934,NULL),(1860984841,10492048,1,1517402,1,1,1,'A',1,0.918258,325,622374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 714}, \"maximum_statistics\": {\"great\": 838}}',64.4557,156429495,732502,NULL,'2020-12-01 02:33:10',1606789990,NULL),(1859482679,10492048,1,1319344,1,1,1,'A',1,0.962151,335,782593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 502}}',65.1293,154191841,501946,NULL,'2020-09-08 02:42:22',1599532942,NULL),(1864281324,10492048,1,1087259,1,1,1,'A',1,0.990762,218,824959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 433}}',68.5672,161618582,385047,NULL,'2021-05-05 23:48:19',1620258499,NULL),(1858415218,10492048,1,2327794,1,1,1,'A',1,0.925339,141,681500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',69.5404,152524836,146190,NULL,'2020-07-07 17:12:29',1594141949,NULL),(1861048227,10492048,1,2620035,1,1,1,'S',1,0.983645,214,954780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',87.2712,156616830,217452,NULL,'2020-12-07 00:51:44',1607302304,NULL),(1858870598,10492048,1,19467,1,1,1,'S',1,0.969441,769,816736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 722}, \"maximum_statistics\": {\"great\": 769}}',90.9083,153299445,870150,NULL,'2020-08-05 05:47:11',1596606431,NULL),(1858441727,10492048,1,1986949,1,1,1,'S',1,0.975,300,874875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',92.5566,152525528,316420,NULL,'2020-07-07 17:42:51',1594143771,NULL),(1873414363,10493590,1,1774604,0,1,1,'B',1,0.872493,61,478083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',13.4592,175200336,140052,NULL,'2022-10-20 18:40:06',1666291206,NULL),(1847916683,10499398,1,185153,0,1,1,'D',1,0.570588,10,99579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 30}, \"maximum_statistics\": {\"great\": 85}}',0.484331,136380239,27450,NULL,'2018-03-11 17:03:34',1520787814,NULL),(1847937570,10499398,1,945107,0,1,1,'D',1,0.605769,12,128639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 52}}',0.543474,136380397,43594,NULL,'2018-03-11 17:15:03',1520788503,NULL),(1873385730,10499398,1,1028483,0,1,1,'C',1,0.706422,26,147837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 109}}',1.91595,175191105,48605,NULL,'2022-10-20 06:38:52',1666247932,NULL),(1846538579,10499398,1,1333681,0,1,1,'B',1,0.813253,63,113095,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',2.61055,134213509,42560,NULL,'2017-11-22 23:32:43',1511393563,NULL),(1846538567,10499398,1,1333681,0,1,1,'C',1,0.76506,32,344129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 83}}',4.27902,134213505,43457,NULL,'2017-11-22 23:32:12',1511393532,NULL),(1847916694,10499398,1,185153,0,1,1,'B',1,0.811765,38,233953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',4.95091,136380245,37621,NULL,'2018-03-11 17:04:29',1520787869,NULL),(1847920823,10499398,1,1347842,0,1,1,'B',1,0.806306,42,187909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',7.76874,136380318,41040,NULL,'2018-03-11 17:10:05',1520788205,NULL),(1847883860,10499398,1,374115,0,1,1,'B',1,0.850877,78,243623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.3583,136380384,252718,NULL,'2018-03-11 17:14:19',1520788459,NULL),(1847885504,10499398,1,1116068,0,1,1,'A',1,0.902204,169,292774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 363}}',19.5392,136380455,172472,NULL,'2018-03-11 17:18:46',1520788726,NULL),(1847896912,10499398,1,1324201,0,1,1,'B',1,0.894595,119,303373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',21.9029,136380314,101983,NULL,'2018-03-11 17:09:49',1520788189,NULL),(1873930322,10507235,1,2313444,1,1,1,'A',1,0.922018,218,736782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',16.9042,175848181,191057,NULL,'2022-11-23 21:42:41',1669239761,NULL),(1873846386,10507235,1,2379733,1,1,1,'A',1,0.906452,121,580843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',20.5299,175848336,151255,NULL,'2022-11-23 21:54:09',1669240449,NULL),(1873923829,10507235,1,2293104,1,1,1,'S',1,0.961905,105,801292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',22.0992,175848002,60380,NULL,'2022-11-23 21:28:24',1669238904,NULL),(1844933135,10513680,1,1093726,0,1,1,'D',1,0.589888,14,212678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 35}, \"maximum_statistics\": {\"great\": 89}}',0.306373,131889988,150283,NULL,'2017-07-19 13:36:06',1500471366,NULL),(1844989487,10513680,1,671413,0,1,1,'D',1,0.623404,19,154472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 107}, \"maximum_statistics\": {\"great\": 235}}',0.90542,131889933,59416,NULL,'2017-07-19 13:33:32',1500471212,NULL),(1845015169,10513680,1,557815,0,1,1,'D',1,0.577415,114,132207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 126, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',1.13007,131836322,234493,NULL,'2017-07-16 15:39:07',1500219547,NULL),(1844970475,10513680,1,315551,0,1,1,'D',1,0.648734,49,154584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 86, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',2.13184,131836433,143552,NULL,'2017-07-16 15:45:00',1500219900,NULL),(1844904991,10513680,1,1286716,0,1,1,'C',1,0.777778,36,339187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',3.9748,131849178,33980,NULL,'2017-07-17 09:33:08',1500283988,NULL);
INSERT INTO `scores` VALUES (1844994552,10513680,1,240357,0,1,1,'B',1,0.820833,93,482491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',8.05368,131890192,137491,NULL,'2017-07-19 13:45:33',1500471933,NULL),(1844909533,10513680,1,695694,0,1,1,'B',1,0.876147,55,612167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',9.22423,131944775,217525,NULL,'2017-07-22 11:27:16',1500722836,NULL),(1846793856,10513680,1,488475,0,1,1,'C',1,0.738333,66,269596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',9.34969,134601709,95468,NULL,'2017-12-13 05:12:25',1513141945,NULL),(1845009359,10513680,1,250291,0,1,1,'B',1,0.801205,85,374713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',10.9335,131838462,285785,NULL,'2017-07-16 18:01:06',1500228066,NULL),(1845965313,10513680,1,209591,0,1,1,'C',1,0.779452,55,323213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 258}, \"maximum_statistics\": {\"great\": 365}}',11.0713,133438181,124878,NULL,'2017-10-11 13:40:36',1507729236,NULL),(1844928993,10513680,1,76456,0,1,1,'C',1,0.797619,67,341277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',11.6969,131838060,121772,NULL,'2017-07-16 17:29:22',1500226162,NULL),(1844952332,10513680,1,86186,0,1,1,'B',1,0.826484,123,412498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',11.9263,131837943,125756,NULL,'2017-07-16 17:20:07',1500225607,NULL),(1844971627,10513680,1,315553,0,1,1,'B',1,0.854244,55,409989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',13.9862,131836379,148515,NULL,'2017-07-16 15:42:07',1500219727,NULL),(1844970303,10513680,1,658803,1,1,1,'B',1,0.80598,147,358293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 49, \"great\": 530, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 786}}',14.5613,131837739,345466,NULL,'2017-07-16 17:04:49',1500224689,NULL),(1844968922,10513680,1,155349,1,1,1,'B',1,0.878289,148,629320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',16.0723,131849029,127858,NULL,'2017-07-17 09:23:39',1500283419,NULL),(1847595807,10513680,1,74498,0,1,1,'C',1,0.799054,120,380392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',16.9324,136028904,189146,NULL,'2018-02-21 12:51:41',1519217501,NULL),(1846678065,10513680,1,523181,0,1,1,'B',1,0.827907,108,466358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 215}}',18.5019,134482179,157561,NULL,'2017-12-07 07:08:10',1512630490,NULL),(1845927882,10513680,1,487707,0,1,1,'S',1,0.965517,87,828714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,133488390,47234,NULL,'2017-10-14 12:07:15',1507982835,NULL),(1847977812,10513680,1,1400577,1,1,1,'B',1,0.80491,118,400470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 267}, \"maximum_statistics\": {\"great\": 387}}',20.289,136594010,187270,NULL,'2018-03-22 19:10:30',1521745830,NULL),(1844906791,10513680,1,1286990,1,1,1,'B',1,0.886986,146,661188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',21.5105,131849152,103530,NULL,'2017-07-17 09:31:50',1500283910,NULL),(1845120579,10513680,1,946634,1,1,1,'B',1,0.868831,101,470523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',21.8723,132114369,174197,NULL,'2017-07-31 09:13:04',1501492384,NULL),(1846838319,10513680,1,1030837,0,1,1,'B',1,0.81808,77,380156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 330}, \"maximum_statistics\": {\"great\": 448}}',22.8262,134815681,166506,NULL,'2017-12-23 16:29:24',1514046564,NULL),(1846867242,10513680,1,1051706,0,1,1,'S',1,0.961165,103,840879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',23.0136,134816063,65589,NULL,'2017-12-23 16:45:52',1514047552,NULL),(1846004021,10513680,1,454644,0,1,1,'S',1,0.980519,77,807987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.8698,133454247,92061,NULL,'2017-10-12 14:37:39',1507819059,NULL),(1846492536,10513680,1,929087,1,1,1,'B',1,0.830612,95,494552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',24.4006,134319778,118986,NULL,'2017-11-28 14:58:26',1511881106,NULL),(1845986431,10513680,1,680074,1,1,1,'S',1,0.976415,106,817097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',24.8422,133488432,72784,NULL,'2017-10-14 12:09:24',1507982964,NULL),(1846684144,10513680,1,61254,1,1,1,'B',1,0.861575,76,487326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 419}}',24.9441,134501433,206520,NULL,'2017-12-08 08:29:48',1512721788,NULL),(1844897213,10513680,1,356010,1,1,1,'B',1,0.891626,95,545923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',26.0648,131837871,144791,NULL,'2017-07-16 17:14:22',1500225262,NULL),(1848003103,10513680,1,783570,1,1,1,'B',1,0.83125,81,418948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 400}}',26.8204,136593628,190264,NULL,'2018-03-22 18:47:16',1521744436,NULL),(1845057436,10513680,1,1094112,0,1,1,'A',1,0.91954,174,677525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',27.1066,132084304,203364,NULL,'2017-07-29 18:32:39',1501353159,NULL),(1845989077,10513680,1,154556,0,1,1,'A',1,0.906824,125,591795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 381}}',27.19,133438258,268269,NULL,'2017-10-11 13:45:58',1507729558,NULL),(1846492524,10513680,1,929087,1,1,1,'A',1,0.918367,161,708393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',27.3251,134319743,181736,NULL,'2017-11-28 14:56:45',1511881005,NULL),(1844913805,10513680,1,374115,0,1,1,'A',1,0.94386,160,698516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 256, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',28.0501,131836502,359870,NULL,'2017-07-16 15:48:48',1500220128,NULL),(1846933802,10513680,1,1382895,1,1,1,'B',1,0.81,109,406985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 250}}',28.5733,134770804,143850,NULL,'2017-12-21 16:11:08',1513872668,NULL),(1846563353,10513680,1,1008123,1,1,1,'A',1,0.916,374,691834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',28.7597,134481294,425714,NULL,'2017-12-07 05:25:11',1512624311,NULL),(1846828532,10513680,1,1438987,1,1,1,'C',1,0.799751,113,373771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',29.2596,134770780,198678,NULL,'2017-12-21 16:09:40',1513872580,NULL),(1853338824,10513680,1,1626823,1,1,1,'B',1,0.80622,291,470838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 418}}',29.3177,144589875,299496,NULL,'2019-05-31 16:34:15',1559320455,NULL),(1844951180,10513680,1,397536,0,1,1,'A',1,0.906061,182,598070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 416, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 495}}',29.4777,131889432,415268,NULL,'2017-07-19 13:08:19',1500469699,NULL),(1847974498,10513680,1,1302610,1,1,1,'C',1,0.793353,104,371671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 346}}',29.7038,136593729,181452,NULL,'2018-03-22 18:53:05',1521744785,NULL),(1847393509,10513680,1,39524,0,1,1,'A',1,0.914692,81,611492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',30.1714,135653770,155502,NULL,'2018-02-02 11:15:00',1517570100,NULL),(1850528289,10513680,1,1763479,0,1,1,'B',1,0.816129,48,391193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',30.3452,140326967,61010,NULL,'2018-09-25 13:21:10',1537881670,NULL),(1853298284,10513680,1,796997,1,1,1,'B',1,0.815058,237,424518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 16, \"great\": 447}, \"maximum_statistics\": {\"great\": 684}}',30.5895,144589952,438404,NULL,'2019-05-31 16:37:53',1559320673,NULL),(1850872549,10513680,1,1705097,1,1,1,'C',1,0.789346,70,347703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 413}}',30.6253,140868032,161976,NULL,'2018-10-26 20:59:24',1540587564,NULL),(1845964205,10513680,1,1377360,1,1,1,'B',1,0.888013,176,552324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',31.5835,133453377,190982,NULL,'2017-10-12 13:40:59',1507815659,NULL),(1846103953,10513680,1,556959,0,1,1,'A',1,0.948148,135,794534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',31.6883,133545004,95567,NULL,'2017-10-17 17:13:09',1508260389,NULL),(1846571272,10513680,1,1214271,1,1,1,'A',1,0.93099,166,680081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',32.0336,134481395,441528,NULL,'2017-12-07 05:35:33',1512624933,NULL),(1847395370,10513680,1,1394349,1,1,1,'B',1,0.824197,209,420894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 74, \"great\": 760}, \"maximum_statistics\": {\"great\": 1058}}',32.5502,135518025,624440,NULL,'2018-01-26 13:50:17',1516974617,NULL),(1850796603,10513680,1,1524544,1,1,1,'C',1,0.774527,134,335076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 56, \"great\": 694}, \"maximum_statistics\": {\"great\": 1162}}',32.5878,140868112,516954,NULL,'2018-10-26 21:06:40',1540588000,NULL),(1850796073,10513680,1,1030908,0,1,1,'C',1,0.799808,90,374483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 356}, \"maximum_statistics\": {\"great\": 522}}',32.6017,140868221,223624,NULL,'2018-10-26 21:15:18',1540588518,NULL),(1848017520,10513680,1,797131,1,1,1,'B',1,0.849858,174,479766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 353}}',32.7699,136593752,217640,NULL,'2018-03-22 18:54:58',1521744898,NULL),(1845985663,10513680,1,680072,1,1,1,'A',1,0.938202,178,768211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',32.9682,133438016,158760,NULL,'2017-10-11 13:29:14',1507728554,NULL),(1846167224,10513680,1,743019,0,1,1,'A',1,0.922509,97,651154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',33.1078,133546084,158945,NULL,'2017-10-17 18:53:24',1508266404,NULL),(1846436863,10513680,1,1092360,1,1,1,'A',1,0.950867,91,751490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',33.3676,134319469,136411,NULL,'2017-11-28 14:42:16',1511880136,NULL),(1845947183,10513680,1,1323334,1,1,1,'A',1,0.913621,104,583659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 301}}',33.3718,133438212,158001,NULL,'2017-10-11 13:42:30',1507729350,NULL),(1847091903,10513680,1,754751,1,1,1,'B',1,0.835655,148,470623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 359}}',33.9488,135230659,210604,NULL,'2018-01-12 16:08:27',1515773307,NULL),(1850910644,10513680,1,1752505,1,1,1,'B',1,0.847588,156,461675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 359}, \"maximum_statistics\": {\"great\": 456}}',35.3944,140868168,235438,NULL,'2018-10-26 21:11:49',1540588309,NULL),(1847433742,10513680,1,55538,1,1,1,'A',1,0.923554,149,656811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',35.7156,135653833,218152,NULL,'2018-02-02 11:18:53',1517570333,NULL),(1848015295,10513680,1,795108,1,1,1,'B',1,0.881625,80,508579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 283}}',35.7231,136594185,131318,NULL,'2018-03-22 19:22:34',1521746554,NULL),(1846909466,10513680,1,864268,1,1,1,'B',1,0.889197,252,630732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',36.0014,134859589,299204,NULL,'2017-12-25 16:32:33',1514219553,NULL),(1846504052,10513680,1,35560,0,1,1,'A',1,0.937262,135,755940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',36.2279,134325244,222941,NULL,'2017-11-28 21:18:59',1511903939,NULL),(1847131756,10513680,1,1438107,1,1,1,'A',1,0.934524,252,769773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',36.5057,135188655,269540,NULL,'2018-01-10 11:55:57',1515585357,NULL),(1847041193,10513680,1,1006382,1,1,1,'B',1,0.879205,305,632901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 327}}',36.989,135071741,315530,NULL,'2018-01-04 14:52:07',1515077527,NULL),(1846880958,10513680,1,961398,0,1,1,'B',1,0.859223,109,480569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',37.0707,134816218,200714,NULL,'2017-12-23 16:53:35',1514048015,NULL),(1845977278,10513680,1,1093244,0,1,1,'A',1,0.9125,266,624031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',37.6452,133453228,284766,NULL,'2017-10-12 13:28:56',1507814936,NULL),(1849952022,10513680,1,1414846,0,1,1,'A',1,0.963087,139,815649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',37.8657,139568478,132890,NULL,'2018-08-16 15:30:26',1534433426,NULL),(1846432927,10513680,1,1085799,1,1,1,'A',1,0.945055,136,716007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',38.1007,134324352,386077,NULL,'2017-11-28 20:04:57',1511899497,NULL),(1858063038,10513680,1,667688,0,1,1,'B',1,0.847044,334,537320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 25, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',38.1389,151917937,634102,NULL,'2020-06-14 12:27:21',1592137641,NULL),(1846434498,10513680,1,864269,1,1,1,'S',1,0.965426,188,836713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',39.1088,134319414,208068,NULL,'2017-11-28 14:39:04',1511879944,NULL),(1847086220,10513680,1,856921,1,1,1,'A',1,0.949153,206,775215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',39.1191,135230429,203884,NULL,'2018-01-12 15:55:54',1515772554,NULL),(1846790215,10513680,1,1266756,0,1,1,'B',1,0.854386,110,512316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',39.1974,134583860,199104,NULL,'2017-12-12 05:04:51',1513055091,NULL),(1846870053,10513680,1,1051708,1,1,1,'S',1,0.955621,169,842429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',39.674,134791009,155398,NULL,'2017-12-22 15:53:24',1513958004,NULL),(1846556692,10513680,1,1454886,1,1,1,'B',1,0.8821,167,631942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',39.7325,134319894,482335,NULL,'2017-11-28 15:04:39',1511881479,NULL),(1847093665,10513680,1,757816,1,1,1,'B',1,0.85625,65,441827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',40.7636,135188463,171114,NULL,'2018-01-10 11:43:06',1515584586,NULL),(1848052243,10513680,1,1436948,0,1,1,'A',1,0.934524,64,613099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',40.8893,136594133,128170,NULL,'2018-03-22 19:18:59',1521746339,NULL),(1873104268,10513680,1,3720573,1,1,1,'B',1,0.866902,164,505266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 661}, \"maximum_statistics\": {\"great\": 849}}',41.1435,174747446,476852,NULL,'2022-09-26 17:26:48',1664213208,NULL),(1846842194,10513680,1,1030907,1,1,1,'S',1,0.976923,195,893358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',41.3895,134815583,186958,NULL,'2017-12-23 16:24:56',1514046296,NULL),(1847138299,10513680,1,1396122,1,1,1,'B',1,0.861423,93,483885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',41.5796,135229385,134968,NULL,'2018-01-12 15:04:27',1515769467,NULL),(1865225911,10513680,1,2829099,1,1,1,'B',1,0.839784,96,428454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 64, \"great\": 819, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1111}}',42.801,162918793,523558,NULL,'2021-06-12 13:02:00',1623502920,NULL),(1846553911,10513680,1,1400126,1,1,1,'A',1,0.921725,135,635790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',43.1552,134181284,212590,NULL,'2017-11-21 04:18:17',1511237897,NULL),(1847993733,10513680,1,1466060,1,1,1,'A',1,0.929467,190,685963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 319}}',43.1554,136593927,247091,NULL,'2018-03-22 19:04:56',1521745496,NULL),(1847158848,10513680,1,1161044,1,1,1,'B',1,0.847285,219,492388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 442}}',43.4055,135230246,271650,NULL,'2018-01-12 15:46:46',1515772006,NULL),(1847167840,10513680,1,50526,0,1,1,'A',1,0.926441,160,638145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 503}}',45.0368,135188166,388108,NULL,'2018-01-10 11:19:54',1515583194,NULL),(1846556698,10513680,1,1454886,1,1,1,'A',1,0.918244,270,688074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',45.2695,134325365,518334,NULL,'2017-11-28 21:29:09',1511904549,NULL),(1847129839,10513680,1,1389434,1,1,1,'A',1,0.903084,227,702341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',45.2822,135230212,209990,NULL,'2018-01-12 15:44:42',1515771882,NULL),(1846935130,10513680,1,1384468,1,1,1,'B',1,0.899859,186,585201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',45.7581,134763378,701726,NULL,'2017-12-21 07:58:38',1513843118,NULL),(1847522738,10513680,1,1027952,0,1,1,'A',1,0.935096,158,613088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',46.1124,135791615,242520,NULL,'2018-02-09 10:20:39',1518171639,NULL),(1849558923,10513680,1,432558,0,1,1,'A',1,0.922078,152,677075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',47.4172,138930166,234162,NULL,'2018-07-17 08:04:59',1531814699,NULL),(1853304417,10513680,1,1882114,1,1,1,'B',1,0.819688,224,448629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 24, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',48.9619,144589841,654112,NULL,'2019-05-31 16:32:15',1559320335,NULL),(1847481463,10513680,1,247965,1,1,1,'A',1,0.918403,270,717956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 288}}',49.0745,135777703,274090,NULL,'2018-02-08 15:06:01',1518102361,NULL),(1847366858,10513680,1,779320,0,1,1,'A',1,0.920339,291,703019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',49.2833,135684408,279400,NULL,'2018-02-03 17:22:49',1517678569,NULL),(1850003063,10513680,1,1070326,1,1,1,'A',1,0.916416,664,742937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',49.5704,139568651,702434,NULL,'2018-08-16 15:39:39',1534433979,NULL),(1846937322,10513680,1,1438427,1,1,1,'A',1,0.96822,212,776254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',49.6307,134770746,211162,NULL,'2017-12-21 16:08:10',1513872490,NULL),(1848042367,10513680,1,1038610,1,1,1,'B',1,0.880605,229,539016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 775}, \"maximum_statistics\": {\"great\": 959}}',49.7654,136593528,600044,NULL,'2018-03-22 18:41:18',1521744078,NULL),(1849427519,10513680,1,713818,1,1,1,'B',1,0.848901,150,528241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 364}}',49.7768,138709177,265250,NULL,'2018-07-06 12:57:27',1530881847,NULL),(1849631589,10513680,1,1666281,1,1,1,'A',1,0.920875,118,654271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 297}}',50.1503,138848636,200930,NULL,'2018-07-13 11:17:54',1531480674,NULL),(1846898452,10513680,1,622209,1,1,1,'B',1,0.858891,204,496149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 471}, \"maximum_statistics\": {\"great\": 613}}',50.1979,134763334,377190,NULL,'2017-12-21 07:54:27',1513842867,NULL),(1846493719,10513680,1,1375679,1,1,1,'A',1,0.955403,369,737812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 536, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 583}}',51.0908,134319344,616569,NULL,'2017-11-28 14:35:25',1511879725,NULL),(1847095144,10513680,1,758313,1,1,1,'S',1,0.965385,260,854013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',51.1977,135188491,253584,NULL,'2018-01-10 11:44:57',1515584697,NULL),(1846873255,10513680,1,1414429,1,1,1,'B',1,0.876405,150,535243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',51.3198,134788537,306956,NULL,'2017-12-22 13:51:58',1513950718,NULL),(1848071909,10513680,1,455458,1,1,1,'B',1,0.862195,110,487203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',52.2253,136593700,221298,NULL,'2018-03-22 18:51:16',1521744676,NULL),(1856294717,10513680,1,2325858,1,1,1,'B',1,0.862565,116,519717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 382}}',54.2713,149128216,227310,NULL,'2020-03-10 07:04:13',1583823853,NULL),(1849724475,10513680,1,1611762,1,1,1,'B',1,0.893443,110,581933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 305}}',55.0015,139099467,219838,NULL,'2018-07-25 13:42:50',1532526170,NULL),(1847596785,10513680,1,74499,0,1,1,'A',1,0.940075,267,762309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',55.0249,136016072,237446,NULL,'2018-02-20 16:37:07',1519144627,NULL),(1849949006,10513680,1,1614262,1,1,1,'S',1,0.991071,280,931030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',55.2989,139568553,343820,NULL,'2018-08-16 15:34:34',1534433674,NULL),(1846905367,10513680,1,756640,0,1,1,'A',1,0.925,174,677436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 520}}',56.0169,134788691,351976,NULL,'2017-12-22 13:59:01',1513951141,NULL),(1846896571,10513680,1,1420872,1,1,1,'A',1,0.938841,225,701747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 466}}',56.1524,134788490,340200,NULL,'2017-12-22 13:49:26',1513950566,NULL),(1849722360,10513680,1,745085,0,1,1,'A',1,0.917135,204,626997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 356}}',56.2476,139099952,247270,NULL,'2018-07-25 14:09:13',1532527753,NULL),(1849899167,10513680,1,963441,0,1,1,'A',1,0.919408,304,745426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',56.282,139568676,308330,NULL,'2018-08-16 15:41:32',1534434092,NULL),(1847372072,10513680,1,666535,1,1,1,'B',1,0.894,246,598134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',56.5383,135630369,774796,NULL,'2018-02-01 01:57:50',1517450270,NULL),(1847997369,10513680,1,649186,1,1,1,'S',1,0.979564,367,865013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',56.7893,136593392,402737,NULL,'2018-03-22 18:31:44',1521743504,NULL),(1849636100,10513680,1,138683,0,1,1,'B',1,0.848375,130,444350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 58, \"great\": 637}, \"maximum_statistics\": {\"great\": 831}}',56.803,139100313,385908,NULL,'2018-07-25 14:26:44',1532528804,NULL),(1847575214,10513680,1,1265869,1,1,1,'A',1,0.915385,224,625612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 455}}',57.015,135791634,369902,NULL,'2018-02-09 10:22:35',1518171755,NULL),(1846905362,10513680,1,756640,1,1,1,'A',1,0.943269,290,715705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 520}}',57.428,134765902,417240,NULL,'2017-12-21 11:32:43',1513855963,NULL),(1847393183,10513680,1,39523,0,1,1,'A',1,0.919255,260,681913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',57.6279,135653797,306090,NULL,'2018-02-02 11:16:41',1517570201,NULL),(1847513637,10513680,1,1443785,1,1,1,'A',1,0.906931,133,609645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 505}}',57.6566,135742873,288236,NULL,'2018-02-06 16:07:04',1517933224,NULL),(1849952599,10513680,1,1414847,0,1,1,'S',1,0.954762,210,820818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',58.2776,139568507,209050,NULL,'2018-08-16 15:32:06',1534433526,NULL),(1846870613,10513680,1,1051709,0,1,1,'S',1,0.957806,237,845056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',58.303,134816149,230610,NULL,'2017-12-23 16:49:28',1514047768,NULL),(1852492760,10513680,1,1710373,1,1,1,'B',1,0.878313,243,607407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 6, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',58.3902,143450582,633620,NULL,'2019-03-29 03:06:57',1553828817,NULL),(1848084692,10513680,1,846260,1,1,1,'A',1,0.9,141,573961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 620}, \"maximum_statistics\": {\"great\": 730}}',58.8378,136593584,410522,NULL,'2018-03-22 18:44:26',1521744266,NULL),(1847481493,10513680,1,247966,0,1,1,'B',1,0.883721,161,577805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 430}}',59.4242,135777756,299524,NULL,'2018-02-08 15:09:17',1518102557,NULL),(1853320717,10513680,1,296558,1,1,1,'S',1,0.951342,596,781224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',59.8268,144590433,568858,NULL,'2019-05-31 17:05:48',1559322348,NULL),(1847095267,10513680,1,758538,1,1,1,'A',1,0.919263,177,673765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',59.8952,135188550,276002,NULL,'2018-01-10 11:49:08',1515584948,NULL),(1854702649,10513680,1,1644945,1,1,1,'B',1,0.844315,342,522333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 564}, \"maximum_statistics\": {\"great\": 774}}',60.0831,146892464,565160,NULL,'2019-10-26 09:21:24',1572081684,NULL),(1846951742,10513680,1,1053243,1,1,1,'B',1,0.897073,413,642751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 839}, \"maximum_statistics\": {\"great\": 1025}}',61.3851,135071650,870578,NULL,'2018-01-04 14:46:47',1515077207,NULL),(1849921061,10513680,1,549276,0,1,1,'A',1,0.944611,173,722909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',61.4772,139568738,247650,NULL,'2018-08-16 15:45:34',1534434334,NULL),(1849649850,10513680,1,74595,0,1,1,'B',1,0.852604,331,513399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 41, \"great\": 840}, \"maximum_statistics\": {\"great\": 1133}}',61.5244,139100247,744186,NULL,'2018-07-25 14:23:56',1532528636,NULL),(1849987250,10513680,1,1442581,1,1,1,'A',1,0.956954,157,788451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',61.591,139568708,274486,NULL,'2018-08-16 15:43:21',1534434201,NULL),(1847604536,10513680,1,1056578,1,1,1,'A',1,0.907623,161,630787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 652}, \"maximum_statistics\": {\"great\": 774}}',62.7488,136028659,541466,NULL,'2018-02-21 12:36:20',1519216580,NULL),(1847147429,10513680,1,43356,0,1,1,'A',1,0.908223,192,636222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 568}, \"maximum_statistics\": {\"great\": 681}}',62.9392,135188212,580386,NULL,'2018-01-10 11:23:29',1515583409,NULL),(1847185970,10513680,1,130217,0,1,1,'A',1,0.929771,270,705871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 573}, \"maximum_statistics\": {\"great\": 655}}',64.1862,135188254,577322,NULL,'2018-01-10 11:26:56',1515583616,NULL),(1846942192,10513680,1,59969,0,1,1,'A',1,0.935223,444,727330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',64.2156,134751807,489924,NULL,'2017-12-20 16:50:50',1513788650,NULL),(1849609273,10513680,1,1613970,1,1,1,'B',1,0.890485,170,551733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 557}}',64.3141,138930263,330730,NULL,'2018-07-17 08:14:27',1531815267,NULL),(1847095405,10513680,1,758700,1,1,1,'A',1,0.953125,258,785126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 352}}',64.3658,135188377,332720,NULL,'2018-01-10 11:36:21',1515584181,NULL),(1846528043,10513680,1,1390045,1,1,1,'A',1,0.967245,383,870981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 519}}',64.794,134319698,573224,NULL,'2017-11-28 14:54:33',1511880873,NULL),(1849913188,10513680,1,1665831,0,1,1,'B',1,0.867265,146,508858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',64.8003,139568768,266964,NULL,'2018-08-16 15:47:28',1534434448,NULL),(1847069321,10513680,1,1046358,1,1,1,'A',1,0.926275,411,703463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 782}, \"maximum_statistics\": {\"great\": 902}}',65.111,135071713,783588,NULL,'2018-01-04 14:50:31',1515077431,NULL),(1848038102,10513680,1,1262009,1,1,1,'A',1,0.900677,204,620933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 443}}',65.138,136593782,345316,NULL,'2018-03-22 18:56:55',1521745015,NULL),(1846885077,10513680,1,1070306,1,1,1,'B',1,0.880165,372,593394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 12, \"great\": 748}, \"maximum_statistics\": {\"great\": 968}}',65.3854,134770699,761998,NULL,'2017-12-21 16:05:12',1513872312,NULL),(1850794563,10513680,1,1666282,1,1,1,'B',1,0.861272,120,487351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 404}, \"maximum_statistics\": {\"great\": 519}}',65.8444,140868006,262362,NULL,'2018-10-26 20:57:04',1540587424,NULL),(1850470912,10513680,1,1678446,1,1,1,'B',1,0.854098,193,490079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 610}}',65.9741,140327119,361332,NULL,'2018-09-25 13:30:25',1537882225,NULL),(1865352766,10513680,1,2521932,0,1,1,'A',1,0.941748,224,753467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',67.3252,163116713,283052,NULL,'2021-06-18 19:18:23',1624043903,NULL),(1848086984,10513680,1,1389961,1,1,1,'B',1,0.897715,175,576790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 761}, \"maximum_statistics\": {\"great\": 919}}',67.8151,136593982,587558,NULL,'2018-03-22 19:08:58',1521745738,NULL),(1847189462,10513680,1,736216,0,1,1,'A',1,0.946753,451,771474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',70.1864,135230554,791974,NULL,'2018-01-12 16:02:29',1515772949,NULL),(1849703415,10513680,1,1665830,0,1,1,'A',1,0.906977,266,658593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',70.1973,139100645,306278,NULL,'2018-07-25 14:42:06',1532529726,NULL),(1850447534,10513680,1,1330300,1,1,1,'A',1,0.930095,183,675689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 422}}',70.6813,140327037,295192,NULL,'2018-09-25 13:25:33',1537881933,NULL),(1853320743,10513680,1,296559,1,1,1,'B',1,0.865456,196,553771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',72.1761,144590507,774868,NULL,'2019-05-31 17:09:27',1559322567,NULL),(1865353299,10513680,1,2521933,0,1,1,'A',1,0.906863,149,640897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',72.3623,163116762,313676,NULL,'2021-06-18 19:19:59',1624043999,NULL),(1851826821,10513680,1,81234,1,1,1,'A',1,0.966912,347,839968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',74.8748,142514295,552042,NULL,'2019-01-31 17:38:46',1548956326,NULL),(1847094581,10513680,1,758156,1,1,1,'A',1,0.933862,295,735077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',76.0452,135188418,343260,NULL,'2018-01-10 11:39:43',1515584383,NULL),(1849733939,10513680,1,202828,0,1,1,'A',1,0.943777,232,716663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',76.4838,139100160,734180,NULL,'2018-07-25 14:19:15',1532528355,NULL),(1850883461,10513680,1,1419873,0,1,1,'B',1,0.887735,185,555466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 829}, \"maximum_statistics\": {\"great\": 1011}}',76.4896,140867972,588122,NULL,'2018-10-26 20:53:11',1540587191,NULL),(1849987003,10513680,1,1325077,1,1,1,'B',1,0.893425,167,563298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 782}, \"maximum_statistics\": {\"great\": 943}}',77.0671,139547049,539716,NULL,'2018-08-15 14:51:52',1534344712,NULL),(1847489616,10513680,1,254961,1,1,1,'A',1,0.926346,296,720802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 353}}',77.3527,135777726,319750,NULL,'2018-02-08 15:07:41',1518102461,NULL),(1847440535,10513680,1,557817,0,1,1,'A',1,0.939171,204,722750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',77.4763,135630600,635656,NULL,'2018-02-01 02:21:20',1517451680,NULL),(1849760926,10513680,1,1280997,1,1,1,'A',1,0.918016,229,661646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 494}}',79.9859,139099811,374506,NULL,'2018-07-25 14:02:41',1532527361,NULL),(1849640447,10513680,1,923327,0,1,1,'B',1,0.898415,226,637665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 694}}',81.6514,139100601,588328,NULL,'2018-07-25 14:40:09',1532529609,NULL),(1846935009,10513680,1,306409,1,1,1,'A',1,0.964048,521,827351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 751}}',83.557,134815916,846346,NULL,'2017-12-23 16:38:28',1514047108,NULL),(1847676649,10513680,1,187900,0,1,1,'A',1,0.938525,289,736263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 366}}',85.6414,136028584,339034,NULL,'2018-02-21 12:30:01',1519216201,NULL),(1846848938,10513680,1,1032538,1,1,1,'S',1,0.978964,309,900099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',85.7818,134814882,321890,NULL,'2017-12-23 15:54:17',1514044457,NULL),(1850852271,10513680,1,798704,0,1,1,'A',1,0.91895,297,673892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 438}}',86.0057,140868248,355944,NULL,'2018-10-26 21:17:28',1540588648,NULL),(1846838434,10513680,1,1399347,1,1,1,'A',1,0.932059,302,713000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 471}}',86.4973,134815484,410090,NULL,'2017-12-23 16:20:56',1514046056,NULL),(1849735547,10513680,1,1414454,0,1,1,'A',1,0.947781,193,745540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',88.1765,139100503,296596,NULL,'2018-07-25 14:35:19',1532529319,NULL),(1849609837,10513680,1,1614202,1,1,1,'A',1,0.970067,270,830185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',90.4499,138930225,469066,NULL,'2018-07-17 08:11:39',1531815099,NULL),(1847597519,10513680,1,74500,0,1,1,'A',1,0.924638,252,724339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',93.6657,136028855,305772,NULL,'2018-02-21 12:48:39',1519217319,NULL),(1850013857,10513680,1,1356868,1,1,1,'A',1,0.970954,244,808745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',93.9459,139463447,633988,NULL,'2018-08-11 18:34:35',1534012475,NULL),(1849957727,10513680,1,1417326,0,1,1,'A',1,0.947664,265,757591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',97.2906,139568829,494866,NULL,'2018-08-16 15:49:59',1534434599,NULL),(1846831302,10513680,1,1027134,1,1,1,'A',1,0.925676,197,712985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 370}}',100.053,134815379,318858,NULL,'2017-12-23 16:17:03',1514045823,NULL),(1871836064,10513680,1,200736,0,1,1,'A',1,0.938008,226,703542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',101.088,172904773,364102,NULL,'2022-06-26 18:28:35',1656268115,NULL),(1849560598,10513680,1,1003357,0,1,1,'A',1,0.962928,264,797609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 526}}',102.082,138848446,492360,NULL,'2018-07-13 11:04:19',1531479859,NULL),(1849738018,10513680,1,1678445,1,1,1,'S',1,0.95585,453,794330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 413}, \"maximum_statistics\": {\"great\": 453}}',106.276,139100059,463680,NULL,'2018-07-25 14:14:07',1532528047,NULL),(1849633677,10513680,1,1689644,1,1,1,'A',1,0.951493,281,782798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 402}}',108.128,138848657,372826,NULL,'2018-07-13 11:19:39',1531480779,NULL),(1848222718,10513680,1,1548237,1,1,1,'S',1,0.962766,188,801925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',111.999,136744910,233790,NULL,'2018-03-30 14:56:02',1522421762,NULL),(1847655886,10513680,1,272580,1,1,1,'A',1,0.942678,688,760955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 928}, \"maximum_statistics\": {\"great\": 1038}}',112.037,136028750,1050224,NULL,'2018-02-21 12:41:27',1519216887,NULL),(1847504662,10513680,1,171062,0,1,1,'A',1,0.960212,343,810294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 377}}',114.979,135778043,373402,NULL,'2018-02-08 15:24:01',1518103441,NULL),(1848312945,10513680,1,1319596,1,1,1,'A',1,0.97549,473,871430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',129.052,136933878,525648,NULL,'2018-04-08 17:29:39',1523208579,NULL),(3030948109,10521035,1,3906930,1,1,1,'B',1,0.840855,64,399063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 421}}',14.2471,184369025,176512,NULL,'2024-06-20 22:42:49',1718923369,NULL),(1854916254,10523980,1,2156727,1,1,1,'A',1,0.95,233,716417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',30.6489,147273916,223947,NULL,'2019-11-18 22:16:45',1574115405,NULL),(1873466596,10523980,1,468990,0,1,1,'S',1,0.972973,148,782448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',36.5295,175377813,107911,NULL,'2022-10-29 21:40:15',1667079615,NULL),(1858992164,10528333,1,105033,1,1,1,'A',1,0.969449,638,866564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 638, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 671}}',NULL,153499993,697370,NULL,'2020-08-12 16:11:12',1597248672,NULL),(1861341043,10528333,1,315606,1,1,1,'S',1,0.997937,727,953749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 724, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 727}}',NULL,157141162,888940,NULL,'2020-12-23 15:42:48',1608738168,NULL),(1873294784,10528333,1,339468,1,1,1,'A',1,0.97073,1072,860277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1657}}',NULL,174868829,1790874,NULL,'2022-10-02 09:55:42',1664704542,NULL),(1856835887,10528333,1,762617,1,1,1,'S',1,0.985656,488,913671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488}}',NULL,150209637,544310,NULL,'2020-04-17 14:10:18',1587132618,NULL),(1859290495,10528333,1,878078,1,1,1,'A',1,0.973239,631,860576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 680, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 710}}',NULL,153917591,773694,NULL,'2020-08-28 10:26:19',1598610379,NULL),(1864641473,10528333,1,1316465,1,1,1,'S',1,0.996732,459,946293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',NULL,162101369,526120,NULL,'2021-05-19 13:42:50',1621431770,NULL),(1848412866,10528333,1,106057,1,1,1,'A',1,0.923077,13,751021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',5.9955,137086159,115348,NULL,'2018-04-16 14:27:45',1523888865,NULL),(1849391592,10528333,1,382313,0,1,1,'XH',1,1,6,1064002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.00987,138655019,83400,NULL,'2018-07-03 14:45:23',1530629123,NULL),(1848302857,10528333,1,116024,0,1,1,'B',1,0.86646,75,500035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 161}}',16.8657,137058825,71027,NULL,'2018-04-15 06:24:29',1523773469,NULL),(1848476624,10528333,1,71065,0,1,1,'B',1,0.894472,110,294844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',18.2605,137101476,132344,NULL,'2018-04-17 12:10:16',1523967016,NULL),(1849425287,10528333,1,1102148,1,1,1,'C',1,0.782998,335,427887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 447}}',21.1914,138727664,332210,NULL,'2018-07-07 11:12:45',1530961965,NULL),(1848444298,10528333,1,1103334,1,1,1,'A',1,0.903974,107,631065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',22.7265,137086039,141545,NULL,'2018-04-16 14:21:34',1523888494,NULL),(1850655518,10528333,1,983692,1,1,1,'B',1,0.830317,67,410377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 221}}',24.2377,140425802,94304,NULL,'2018-09-30 19:00:50',1538334050,NULL),(1849403060,10528333,1,82474,1,1,1,'S',1,0.965753,73,827309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',24.5691,138654956,81261,NULL,'2018-07-03 14:42:20',1530628940,NULL),(1848367690,10528333,1,1035059,0,1,1,'A',1,0.93662,142,746612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',24.649,137101279,168432,NULL,'2018-04-17 11:58:17',1523966297,NULL),(1848282772,10528333,1,98634,1,1,1,'B',1,0.859023,163,512073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',25.1553,137061918,202096,NULL,'2018-04-15 09:35:42',1523784942,NULL),(1848363555,10528333,1,3586,1,1,1,'B',1,0.853909,136,511397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',25.7644,137086335,195910,NULL,'2018-04-16 14:38:38',1523889518,NULL),(1848605026,10528333,1,1543208,1,1,1,'A',1,0.911043,163,655567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',26.0505,137398282,132592,NULL,'2018-05-01 19:49:52',1525204192,NULL),(1877088731,10528333,1,2449021,1,1,1,'X',1,1,230,952593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 230}}',27.5773,180498007,235789,NULL,'2023-08-26 20:29:56',1693081796,NULL),(1876558172,10528333,1,1502287,1,1,1,'B',1,0.8125,133,440204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 299, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 424}}',27.7264,179832777,246281,NULL,'2023-07-14 10:00:14',1689328814,NULL),(1849329426,10528333,1,47055,0,1,1,'B',1,0.898148,162,662283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',28.5965,138502887,214790,NULL,'2018-06-25 13:45:48',1529934348,NULL),(1849048599,10528333,1,94779,0,1,1,'S',1,0.983607,122,799666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',29.2739,138104418,171456,NULL,'2018-06-05 12:59:49',1528203589,NULL),(1848394903,10528333,1,94771,0,1,1,'A',1,0.904018,173,306229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',29.3913,137101429,168204,NULL,'2018-04-17 12:06:57',1523966817,NULL),(1849521363,10528333,1,246716,1,1,1,'S',1,0.951493,134,737230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',29.713,138874898,187920,NULL,'2018-07-14 15:16:24',1531581384,NULL),(1848511490,10528333,1,26396,1,1,1,'A',1,0.908046,146,588279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',30.7655,137411927,231787,NULL,'2018-05-02 15:04:51',1525273491,NULL),(1848423325,10528333,1,1467387,1,1,1,'B',1,0.857914,278,537311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 199}, \"maximum_statistics\": {\"great\": 278}}',30.993,137126141,215700,NULL,'2018-04-18 18:59:49',1524077989,NULL),(1848416510,10528333,1,1295443,1,1,1,'A',1,0.93883,222,718549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 376}}',33.5404,137086124,439778,NULL,'2018-04-16 14:26:02',1523888762,NULL),(1848365893,10528333,1,906953,0,1,1,'A',1,0.927273,254,693492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',33.6542,137118531,221926,NULL,'2018-04-18 11:27:32',1524050852,NULL),(1849370217,10528333,1,476545,1,1,1,'A',1,0.932203,236,734504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',33.6676,138500070,209628,NULL,'2018-06-25 11:04:10',1529924650,NULL),(1849454046,10528333,1,1535620,1,1,1,'A',1,0.938697,261,769958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 261}}',34.465,138654881,252460,NULL,'2018-07-03 14:38:01',1530628681,NULL),(1849346187,10528333,1,1591915,1,1,1,'A',1,0.946319,326,755565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 291}, \"maximum_statistics\": {\"great\": 326}}',36.2918,138582094,475722,NULL,'2018-06-29 19:56:45',1530302205,NULL),(1876624619,10528333,1,1718666,1,1,1,'B',1,0.80101,120,417215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 333, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 495}}',37.3043,179832755,288947,NULL,'2023-07-14 09:57:41',1689328661,NULL),(1849292005,10528333,1,1453289,1,1,1,'B',1,0.866426,273,591129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 277}}',38.773,138639666,266220,NULL,'2018-07-02 18:01:34',1530554494,NULL),(1849296822,10528333,1,93556,0,1,1,'A',1,0.934211,190,714545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',38.8824,138500177,186619,NULL,'2018-06-25 11:10:30',1529925030,NULL),(1849948513,10528333,1,35915,1,1,1,'S',1,0.963351,191,810021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',38.8825,139543309,184266,NULL,'2018-08-15 11:26:09',1534332369,NULL),(1849297297,10528333,1,1102146,1,1,1,'S',1,0.951493,268,784143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',39.5125,138488071,246946,NULL,'2018-06-24 17:48:52',1529862532,NULL),(1849335397,10528333,1,571174,1,1,1,'A',1,0.932432,185,727030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',41.3789,138535337,240620,NULL,'2018-06-27 08:28:55',1530088135,NULL),(1849918779,10528333,1,1535349,1,1,1,'S',1,0.984043,188,894441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',41.8054,139601622,209066,NULL,'2018-08-18 07:23:56',1534577036,NULL),(1849348248,10528333,1,1165247,1,1,1,'A',1,0.92807,284,689583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',43.7432,138557659,229414,NULL,'2018-06-28 12:55:15',1530190515,NULL),(1849266922,10528333,1,1438107,1,1,1,'S',1,0.96627,252,802186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',44.0891,138516126,239708,NULL,'2018-06-26 07:16:52',1529997412,NULL),(1849966615,10528333,1,1427574,1,1,1,'S',1,0.990566,212,902370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 212}}',44.1032,139520456,234600,NULL,'2018-08-14 09:54:59',1534240499,NULL),(1852136866,10528333,1,1175132,0,1,1,'B',1,0.838947,104,450799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',45.0658,142844126,240134,NULL,'2019-02-20 17:41:02',1550684462,NULL),(1849998473,10528333,1,136031,1,1,1,'S',1,0.986486,111,837292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',45.1761,139589227,147738,NULL,'2018-08-17 16:07:32',1534522052,NULL),(1849279402,10528333,1,1562172,1,1,1,'A',1,0.932476,295,744962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',45.5735,138521802,259458,NULL,'2018-06-26 13:53:48',1530021228,NULL),(1849364822,10528333,1,137201,1,1,1,'S',1,0.951681,238,760204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',45.7514,138535367,249054,NULL,'2018-06-27 08:31:48',1530088308,NULL),(1849924452,10528333,1,87045,0,1,1,'B',1,0.878205,144,541088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 312}}',46.4962,139589489,205142,NULL,'2018-08-17 16:23:07',1534522987,NULL),(1849268367,10528333,1,1341681,1,1,1,'A',1,0.945122,246,755635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 219}, \"maximum_statistics\": {\"great\": 246}}',47.305,138502657,230450,NULL,'2018-06-25 13:33:26',1529933606,NULL),(1849455513,10528333,1,116022,1,1,1,'S',1,0.952,250,823637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',47.3795,138691657,251250,NULL,'2018-07-05 14:09:56',1530799796,NULL),(1849323897,10528333,1,109962,0,1,1,'S',1,0.976596,235,863485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',47.8119,138521617,275860,NULL,'2018-06-26 13:43:38',1530020618,NULL),(1849271853,10528333,1,680653,1,1,1,'A',1,0.953642,295,754244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 302}}',48.1226,138521859,269146,NULL,'2018-06-26 13:57:36',1530021456,NULL),(1849283488,10528333,1,166188,1,1,1,'S',1,0.965368,231,816421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',48.1814,138558032,229768,NULL,'2018-06-28 13:18:04',1530191884,NULL),(1849869205,10528333,1,61226,0,1,1,'S',1,0.993243,222,861883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',49.3245,139240206,238630,NULL,'2018-08-01 07:36:21',1533108981,NULL),(1849723734,10528333,1,315414,1,1,1,'S',1,0.976744,215,819705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',49.5313,139100925,176536,NULL,'2018-07-25 14:56:50',1532530610,NULL),(1849600651,10528333,1,53616,1,1,1,'A',1,0.937322,351,704300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',51.0534,138868198,351070,NULL,'2018-07-14 09:01:46',1531558906,NULL),(1855046092,10528333,1,1418271,1,1,1,'A',1,0.953192,295,790287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',51.1445,147408349,454829,NULL,'2019-11-27 18:45:22',1574880322,NULL),(1849752088,10528333,1,133681,1,1,1,'S',1,0.953125,320,803303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',51.2134,139169449,284372,NULL,'2018-07-28 19:54:42',1532807682,NULL),(1849318854,10528333,1,1262335,1,1,1,'A',1,0.945614,285,777041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',51.4663,138571307,285160,NULL,'2018-06-29 08:26:35',1530260795,NULL),(1849275601,10528333,1,258835,1,1,1,'S',1,0.956679,277,813240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',52.8363,138562765,254134,NULL,'2018-06-28 18:28:47',1530210527,NULL),(1849382437,10528333,1,150056,0,1,1,'B',1,0.892683,393,672731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 410}}',53.0053,138709727,377740,NULL,'2018-07-06 13:29:50',1530883790,NULL),(1850044832,10528333,1,84258,1,1,1,'A',1,0.910204,245,692363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',53.1193,139749227,311312,NULL,'2018-08-25 13:17:41',1535203061,NULL),(1849702940,10528333,1,993420,1,1,1,'S',1,0.982301,226,835612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',53.4695,139209951,211484,NULL,'2018-07-30 17:19:52',1532971192,NULL),(1849360103,10528333,1,1299360,1,1,1,'S',1,0.961255,271,747568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',53.7364,138502708,244318,NULL,'2018-06-25 13:35:27',1529933727,NULL),(1849917519,10528333,1,404025,1,1,1,'S',1,0.957721,272,825154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',54.6345,139530268,254218,NULL,'2018-08-14 19:14:23',1534274063,NULL),(1849959346,10528333,1,1564125,1,1,1,'A',1,0.917208,308,745319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',54.6686,139589178,302510,NULL,'2018-08-17 16:04:47',1534521887,NULL),(1849255994,10528333,1,1200738,1,1,1,'S',1,0.963215,367,800471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',55.6141,138502791,341202,NULL,'2018-06-25 13:39:46',1529933986,NULL),(1849907162,10528333,1,77499,1,1,1,'S',1,0.97931,290,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',55.6956,139580693,346922,NULL,'2018-08-17 07:26:40',1534490800,NULL),(1849693393,10528333,1,94771,1,1,1,'S',1,0.966518,224,792132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',55.8227,139179221,262476,NULL,'2018-07-29 07:56:13',1532850973,NULL),(1853483357,10528333,1,315414,1,1,1,'S',1,0.997674,215,905731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',55.9055,145055649,200518,NULL,'2019-06-26 20:23:00',1561580580,NULL),(1849087260,10528333,1,1566419,1,1,1,'S',1,0.95082,122,675604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',56.0498,138125873,86664,NULL,'2018-06-06 14:49:25',1528296565,NULL),(1849913171,10528333,1,983896,1,1,1,'A',1,0.930481,187,735084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',56.358,139500833,173790,NULL,'2018-08-13 12:10:04',1534162204,NULL),(1849020155,10528333,1,1591617,1,1,1,'S',1,0.971649,194,812446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',56.5639,138125766,184579,NULL,'2018-06-06 14:42:43',1528296163,NULL),(1849897610,10528333,1,73719,1,1,1,'A',1,0.939331,239,780270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',56.5832,139520483,259650,NULL,'2018-08-14 09:56:40',1534240600,NULL),(1849871029,10528333,1,1438427,1,1,1,'S',1,0.983051,236,841003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',56.7309,139369420,234974,NULL,'2018-08-07 10:37:30',1533638250,NULL),(1850022186,10528333,1,315,0,1,1,'B',1,0.842105,114,592653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',56.8401,139750533,69080,NULL,'2018-08-25 14:17:39',1535206659,NULL),(1849347707,10528333,1,1484422,1,1,1,'A',1,0.948387,310,761289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 278}, \"maximum_statistics\": {\"great\": 310}}',56.9036,138535420,271800,NULL,'2018-06-27 08:36:35',1530088595,NULL),(1850041615,10528333,1,82475,1,1,1,'S',1,0.979381,194,881415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',57.0502,139624551,293716,NULL,'2018-08-19 09:03:37',1534669417,NULL),(1849312733,10528333,1,181862,1,1,1,'S',1,0.97619,210,808080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',57.2876,138562894,241992,NULL,'2018-06-28 18:38:02',1530211082,NULL),(1850117441,10528333,1,1593191,1,1,1,'S',1,0.964052,153,851934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',58.3316,139756726,156136,NULL,'2018-08-25 19:52:12',1535226732,NULL),(1849473697,10528333,1,1605133,1,1,1,'A',1,0.931464,319,700800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',58.6851,138650047,344420,NULL,'2018-07-03 09:24:47',1530609887,NULL),(1849285863,10528333,1,1566419,1,1,1,'A',1,0.946721,122,712655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',58.8967,138579690,89952,NULL,'2018-06-29 17:17:43',1530292663,NULL),(1849503385,10528333,1,1620385,1,1,1,'A',1,0.928339,260,714969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 307}}',59.059,138725858,270340,NULL,'2018-07-07 08:58:30',1530953910,NULL),(1849966127,10528333,1,1427533,1,1,1,'S',1,0.981356,295,891510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',59.0798,139520421,354688,NULL,'2018-08-14 09:53:07',1534240387,NULL),(1853767515,10528333,1,99154,1,1,1,'S',1,0.983444,151,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',59.2003,145455925,155074,NULL,'2019-07-21 15:13:19',1563721999,NULL),(1849346820,10528333,1,1035192,1,1,1,'S',1,0.961749,366,823861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',59.6998,138516004,330440,NULL,'2018-06-26 07:04:44',1529996684,NULL),(1849904299,10528333,1,1372343,1,1,1,'A',1,0.952381,289,792379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',60.0522,139453982,323700,NULL,'2018-08-11 10:25:46',1533983146,NULL),(1850078314,10528333,1,1034862,1,1,1,'A',1,0.930147,338,728135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 408}}',61.3662,139750420,389418,NULL,'2018-08-25 14:12:41',1535206361,NULL),(1849573568,10528333,1,44766,1,1,1,'S',1,0.985043,468,851256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 468}}',61.7086,138994678,447580,NULL,'2018-07-20 11:00:52',1532084452,NULL),(1849933143,10528333,1,839293,1,1,1,'A',1,0.917749,231,715265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 231}}',62.0166,139522689,239930,NULL,'2018-08-14 12:11:57',1534248717,NULL),(1849415490,10528333,1,88098,1,1,1,'A',1,0.944089,313,769049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 278}, \"maximum_statistics\": {\"great\": 313}}',63.6375,138710054,337860,NULL,'2018-07-06 13:47:32',1530884852,NULL),(1849886635,10528333,1,1589842,1,1,1,'A',1,0.935691,283,732020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 311}}',64.095,139408974,292840,NULL,'2018-08-09 08:22:02',1533802922,NULL),(1850011046,10528333,1,1353275,1,1,1,'A',1,0.970909,265,799556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',64.6452,139528537,285758,NULL,'2018-08-14 17:28:29',1534267709,NULL),(1849956037,10528333,1,107369,1,1,1,'S',1,0.984848,198,829598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',64.7104,139462509,166280,NULL,'2018-08-11 17:44:49',1534009489,NULL),(1850955762,10528333,1,632263,0,1,1,'S',1,0.968254,126,858912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',65.1491,141154584,99790,NULL,'2018-11-12 15:17:06',1542035826,NULL),(1850445091,10528333,1,92838,1,1,1,'A',1,0.928941,137,643658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',65.4129,140330991,271444,NULL,'2018-09-25 17:34:13',1537896853,NULL),(1850207609,10528333,1,1571811,1,1,1,'A',1,0.919023,125,589651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 389}}',65.5034,139910185,242868,NULL,'2018-09-02 11:56:19',1535889379,NULL),(1849802512,10528333,1,91606,0,1,1,'A',1,0.924929,348,734119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',65.8549,139241210,347120,NULL,'2018-08-01 09:01:45',1533114105,NULL),(1849774146,10528333,1,247109,1,1,1,'A',1,0.919118,204,746442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',68.1126,139374622,179260,NULL,'2018-08-07 15:21:23',1533655283,NULL),(1850063797,10528333,1,1022062,1,1,1,'A',1,0.939935,308,782537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 308}}',68.3383,139653480,386700,NULL,'2018-08-20 17:22:22',1534785742,NULL),(1849761371,10528333,1,1288520,1,1,1,'S',1,0.965812,351,776455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 351}}',68.9353,139179331,370440,NULL,'2018-07-29 08:03:20',1532851400,NULL),(1849377134,10528333,1,1605112,1,1,1,'S',1,0.970944,413,818433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',69.192,138574193,391175,NULL,'2018-06-29 12:08:28',1530274108,NULL),(1849521894,10528333,1,247252,1,1,1,'S',1,0.970679,324,740892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',69.3319,138874802,297131,NULL,'2018-07-14 15:12:10',1531581130,NULL),(1849713629,10528333,1,110394,1,1,1,'A',1,0.943128,211,740421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',69.7413,139179156,202580,NULL,'2018-07-29 07:51:17',1532850677,NULL),(1851267914,10528333,1,1300499,1,1,1,'S',1,0.991379,174,919080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',70.5475,141595735,154902,NULL,'2018-12-09 11:06:21',1544353581,NULL),(1849850689,10528333,1,1165246,1,1,1,'A',1,0.941257,366,774850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 323}, \"maximum_statistics\": {\"great\": 366}}',70.8913,139389715,358390,NULL,'2018-08-08 10:22:20',1533723740,NULL),(1850381697,10528333,1,358571,1,1,1,'S',1,0.991463,410,889392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',71.1139,140137450,485398,NULL,'2018-09-15 06:29:39',1536992979,NULL),(1849868848,10528333,1,61007,1,1,1,'A',1,0.921053,342,730740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 288}, \"maximum_statistics\": {\"great\": 342}}',71.1264,139240233,387090,NULL,'2018-08-01 07:38:39',1533109119,NULL),(1849761365,10528333,1,1287590,1,1,1,'S',1,0.969251,374,760299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 374}}',72.1542,139179294,324654,NULL,'2018-07-29 08:00:45',1532851245,NULL),(1849267110,10528333,1,78898,1,1,1,'S',1,0.991342,231,899057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',72.2571,138574242,240744,NULL,'2018-06-29 12:11:25',1530274285,NULL),(1850041653,10528333,1,82476,1,1,1,'A',1,0.915123,319,707776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',72.9151,139779462,347772,NULL,'2018-08-26 20:40:46',1535316046,NULL),(1849790943,10528333,1,83916,1,1,1,'S',1,0.995885,243,924445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',73.0379,139369530,288330,NULL,'2018-08-07 10:45:44',1533638744,NULL),(1850176647,10528333,1,391741,1,1,1,'A',1,0.94898,147,762386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',74.0435,139851269,128110,NULL,'2018-08-30 16:16:55',1535645815,NULL),(1849861382,10528333,1,779320,0,1,1,'S',1,0.981356,295,851020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',74.4444,139387729,295730,NULL,'2018-08-08 08:04:05',1533715445,NULL),(1849639479,10528333,1,141918,1,1,1,'A',1,0.981067,576,836436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 581}}',74.5644,139056036,642538,NULL,'2018-07-23 09:55:03',1532339703,NULL),(1852410794,10528333,1,58886,1,1,1,'S',1,0.96696,227,848214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',75.0772,143251723,290570,NULL,'2019-03-17 08:44:54',1552812294,NULL),(1849987897,10528333,1,1442890,1,1,1,'S',1,0.950342,292,786978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 292}}',75.74,139551471,296130,NULL,'2018-08-15 19:03:18',1534359798,NULL),(1854193052,10528333,1,393926,1,1,1,'S',1,0.982301,113,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',76.1372,146013290,107258,NULL,'2019-08-25 08:54:45',1566723285,NULL),(1849704845,10528333,1,442222,1,1,1,'S',1,0.972313,307,769109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',76.8653,139169360,284096,NULL,'2018-07-28 19:49:48',1532807388,NULL),(1853888831,10528333,1,315414,1,1,1,'A',1,0.946512,215,847322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 215}}',78.0789,145644051,203096,NULL,'2019-08-02 08:12:52',1564733572,NULL),(1850570826,10528333,1,92030,1,1,1,'A',1,0.948758,322,764993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 289}, \"maximum_statistics\": {\"great\": 322}}',78.3777,140605488,336520,NULL,'2018-10-11 13:25:12',1539264312,NULL),(1849674506,10528333,1,84259,1,1,1,'S',1,0.990033,301,857324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',79.1973,139100882,287052,NULL,'2018-07-25 14:54:39',1532530479,NULL),(1850249089,10528333,1,134300,1,1,1,'A',1,0.941333,375,776770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 331}, \"maximum_statistics\": {\"great\": 375}}',79.3576,139886341,392670,NULL,'2018-09-01 11:12:05',1535800325,NULL),(1849806424,10528333,1,1531182,1,1,1,'S',1,0.95915,306,813065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 306}}',79.5247,139396018,346980,NULL,'2018-08-08 15:56:33',1533743793,NULL),(1853421830,10528333,1,1992083,1,1,1,'X',1,1,129,958385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',79.9699,144806858,121972,NULL,'2019-06-12 14:20:08',1560349208,NULL),(1853351093,10528333,1,1813564,1,1,1,'X',1,1,279,958148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',80.5825,144950996,316092,NULL,'2019-06-20 17:56:25',1561053385,NULL),(1850035396,10528333,1,984334,1,1,1,'S',1,0.952055,365,811383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 330}, \"maximum_statistics\": {\"great\": 365}}',81.0296,139745985,386060,NULL,'2018-08-25 09:59:37',1535191177,NULL),(1853885866,10528333,1,1180723,1,1,1,'S',1,0.950226,221,899095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',81.6839,145644022,250917,NULL,'2019-08-02 08:10:16',1564733416,NULL),(1850144924,10528333,1,1718665,1,1,1,'S',1,0.977528,356,890611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',82.0492,139726926,470350,NULL,'2018-08-24 12:12:56',1535112776,NULL),(1849461418,10528333,1,747193,1,1,1,'S',1,0.982906,351,878866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',82.0545,138774058,320976,NULL,'2018-07-09 17:47:13',1531158433,NULL),(1849762217,10528333,1,1301967,1,1,1,'S',1,0.979008,786,825021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 753}, \"maximum_statistics\": {\"great\": 786}}',83.0888,139169291,757802,NULL,'2018-07-28 19:45:10',1532807110,NULL),(1853579227,10528333,1,68351,1,1,1,'S',1,0.954545,286,877794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',84.1031,144963823,344016,NULL,'2019-06-21 13:25:33',1561123533,NULL),(1850911991,10528333,1,1763478,0,1,1,'S',1,0.979839,124,842869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',84.1081,140815164,100030,NULL,'2018-10-23 14:17:50',1540304270,NULL),(1849729919,10528333,1,53316,1,1,1,'S',1,0.981308,321,881807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',84.1895,139076764,351600,NULL,'2018-07-24 10:51:21',1532429481,NULL),(1853496200,10528333,1,93776,1,1,1,'S',1,0.992366,262,921740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',84.7868,145055627,333496,NULL,'2019-06-26 20:21:15',1561580475,NULL),(1849731577,10528333,1,122015,1,1,1,'S',1,0.986226,363,835458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 363}}',85.0891,139056076,337858,NULL,'2018-07-23 09:57:39',1532339859,NULL),(1849998492,10528333,1,1061964,1,1,1,'S',1,0.957055,326,833745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',85.1456,139583359,330730,NULL,'2018-08-17 10:45:18',1534502718,NULL),(1860241511,10528333,1,75846,1,1,1,'S',1,0.985099,302,876829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',86.6672,155374571,333600,NULL,'2020-10-23 16:44:32',1603471472,NULL),(1853517372,10528333,1,1266754,1,1,1,'A',1,0.942029,207,860516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',86.9053,144963946,250399,NULL,'2019-06-21 13:33:16',1561123996,NULL),(1849681371,10528333,1,1598091,1,1,1,'S',1,0.967577,293,820848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',87.11,139100955,299100,NULL,'2018-07-25 14:58:58',1532530738,NULL),(1850657110,10528333,1,1707111,1,1,1,'A',1,0.946903,339,801734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',88.1884,140456699,337260,NULL,'2018-10-02 18:04:33',1538503473,NULL),(1850941729,10528333,1,1701754,1,1,1,'S',1,0.988818,313,894078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',88.4716,141169775,324250,NULL,'2018-11-13 16:01:55',1542124915,NULL),(1852074239,10528333,1,162447,1,1,1,'S',1,0.995455,330,889308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',88.7327,142788495,333848,NULL,'2019-02-17 10:13:38',1550398418,NULL),(1852064362,10528333,1,74514,1,1,1,'S',1,0.964413,281,817087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',89.2127,142770848,320350,NULL,'2019-02-16 12:55:58',1550321758,NULL),(1852347148,10528333,1,818467,1,1,1,'S',1,0.977891,294,885061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',89.3448,143237693,313670,NULL,'2019-03-16 14:59:32',1552748372,NULL),(1860251737,10528333,1,1288474,1,1,1,'X',1,1,328,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 328}}',90.0632,155250852,474580,NULL,'2020-10-18 16:24:57',1603038297,NULL),(1851019285,10528333,1,1608085,1,1,1,'S',1,0.965035,143,833468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',90.0974,141018663,115540,NULL,'2018-11-04 09:30:50',1541323850,NULL),(1850726540,10528333,1,193971,0,1,1,'S',1,0.980826,339,880739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 339}}',91.9302,140799388,344440,NULL,'2018-10-22 13:11:12',1540213872,NULL),(1850021098,10528333,1,243509,0,1,1,'A',1,0.968935,334,863828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',92.0211,139809379,347590,NULL,'2018-08-28 12:40:33',1535460033,NULL),(1849862167,10528333,1,320390,1,1,1,'S',1,0.986527,334,917426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',92.2084,139367542,381710,NULL,'2018-08-07 08:16:56',1533629816,NULL),(1851267582,10528333,1,1814490,1,1,1,'S',1,0.974114,367,863504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 367}}',92.6012,141595681,369320,NULL,'2018-12-09 11:02:20',1544353340,NULL),(1860629699,10528333,1,77066,1,1,1,'S',1,0.989781,685,880940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 671, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 685}}',92.9853,156005224,784550,NULL,'2020-11-16 11:43:04',1605526984,NULL),(1850041744,10528333,1,1552519,1,1,1,'S',1,0.974164,329,861491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',93.2655,139653448,334960,NULL,'2018-08-20 17:20:14',1534785614,NULL),(1853733486,10528333,1,1481541,1,1,1,'A',1,0.961765,337,833282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',94.4778,145467110,383926,NULL,'2019-07-22 09:24:33',1563787473,NULL),(1854942900,10528333,1,2011503,1,1,1,'A',1,0.916,476,727117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',94.6843,147284063,511880,NULL,'2019-11-19 17:06:41',1574183201,NULL),(1853393799,10528333,1,746857,1,1,1,'S',1,0.969937,316,856873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',95.818,144959596,324800,NULL,'2019-06-21 07:28:28',1561102108,NULL),(1851577788,10528333,1,315413,1,1,1,'S',1,0.990991,333,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',96.0049,142121693,342500,NULL,'2019-01-08 19:05:32',1546974332,NULL),(1849698573,10528333,1,830083,0,1,1,'S',1,0.989617,626,847007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 613}, \"maximum_statistics\": {\"great\": 626}}',96.8458,139191101,576562,NULL,'2018-07-29 19:29:15',1532892555,NULL),(1851036546,10528333,1,1763479,0,1,1,'S',1,0.96129,155,811665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',97.0811,141166760,132320,NULL,'2018-11-13 12:31:04',1542112264,NULL),(1850320277,10528333,1,1310282,1,1,1,'S',1,0.978618,304,862717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',97.3256,140094903,317790,NULL,'2018-09-12 18:24:28',1536776668,NULL),(1856784461,10528333,1,1537259,1,1,1,'S',1,0.996764,309,943284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',97.54,150019308,356720,NULL,'2020-04-11 13:15:12',1586610912,NULL),(1853502704,10528333,1,1415003,0,1,1,'S',1,0.983444,151,893385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',99.5657,144987440,126250,NULL,'2019-06-22 19:20:20',1561231220,NULL),(1861845140,10528333,1,2681462,1,1,1,'S',1,0.993421,228,941012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',100.076,157927665,205150,NULL,'2021-01-19 09:24:25',1611048265,NULL),(1851434346,10528333,1,1593192,1,1,1,'S',1,0.959574,235,825947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',102.027,141828881,232430,NULL,'2018-12-23 11:12:04',1545563524,NULL),(1859061892,10528333,1,1483943,1,1,1,'S',1,0.958904,292,847907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 292}}',102.648,153490882,264800,NULL,'2020-08-12 08:57:28',1597222648,NULL),(1856176038,10528333,1,1551563,1,1,1,'S',1,0.977636,313,941335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',103.361,149168489,373146,NULL,'2020-03-12 12:08:01',1584014881,NULL),(1855775911,10528333,1,1551561,1,1,1,'A',1,0.942708,384,851237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 384}}',103.515,148334781,447810,NULL,'2020-01-25 14:59:58',1579964398,NULL),(1860970216,10528333,1,997489,1,1,1,'X',1,1,292,937277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',103.548,156542843,413504,NULL,'2020-12-04 21:18:37',1607116717,NULL),(1850935392,10528333,1,557817,0,1,1,'S',1,0.974599,748,870748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 710}, \"maximum_statistics\": {\"great\": 748}}',105.579,141169954,826470,NULL,'2018-11-13 16:19:29',1542125969,NULL),(1852425147,10528333,1,1415532,1,1,1,'S',1,0.970255,353,862253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',105.992,143255063,385450,NULL,'2019-03-17 12:46:00',1552826760,NULL),(2855539313,10528333,1,1814491,0,1,1,'A',1,0.914347,306,710998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',106.192,183968621,385726,NULL,'2024-05-19 09:13:49',1716110029,NULL),(1853422773,10528333,1,1992084,1,1,1,'S',1,0.988235,170,902344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',106.28,144792225,164802,NULL,'2019-06-11 16:34:19',1560270859,NULL),(1853535108,10528333,1,1771428,1,1,1,'S',1,0.995,200,945582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',106.922,144995283,184120,NULL,'2019-06-23 07:20:28',1561274428,NULL),(1850159213,10528333,1,77033,1,1,1,'S',1,0.95,410,828307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',107.537,139874210,421180,NULL,'2018-08-31 19:58:49',1535745529,NULL),(1850329954,10528333,1,1591914,1,1,1,'S',1,0.979118,862,857548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 826}, \"maximum_statistics\": {\"great\": 862}}',108.117,140137747,934500,NULL,'2018-09-15 06:56:07',1536994567,NULL),(1850922046,10528333,1,1200451,0,1,1,'S',1,0.986395,147,895965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',108.351,141166746,123520,NULL,'2018-11-13 12:29:44',1542112184,NULL),(1850906222,10528333,1,1658258,1,1,1,'S',1,0.979827,347,894476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 347}}',108.562,140997642,377640,NULL,'2018-11-03 09:02:13',1541235733,NULL),(1850830382,10528333,1,178244,1,1,1,'S',1,0.989247,372,895253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',108.658,140997440,432640,NULL,'2018-11-03 08:44:42',1541234682,NULL),(1853514250,10528333,1,1752554,1,1,1,'S',1,0.974474,333,887091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 333}}',109.249,145015035,392070,NULL,'2019-06-24 10:16:49',1561371409,NULL),(1850427529,10528333,1,84142,1,1,1,'S',1,0.952703,370,820996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',109.668,140359149,407470,NULL,'2018-09-27 13:33:23',1538055203,NULL),(1853451949,10528333,1,1502287,1,1,1,'S',1,0.962264,424,846750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 424}}',111.398,144931272,493810,NULL,'2019-06-19 15:08:04',1560956884,NULL),(1860990481,10528333,1,2513149,1,1,1,'X',1,1,132,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',112.137,156492397,139464,NULL,'2020-12-03 09:49:55',1606988995,NULL),(1860240969,10528333,1,75280,1,1,1,'S',1,0.994932,296,929386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',114.788,155374529,339330,NULL,'2020-10-23 16:42:45',1603471365,NULL),(1851763229,10528333,1,209591,1,1,1,'S',1,0.989041,365,924364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',115.447,142203626,407610,NULL,'2019-01-13 11:44:41',1547379881,NULL),(1860604773,10528333,1,2536492,1,1,1,'X',1,1,128,955800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',116.354,155986206,117004,NULL,'2020-11-15 16:48:56',1605458936,NULL),(1859316590,10528333,1,1454294,1,1,1,'S',1,0.992647,340,929282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',118.293,153944086,381850,NULL,'2020-08-29 09:03:05',1598691785,NULL),(1851736645,10528333,1,1705097,1,1,1,'S',1,0.957627,413,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 413}}',118.755,142210054,422280,NULL,'2019-01-13 17:51:52',1547401912,NULL),(1856205247,10528333,1,2011673,1,1,1,'S',1,0.960256,390,895403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',119.095,149168508,444966,NULL,'2020-03-12 12:09:58',1584014998,NULL),(1859218550,10528333,1,86932,1,1,1,'S',1,0.994012,334,932142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',119.15,153657582,438572,NULL,'2020-08-18 18:07:18',1597774038,NULL),(1850770463,10528333,1,1302301,1,1,1,'S',1,0.977632,380,867513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',119.847,140799438,403090,NULL,'2018-10-22 13:13:48',1540214028,NULL),(1859160604,10528333,1,1177139,1,1,1,'S',1,0.986188,362,892381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',121.422,153818702,393750,NULL,'2020-08-24 17:45:44',1598291144,NULL),(1855107470,10528333,1,2183850,1,1,1,'S',1,0.981818,165,884887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',122.769,147465285,165580,NULL,'2019-12-01 11:10:48',1575198648,NULL),(1859221976,10528333,1,2496677,1,1,1,'A',1,0.936813,182,796178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',123.14,153818273,188642,NULL,'2020-08-24 17:24:43',1598289883,NULL),(1853845660,10528333,1,632265,0,1,1,'S',1,0.960199,201,848162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',123.283,145424295,186390,NULL,'2019-07-19 17:11:05',1563556265,NULL),(1857029825,10528333,1,2102656,1,1,1,'S',1,0.954762,420,882799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',124.854,150296026,486852,NULL,'2020-04-20 08:09:39',1587370179,NULL),(1857438510,10528333,1,714595,1,1,1,'S',1,0.983425,362,910805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',125.455,151048844,428700,NULL,'2020-05-15 09:46:40',1589536000,NULL),(1859987841,10528333,1,2335889,1,1,1,'S',1,0.99812,266,946734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',125.533,154890918,271580,NULL,'2020-10-04 10:30:13',1601807413,NULL),(1850930269,10528333,1,755119,1,1,1,'S',1,0.972813,423,867352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',125.864,141194829,441280,NULL,'2018-11-15 11:43:47',1542282227,NULL),(1855003843,10528333,1,2189874,1,1,1,'S',1,0.950331,453,817236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 408, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 453}}',126.094,147255478,509750,NULL,'2019-11-17 18:09:05',1574014145,NULL),(1853571983,10528333,1,1701755,1,1,1,'S',1,0.969626,428,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',126.872,144987292,470510,NULL,'2019-06-22 19:11:18',1561230678,NULL),(1857034399,10528333,1,2209094,1,1,1,'S',1,0.970968,310,962677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',127.436,150439462,340019,NULL,'2020-04-25 07:17:47',1587799067,NULL),(1856734215,10528333,1,148089,1,1,1,'S',1,0.981834,578,890571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',128.965,149960133,664610,NULL,'2020-04-09 18:00:11',1586455211,NULL),(1857263548,10528333,1,2320343,1,1,1,'S',1,0.977041,392,892887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',129.708,150814082,426940,NULL,'2020-05-07 16:24:52',1588868692,NULL),(1857054321,10528333,1,1813564,1,1,1,'S',1,0.976703,279,980409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',130.078,150296753,332177,NULL,'2020-04-20 08:50:52',1587372652,NULL),(1857001696,10528333,1,2183846,1,1,1,'S',1,0.979042,167,876887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',130.646,150295903,153030,NULL,'2020-04-20 08:03:08',1587369788,NULL),(1859002908,10528333,1,525670,1,1,1,'S',1,0.993697,476,939995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',131.668,153530700,559360,NULL,'2020-08-13 20:04:55',1597349095,NULL),(1852415330,10528333,1,61333,0,1,1,'S',1,0.967233,412,848132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 412}}',131.707,143190212,449160,NULL,'2019-03-13 17:31:27',1552498287,NULL),(1860998726,10528333,1,805872,1,1,1,'X',1,1,441,947062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',132.159,156542893,646756,NULL,'2020-12-04 21:20:44',1607116844,NULL),(1856931317,10528333,1,2335889,1,1,1,'S',1,0.988722,266,974246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',132.904,150217132,278442,NULL,'2020-04-17 18:47:41',1587149261,NULL),(1856540623,10528333,1,1692784,1,1,1,'S',1,0.980769,520,890211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 520}}',133.074,149631108,581930,NULL,'2020-03-30 12:10:23',1585570223,NULL),(1853505172,10528333,1,98667,1,1,1,'S',1,0.968675,415,919643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 389}, \"maximum_statistics\": {\"great\": 415}}',133.55,144963875,457626,NULL,'2019-06-21 13:28:19',1561123699,NULL),(1857595660,10528333,1,2135348,1,1,1,'S',1,0.983412,422,906906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',134.951,151390841,473890,NULL,'2020-05-26 17:58:58',1590515938,NULL),(1877092618,10528333,1,779319,1,1,1,'S',1,0.993056,432,940964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',135.249,180612318,483680,NULL,'2023-09-03 12:37:20',1693744640,NULL),(1876974562,10528333,1,1607220,1,1,1,'S',1,0.994286,175,894538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',136.196,180366444,158800,NULL,'2023-08-17 16:37:22',1692290242,NULL),(1853595371,10528333,1,77033,1,1,1,'S',1,0.978049,410,950534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',136.329,145055201,445980,NULL,'2019-06-26 19:47:09',1561578429,NULL),(1877037535,10528333,1,3198189,1,1,1,'S',1,0.993197,441,939854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',136.619,180319539,494090,NULL,'2023-08-14 13:22:24',1692019344,NULL),(1852280859,10528333,1,234328,0,1,1,'S',1,0.973896,498,868175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 498}}',138.42,143091055,518110,NULL,'2019-03-07 16:46:41',1551977201,NULL),(1855729833,10528333,1,1701755,1,1,1,'S',1,0.964953,428,888547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',138.51,148353011,464394,NULL,'2020-01-26 15:20:25',1580052025,NULL),(1859693604,10528333,1,2071970,1,1,1,'S',1,0.994962,397,945286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',138.531,154534031,449380,NULL,'2020-09-21 17:23:08',1600708988,NULL),(1858142030,10528333,1,1300500,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',139.033,152259906,257860,NULL,'2020-06-27 12:46:05',1593261965,NULL),(1853967318,10528333,1,150059,0,1,1,'S',1,0.98172,465,899312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',139.26,145585202,513960,NULL,'2019-07-29 13:52:48',1564408368,NULL),(1859745266,10528333,1,2507242,1,1,1,'S',1,0.990421,261,986774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',139.617,154471290,258984,NULL,'2020-09-19 09:43:18',1600508598,NULL),(1853927999,10528333,1,1252442,1,1,1,'S',1,0.965957,235,862590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',139.668,145599115,269370,NULL,'2019-07-30 11:57:03',1564487823,NULL),(1859974604,10528333,1,1877253,1,1,1,'X',1,1,259,920200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',140.873,154890848,262760,NULL,'2020-10-04 10:26:53',1601807213,NULL),(1859152910,10528333,1,144380,1,1,1,'A',1,0.943005,193,853348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',142.177,153762416,244825,NULL,'2020-08-22 16:15:35',1598112935,NULL),(1860214110,10528333,1,2393992,1,1,1,'S',1,0.983957,374,910331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374}}',142.561,155293167,429440,NULL,'2020-10-20 11:52:22',1603194742,NULL),(1859211391,10528333,1,1285330,1,1,1,'S',1,0.998619,362,954488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',142.642,153755260,428390,NULL,'2020-08-22 11:17:22',1598095042,NULL),(1871950847,10528333,1,2681725,1,1,1,'S',1,0.984321,287,915929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',143.133,172991529,289752,NULL,'2022-06-30 13:27:05',1656595625,NULL),(1874518315,10528333,1,2554514,1,1,1,'S',1,0.996114,386,940556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',143.751,176929735,417130,NULL,'2023-01-21 11:43:48',1674301428,NULL),(1876618791,10528333,1,105790,1,1,1,'S',1,0.996622,444,945452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 444}}',144.845,179790278,522604,NULL,'2023-07-11 15:08:23',1689088103,NULL),(3075109433,10528333,1,1552518,1,1,1,'S',1,0.98427,445,911536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 445}}',144.868,184464482,508670,NULL,'2024-06-28 21:39:38',1719610778,NULL),(1856506730,10528333,1,2212555,1,1,1,'S',1,0.980211,379,896822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',145.658,149666328,399840,NULL,'2020-03-31 13:49:39',1585662579,NULL),(1860962722,10528333,1,1507167,1,1,1,'X',1,1,423,953182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',145.665,156476101,491400,NULL,'2020-12-02 18:41:12',1606934472,NULL),(1853583824,10528333,1,162447,1,1,1,'A',1,0.968182,329,879888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',145.679,145066976,323614,NULL,'2019-06-27 13:57:41',1561643861,NULL),(2595616140,10528333,1,4439812,1,1,1,'S',1,0.997238,181,914115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 181}}',147.479,183360781,192176,NULL,'2024-03-30 23:46:20',1711842380,NULL),(1860310124,10528333,1,1946494,1,1,1,'S',1,0.993703,397,933290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',147.925,155606761,463700,NULL,'2020-11-01 17:34:05',1604252045,NULL),(1859745416,10528333,1,2320819,1,1,1,'S',1,0.996231,398,948443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',148.082,154616815,426960,NULL,'2020-09-24 17:09:08',1600967348,NULL),(1857109144,10528333,1,956211,1,1,1,'S',1,0.983654,520,905206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',148.257,150592903,566620,NULL,'2020-04-30 08:48:28',1588236508,NULL),(1859537721,10528333,1,2194602,1,1,1,'S',1,0.989865,444,916619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',149.476,154310262,527430,NULL,'2020-09-12 19:26:02',1599938762,NULL),(3500411979,10528333,1,3555434,1,1,1,'A',1,0.980658,515,904954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',151.545,185383339,575720,NULL,'2024-09-11 19:23:43',1726082623,NULL),(1859360486,10528333,1,238439,1,1,1,'S',1,0.991917,433,936294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',152.717,153986118,477010,NULL,'2020-08-30 20:49:55',1598820595,NULL),(1858384870,10528333,1,133237,1,1,1,'S',1,0.998876,445,956135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 445}}',152.787,152525050,517090,NULL,'2020-07-07 17:22:23',1594142543,NULL),(1856858391,10528333,1,1630791,1,1,1,'S',1,0.964135,474,854961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',152.91,150241996,531310,NULL,'2020-04-18 14:00:46',1587218446,NULL),(1856881754,10528333,1,154766,1,1,1,'S',1,0.980916,524,901956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',153.17,150217219,575960,NULL,'2020-04-17 18:51:15',1587149475,NULL),(1853889851,10528333,1,94966,1,1,1,'A',1,0.951818,323,798387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',153.503,145636255,545418,NULL,'2019-08-01 18:53:09',1564685589,NULL),(1860444001,10528333,1,2016124,1,1,1,'S',1,0.99162,358,937135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 358}}',154.273,155630726,524550,NULL,'2020-11-02 18:16:39',1604340999,NULL),(1858627460,10528333,1,2388423,1,1,1,'S',1,0.989637,579,926810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 579}}',154.601,152863380,659190,NULL,'2020-07-20 13:17:39',1595251059,NULL),(1857753563,10528333,1,310380,1,1,1,'S',1,0.994159,428,931819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',154.751,151643309,475400,NULL,'2020-06-04 13:59:33',1591279173,NULL),(1860252083,10528333,1,997490,1,1,1,'X',1,1,394,945613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',155.018,155340132,530412,NULL,'2020-10-22 10:13:00',1603361580,NULL),(1859254179,10528333,1,106421,1,1,1,'S',1,0.993651,315,936754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',155.175,153986160,357000,NULL,'2020-08-30 20:52:27',1598820747,NULL),(1861010970,10528333,1,80959,1,1,1,'S',1,0.992843,489,936332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',157.557,156464476,559170,NULL,'2020-12-02 09:52:05',1606902725,NULL),(1859656462,10528333,1,2347966,1,1,1,'S',1,0.974555,393,879516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 373, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',157.587,154512130,487190,NULL,'2020-09-20 19:12:39',1600629159,NULL),(1876634622,10528333,1,3678855,1,1,1,'X',1,1,390,953488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',157.647,179872121,444140,NULL,'2023-07-16 20:16:02',1689538562,NULL),(1857521767,10528333,1,2206505,1,1,1,'S',1,0.98497,499,898309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',158.54,151230931,549940,NULL,'2020-05-21 09:58:00',1590055080,NULL),(1857647817,10528333,1,167927,1,1,1,'S',1,0.985314,749,913737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 727, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 749}}',158.963,151438112,868282,NULL,'2020-05-28 11:53:46',1590666826,NULL),(1869819675,10528333,1,217266,0,1,1,'S',1,0.994005,417,926301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',159.023,169789063,487964,NULL,'2022-02-14 12:18:35',1644841115,NULL),(1876573840,10528333,1,3786374,1,1,1,'S',1,0.997537,203,913128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',159.13,179850720,186350,NULL,'2023-07-15 12:49:23',1689425363,NULL),(1860525972,10528333,1,2210204,1,1,1,'S',1,0.997908,478,947339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',159.541,155820645,556860,NULL,'2020-11-09 18:01:28',1604944888,NULL),(1857590490,10528333,1,2011541,1,1,1,'A',1,0.956,488,878669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',159.852,151438250,569179,NULL,'2020-05-28 12:00:46',1590667246,NULL),(1857475718,10528333,1,503855,1,1,1,'S',1,0.991107,506,931932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',160.26,151083036,563320,NULL,'2020-05-16 10:36:03',1589625363,NULL),(1857483327,10528333,1,1302300,1,1,1,'S',1,0.987129,505,917984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',161.061,151214053,572140,NULL,'2020-05-20 18:10:11',1589998211,NULL),(1876566401,10528333,1,3563945,1,1,1,'S',1,0.993197,441,939875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',161.996,179850703,508880,NULL,'2023-07-15 12:47:50',1689425270,NULL),(1861547311,10528333,1,2441758,1,1,1,'X',1,1,452,943399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',162.136,157411312,536700,NULL,'2021-01-01 16:25:34',1609518334,NULL),(1856596412,10528333,1,2212555,1,1,1,'S',1,0.973615,379,936353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',162.773,149885063,419670,NULL,'2020-04-07 09:12:19',1586250739,NULL),(1857842243,10528333,1,734082,1,1,1,'S',1,0.981319,455,899581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',162.875,151705224,505130,NULL,'2020-06-06 17:51:51',1591465911,NULL),(1877325282,10528333,1,3869344,1,1,1,'S',1,0.99811,529,953578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',162.95,180883010,626650,NULL,'2023-09-21 20:14:40',1695327280,NULL),(1860437070,10528333,1,136676,1,1,1,'X',1,1,465,953556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',163.594,155781718,518720,NULL,'2020-11-08 09:10:22',1604826622,NULL),(3532506799,10528333,1,3715597,1,1,1,'S',1,0.997854,466,947736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466}}',164.016,185449807,539800,NULL,'2024-09-17 09:30:28',1726565428,NULL),(1858101556,10528333,1,238876,1,1,1,'S',1,0.986998,423,924019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',164.632,152211697,465600,NULL,'2020-06-25 14:40:13',1593096013,NULL),(1859589507,10528333,1,1718666,1,1,1,'S',1,0.990909,495,929309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 495}}',164.649,154395598,649170,NULL,'2020-09-16 12:22:40',1600258960,NULL),(1859672788,10528333,1,133442,1,1,1,'S',1,0.98768,487,978515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 487}}',164.739,154533003,561954,NULL,'2020-09-21 16:37:58',1600706278,NULL),(1859641567,10528333,1,103240,1,1,1,'S',1,0.998982,491,956770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 491}}',164.813,154472275,601310,NULL,'2020-09-19 10:32:49',1600511569,NULL),(1857035605,10528333,1,1062640,1,1,1,'S',1,0.978022,455,894523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',165.034,150424480,485470,NULL,'2020-04-24 17:59:03',1587751143,NULL),(1859163346,10528333,1,1970243,1,1,1,'X',1,1,539,957012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 539}}',166.823,153815665,649420,NULL,'2020-08-24 15:29:45',1598282985,NULL),(1859224564,10528333,1,1899928,1,1,1,'X',1,1,218,948969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',167.265,153712939,210940,NULL,'2020-08-20 20:06:56',1597954016,NULL),(1877314926,10528333,1,3672655,1,1,1,'S',1,0.996203,395,941755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 395}}',167.279,180908541,468060,NULL,'2023-09-23 14:24:41',1695479081,NULL),(1860531446,10528333,1,2363530,1,1,1,'S',1,0.999008,504,943605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',167.33,155814630,583310,NULL,'2020-11-09 13:55:54',1604930154,NULL),(1861898301,10528333,1,181248,0,1,1,'S',1,0.986193,507,916513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',167.892,157815063,571930,NULL,'2021-01-15 13:23:43',1610717023,NULL),(1861646134,10528333,1,2530233,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',168.099,157439451,541880,NULL,'2021-01-02 15:15:25',1609600525,NULL),(1861248020,10528333,1,1814491,1,1,1,'S',1,0.998929,467,956981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',168.192,156878464,527470,NULL,'2020-12-15 11:45:16',1608032716,NULL),(1859787408,10528333,1,1752505,1,1,1,'S',1,0.995614,456,947784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',168.202,154817163,545250,NULL,'2020-10-01 17:40:28',1601574028,NULL),(1857014056,10528333,1,1266757,1,1,1,'S',1,0.980247,405,865151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',168.291,150295890,493080,NULL,'2020-04-20 08:02:07',1587369727,NULL),(1857569493,10528333,1,1846602,1,1,1,'S',1,0.993185,807,938233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',168.467,151263412,926420,NULL,'2020-05-22 11:56:53',1590148613,NULL),(1874940980,10528333,1,2363842,1,1,1,'S',1,0.98932,515,930200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',168.743,177423210,553530,NULL,'2023-02-18 13:14:46',1676726086,NULL),(1858114025,10528333,1,254648,1,1,1,'S',1,0.992257,452,932063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',169.101,152143068,532620,NULL,'2020-06-22 21:09:05',1592860145,NULL),(1860606056,10528333,1,1992080,1,1,1,'S',1,0.993333,225,940827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',169.66,155888030,246116,NULL,'2020-11-12 08:06:18',1605168378,NULL),(1855599665,10528333,1,1549619,1,1,1,'S',1,0.998884,448,949434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',169.77,148201360,503360,NULL,'2020-01-17 10:49:54',1579258194,NULL),(3063764994,10528333,1,3198185,1,1,1,'S',1,0.984991,533,915629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',170.011,184440712,593300,NULL,'2024-06-26 20:08:48',1719432528,NULL),(1858991450,10528333,1,243510,1,1,1,'S',1,0.995049,505,945203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',170.761,153469544,550680,NULL,'2020-08-11 14:09:35',1597154975,NULL),(1858272138,10528333,1,1898697,1,1,1,'S',1,0.992347,588,937368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',170.89,152294638,673712,NULL,'2020-06-28 19:38:51',1593373131,NULL),(1860327026,10528333,1,319880,1,1,1,'S',1,0.997895,475,950434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 475}}',171.002,155553062,562040,NULL,'2020-10-30 16:40:53',1604076053,NULL),(1857869841,10528333,1,1876122,1,1,1,'S',1,0.982823,1339,904539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1293, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1339}}',171.215,151676056,1579650,NULL,'2020-06-05 16:44:48',1591375488,NULL),(1861632703,10528333,1,209592,1,1,1,'S',1,0.994545,550,943857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 550}}',171.87,157586170,627170,NULL,'2021-01-07 14:47:27',1610030847,NULL),(1877798525,10528333,1,2563380,1,1,1,'X',1,1,527,953852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 527}}',171.929,181418375,616160,NULL,'2023-11-01 11:39:01',1698838741,NULL),(1854861883,10528333,1,746858,1,1,1,'S',1,0.982558,516,897916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',172.696,146973934,554420,NULL,'2019-10-31 15:50:44',1572537044,NULL),(1856528527,10528333,1,2011503,1,1,1,'S',1,0.971,500,923976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',173.057,149512128,583722,NULL,'2020-03-26 09:30:05',1585215005,NULL),(1861592849,10528333,1,1939223,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',173.539,157476201,251460,NULL,'2021-01-03 19:09:00',1609700940,NULL),(1856818434,10528333,1,96735,1,1,1,'S',1,0.986486,444,915353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',173.555,150142014,522206,NULL,'2020-04-15 10:49:12',1586947752,NULL),(1859508703,10528333,1,2314541,1,1,1,'S',1,0.981681,464,908466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',174.257,154231066,515390,NULL,'2020-09-09 18:29:49',1599676189,NULL),(1857848040,10528333,1,2085861,1,1,1,'S',1,0.985714,980,899857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 952, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',174.316,151667909,1179960,NULL,'2020-06-05 11:22:51',1591356171,NULL),(1861660543,10528333,1,1886832,1,1,1,'S',1,0.995054,1011,943587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1001, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1011}}',174.336,157476182,1303240,NULL,'2021-01-03 19:08:00',1609700880,NULL),(1859366079,10528333,1,2547759,1,1,1,'S',1,0.989181,647,928526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 633, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 647}}',174.718,153943891,755590,NULL,'2020-08-29 08:53:19',1598691199,NULL),(1859275732,10528333,1,1812968,1,1,1,'S',1,0.980392,561,905559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',175.425,153983103,622702,NULL,'2020-08-30 18:18:24',1598811504,NULL),(1857814824,10528333,1,93280,1,1,1,'S',1,0.99446,722,938357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 714, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 722}}',176.758,151586701,865260,NULL,'2020-06-02 14:18:57',1591107537,NULL),(1860330507,10528333,1,142435,1,1,1,'S',1,0.990601,532,932180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',177.185,155552587,592500,NULL,'2020-10-30 16:21:14',1604074874,NULL),(1874799121,10528333,1,2060396,1,1,1,'S',1,0.996862,478,938870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 478}}',177.306,177140397,581550,NULL,'2023-02-02 11:13:45',1675336425,NULL),(1861685164,10528333,1,2468575,1,1,1,'S',1,0.989669,484,889300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 484}}',177.316,157733196,579490,NULL,'2021-01-12 14:55:01',1610463301,NULL),(1878208209,10528333,1,183137,1,1,1,'S',1,0.98855,524,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 524}}',178.272,182087100,636250,NULL,'2023-12-22 18:58:59',1703271539,NULL),(1858832471,10528333,1,2429448,1,1,1,'S',1,0.979701,468,897889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 468}}',178.288,153106413,552180,NULL,'2020-07-29 13:28:19',1596029299,NULL),(1877439116,10528333,1,177503,1,1,1,'S',1,0.993464,459,937195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',178.389,181178193,542940,NULL,'2023-10-13 17:52:19',1697219539,NULL),(1857124933,10528333,1,145032,1,1,1,'S',1,0.983229,954,894753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 922, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 954}}',178.81,150532455,1178950,NULL,'2020-04-28 09:45:41',1588067141,NULL),(1861025506,10528333,1,95391,1,1,1,'S',1,0.991342,462,929640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',179.179,156564434,531392,NULL,'2020-12-05 13:20:36',1607174436,NULL),(1855875815,10528333,1,620777,1,1,1,'S',1,0.984043,470,898742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',179.747,148576842,542320,NULL,'2020-02-08 15:30:22',1581175822,NULL),(1863630809,10528333,1,38237,1,1,1,'S',1,0.995049,505,904080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',180.78,160683240,607210,NULL,'2021-04-10 10:11:05',1618049465,NULL),(1858471988,10528333,1,2487566,1,1,1,'S',1,0.994024,753,941464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 744, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 753}}',180.91,152518695,932360,NULL,'2020-07-07 12:43:05',1594125785,NULL),(1860404427,10528333,1,102924,1,1,1,'S',1,0.992395,526,937653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',181.696,155763069,610190,NULL,'2020-11-07 17:42:25',1604770945,NULL),(2969482602,10528333,1,185473,1,1,1,'S',1,0.99552,558,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',182.027,184234318,650640,NULL,'2024-06-09 16:28:38',1717950518,NULL),(1857921589,10528333,1,2189541,1,1,1,'S',1,0.997732,441,951706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 441}}',182.085,151809443,606690,NULL,'2020-06-10 15:41:55',1591803715,NULL),(1876939819,10528333,1,3617963,1,1,1,'S',1,0.989529,382,924955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 382}}',182.252,180411046,418600,NULL,'2023-08-20 19:04:11',1692558251,NULL),(1857690857,10528333,1,95461,1,1,1,'S',1,0.982794,494,902780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',182.297,151321263,607400,NULL,'2020-05-24 10:36:37',1590316597,NULL),(1857648071,10528333,1,2294382,1,1,1,'A',1,0.978383,530,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',182.508,151295815,598230,NULL,'2020-05-23 13:45:48',1590241548,NULL),(1857219676,10528333,1,121952,1,1,1,'S',1,0.980519,462,897680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 462}}',182.943,150803973,563726,NULL,'2020-05-07 09:26:22',1588843582,NULL),(1859472166,10528333,1,2296165,1,1,1,'S',1,0.99442,448,935639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',183.73,154229512,529190,NULL,'2020-09-09 17:10:47',1599671447,NULL),(1868400784,10528333,1,2554513,1,1,1,'S',1,0.998236,567,949781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 565, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 567}}',184.525,167719432,700920,NULL,'2021-11-24 10:36:26',1637750186,NULL),(1859341648,10528333,1,746858,1,1,1,'S',1,0.967054,516,920191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',184.926,153900165,590364,NULL,'2020-08-27 17:41:05',1598550065,NULL),(1877137020,10528333,1,2325112,1,1,1,'S',1,0.997006,334,937763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 334}}',184.926,180570383,415130,NULL,'2023-08-31 16:07:29',1693498049,NULL),(1861029270,10528333,1,2655991,1,1,1,'S',1,0.991736,484,936567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 484}}',184.998,156468525,565200,NULL,'2020-12-02 13:15:42',1606914942,NULL),(1858114412,10528333,1,118502,1,1,1,'S',1,0.98,525,901670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 525}}',185.15,152081501,594550,NULL,'2020-06-20 13:51:27',1592661087,NULL),(1857866832,10528333,1,2346730,1,1,1,'S',1,0.995238,1050,939499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1040, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',185.408,151754226,1287650,NULL,'2020-06-08 15:01:51',1591628511,NULL),(1857709644,10528333,1,747084,1,1,1,'S',1,0.983402,482,910670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',188.212,151664749,527400,NULL,'2020-06-05 08:58:31',1591347511,NULL),(1857374210,10528333,1,2122514,1,1,1,'S',1,0.975,500,883508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',189.124,150897543,586846,NULL,'2020-05-10 10:49:04',1589107744,NULL),(1865149551,10528333,1,2039079,1,1,1,'S',1,0.990566,371,933578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 371}}',189.487,162913436,446820,NULL,'2021-06-12 09:11:16',1623489076,NULL),(2377825197,10528333,1,2860963,1,1,1,'S',1,0.99688,641,949484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 641}}',189.642,182863738,734120,NULL,'2024-02-20 11:56:43',1708430203,NULL),(1857674270,10528333,1,1159351,1,1,1,'S',1,0.98722,939,915212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 915, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939}}',190.046,151447298,1086340,NULL,'2020-05-28 17:49:22',1590688162,NULL),(1859336020,10528333,1,1267458,1,1,1,'S',1,0.998258,574,952105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',190.827,153900045,716730,NULL,'2020-08-27 17:35:55',1598549755,NULL),(1861902704,10528333,1,1913745,1,1,1,'S',1,0.997585,414,950519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',190.869,157931906,463380,NULL,'2021-01-19 12:58:08',1611061088,NULL),(1860341555,10528333,1,2598274,1,1,1,'S',1,0.997423,582,952767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',191.131,155552767,710808,NULL,'2020-10-30 16:29:01',1604075341,NULL),(1858894512,10528333,1,1954564,1,1,1,'S',1,0.997636,423,945721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',191.319,153440233,494770,NULL,'2020-08-10 12:26:26',1597062386,NULL),(1858999957,10528333,1,1759437,1,1,1,'S',1,0.992586,607,931298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',192.51,153491392,683890,NULL,'2020-08-12 09:30:20',1597224620,NULL),(1860414323,10528333,1,2487381,1,1,1,'S',1,0.990702,484,925746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 484}}',192.627,155785913,572570,NULL,'2020-11-08 12:46:11',1604839571,NULL),(1873362912,10528333,1,2851872,1,1,1,'S',1,0.984919,431,915122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 431}}',192.821,175089143,487850,NULL,'2022-10-14 15:01:27',1665759687,NULL),(1859133759,10528333,1,1555455,1,1,1,'S',1,0.996032,504,948868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',193.286,153767645,575380,NULL,'2020-08-22 20:22:42',1598127762,NULL),(1861041089,10528333,1,818239,1,1,1,'S',1,0.997494,399,946812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',194.121,156689963,458510,NULL,'2020-12-09 11:34:08',1607513648,NULL),(1873063363,10528333,1,1532371,1,1,1,'S',1,0.988252,1447,925700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1413, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1447}}',194.354,174478629,1814380,NULL,'2022-09-11 14:48:03',1662907683,NULL),(1876319745,10528333,1,616067,1,1,1,'A',1,0.990706,533,930578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',194.716,179524221,603180,NULL,'2023-06-24 09:05:58',1687597558,NULL),(1860958389,10528333,1,1502284,1,1,1,'S',1,0.987548,522,921785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 522}}',194.941,156468621,621940,NULL,'2020-12-02 13:19:25',1606915165,NULL),(1876073058,10528333,1,3786375,1,1,1,'S',1,0.983193,238,866305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',194.972,179200174,215840,NULL,'2023-06-03 09:40:50',1685785250,NULL),(1875380962,10528333,1,1990557,1,1,1,'S',1,0.992355,654,938266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 654}}',195.461,178249852,759950,NULL,'2023-04-06 10:41:05',1680777665,NULL),(1859282521,10528333,1,2406327,1,1,1,'S',1,0.994536,366,944590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',195.491,154006638,392960,NULL,'2020-08-31 16:40:13',1598892013,NULL),(1860250274,10528333,1,1285331,1,1,1,'S',1,0.996689,453,949749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',196.036,155268575,532010,NULL,'2020-10-19 11:28:09',1603106889,NULL),(1877292133,10528333,1,1991796,1,1,1,'S',1,0.989681,533,925090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 533}}',197.419,180717956,621570,NULL,'2023-09-10 12:07:20',1694347640,NULL),(1861124380,10528333,1,1504652,1,1,1,'S',1,0.994094,508,938711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',198.089,156751520,588750,NULL,'2020-12-11 12:07:33',1607688453,NULL),(1860181524,10528333,1,136737,1,1,1,'S',1,0.999099,555,956248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555}}',198.723,155325073,659220,NULL,'2020-10-21 17:53:31',1603302811,NULL),(1878216593,10528333,1,3225468,1,1,1,'S',1,0.99031,516,928581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 516}}',199.43,182089417,616234,NULL,'2023-12-22 22:52:07',1703285527,NULL),(1858906622,10528333,1,2470783,1,1,1,'X',1,1,184,959111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',199.733,153443851,182880,NULL,'2020-08-10 14:56:21',1597071381,NULL),(1874781382,10528333,1,3693051,1,1,1,'S',1,0.991979,561,936846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',200.183,177176806,678610,NULL,'2023-02-04 10:25:38',1675506338,NULL),(1862541809,10528333,1,805880,1,1,1,'S',1,0.990506,632,925790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 632}}',200.595,158849719,758220,NULL,'2021-02-16 16:40:31',1613493631,NULL),(1874796724,10528333,1,1862010,1,1,1,'S',1,0.99522,523,944993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 523}}',200.741,177141976,597730,NULL,'2023-02-02 13:05:49',1675343149,NULL),(1861520615,10528333,1,415201,1,1,1,'S',1,0.98381,525,913377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 525}}',200.957,157269086,617900,NULL,'2020-12-27 22:38:00',1609108680,NULL),(1860145613,10528333,1,2177383,1,1,1,'S',1,0.998333,600,955443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 600}}',201.691,155367407,746300,NULL,'2020-10-23 11:35:47',1603452947,NULL),(1859086448,10528333,1,83813,1,1,1,'S',1,0.986717,527,915864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',202.173,153630422,595306,NULL,'2020-08-17 16:17:15',1597681035,NULL),(1857935549,10528333,1,2205036,1,1,1,'S',1,0.980504,1231,902426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1231}}',202.611,151704946,1357080,NULL,'2020-06-06 17:39:53',1591465193,NULL),(1860538920,10528333,1,2370439,1,1,1,'S',1,0.994545,550,944570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',202.624,155836108,610140,NULL,'2020-11-10 09:40:23',1605001223,NULL),(1877078277,10528333,1,725277,1,1,1,'S',1,0.993648,551,935190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 551}}',202.822,180511865,634130,NULL,'2023-08-27 17:56:05',1693158965,NULL),(1860667495,10528333,1,2495033,1,1,1,'X',1,1,567,951544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 567}}',203.273,156035701,714020,NULL,'2020-11-17 15:47:29',1605628049,NULL),(1875495426,10528333,1,3897427,1,1,1,'S',1,0.994163,514,940948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 508, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 514}}',203.333,178249968,594120,NULL,'2023-04-06 10:47:41',1680778061,NULL),(1867005972,10528333,1,2514507,1,1,1,'S',1,0.985253,712,917428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 712}}',203.845,165705031,813550,NULL,'2021-09-10 11:22:44',1631272964,NULL),(2401655202,10528333,1,4439813,1,1,1,'S',1,0.995305,213,901727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',203.866,182918900,227140,NULL,'2024-02-24 16:22:46',1708791766,NULL),(1861567072,10528333,1,620779,1,1,1,'S',1,0.99044,523,932496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',203.986,157555022,590040,NULL,'2021-01-06 13:38:53',1609940333,NULL),(1859434240,10528333,1,1476226,1,1,1,'A',1,0.990354,1169,915364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1223, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1244}}',204.205,154131398,1543910,NULL,'2020-09-05 17:04:09',1599325449,NULL),(2385729311,10528333,1,3678848,1,1,1,'S',1,0.997788,452,947241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',204.449,182882346,520390,NULL,'2024-02-21 21:31:44',1708551104,NULL),(1860120362,10528333,1,695136,1,1,1,'S',1,0.999016,508,953015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',204.677,155119272,582580,NULL,'2020-10-13 15:23:14',1602602594,NULL),(1857796198,10528333,1,2209099,1,1,1,'S',1,0.991325,634,933464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',205.319,151642661,700780,NULL,'2020-06-04 13:34:54',1591277694,NULL),(1859312226,10528333,1,1442891,1,1,1,'S',1,0.991706,422,931437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',205.457,153944052,498750,NULL,'2020-08-29 09:01:31',1598691691,NULL),(1857921443,10528333,1,2189491,1,1,1,'S',1,0.973384,526,848091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',206.048,151676361,610810,NULL,'2020-06-05 16:57:36',1591376256,NULL),(1857142252,10528333,1,164669,1,1,1,'S',1,0.975,680,889483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 680}}',206.468,150595632,748820,NULL,'2020-04-30 10:49:49',1588243789,NULL),(1860593983,10528333,1,2421823,1,1,1,'S',1,0.994891,685,945090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 685}}',206.836,155835992,819628,NULL,'2020-11-10 09:32:34',1605000754,NULL),(1875586052,10528333,1,79027,1,1,1,'S',1,0.989044,502,915333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 502}}',207.847,178270201,613670,NULL,'2023-04-07 12:37:57',1680871077,NULL),(2369520644,10528333,1,4270851,1,1,1,'S',1,0.995704,582,948135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',208.026,182844522,666682,NULL,'2024-02-18 19:44:58',1708285498,NULL),(1873240040,10528333,1,1736334,1,1,1,'S',1,0.993492,461,941335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',208.547,174888859,514180,NULL,'2022-10-03 09:41:12',1664790072,NULL),(1861601668,10528333,1,166064,1,1,1,'S',1,0.997,500,946508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500}}',208.675,157554706,597080,NULL,'2021-01-06 13:25:51',1609939551,NULL),(1859259294,10528333,1,264752,1,1,1,'S',1,0.994919,492,944598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',209.303,153951568,548620,NULL,'2020-08-29 14:52:02',1598712722,NULL),(1876797787,10528333,1,3590006,1,1,1,'S',1,0.99285,979,937738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 965, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 979}}',209.785,180161407,1203080,NULL,'2023-08-04 11:00:24',1691146824,NULL),(2305587876,10528333,1,4362045,1,1,1,'S',1,0.997468,790,951160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 786, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 790}}',211.073,182701525,973290,NULL,'2024-02-07 17:20:20',1707326420,NULL),(1870885595,10528333,1,1174036,1,1,1,'S',1,0.99182,489,932392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',211.158,171258180,576340,NULL,'2022-04-17 14:00:47',1650204047,NULL),(1877058422,10528333,1,3500324,1,1,1,'S',1,0.992378,656,932817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',211.301,180641997,760020,NULL,'2023-09-05 13:44:12',1693921452,NULL),(1870758909,10528333,1,126009,1,1,1,'S',1,0.990758,541,923472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 541}}',211.502,171188951,685370,NULL,'2022-04-14 18:39:20',1649961560,NULL),(3494792052,10528333,1,4525374,1,1,1,'S',1,0.994643,560,941631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 560}}',211.674,185371604,655480,NULL,'2024-09-10 18:15:02',1725992102,NULL),(2925257502,10528333,1,3151962,1,1,1,'S',1,0.9936,625,936143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 617, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',211.693,184130787,741070,NULL,'2024-06-01 13:06:08',1717247168,NULL),(1878436163,10528333,1,514690,1,1,1,'S',1,0.993266,594,940384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',211.737,182232808,664750,NULL,'2024-01-02 12:22:53',1704198173,NULL),(1858388004,10528333,1,136737,1,1,1,'S',1,0.990991,555,984261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 555}}',213.305,152463994,671430,NULL,'2020-07-05 10:40:26',1593945626,NULL),(2518904440,10528333,1,2210202,1,1,1,'A',1,0.978188,367,871700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',213.32,183181150,633854,NULL,'2024-03-16 22:42:15',1710628935,NULL),(1861427074,10528333,1,2649322,1,1,1,'S',1,0.989647,821,929241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 804, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 821}}',214.525,157298347,931660,NULL,'2020-12-28 21:27:51',1609190871,NULL),(1859575592,10528333,1,1000662,1,1,1,'S',1,0.994577,461,943750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',214.92,154403201,507270,NULL,'2020-09-16 18:10:41',1600279841,NULL),(3013340599,10528333,1,4573097,1,1,1,'S',1,0.991,500,933964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500}}',215.046,184332004,604230,NULL,'2024-06-17 18:14:37',1718648077,NULL),(1877081097,10528333,1,3552589,1,1,1,'S',1,0.998043,511,949326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',215.332,180545143,596910,NULL,'2023-08-29 21:36:22',1693344982,NULL),(1878291074,10528333,1,3448496,1,1,1,'S',1,0.997082,514,951210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 514}}',215.894,182139284,593030,NULL,'2023-12-26 15:39:02',1703605142,NULL),(1876549274,10528333,1,2835550,1,1,1,'S',1,0.991567,1008,935022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 991, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1008}}',216.971,179786167,1230200,NULL,'2023-07-11 10:16:55',1689070615,NULL),(3482708995,10528333,1,2211011,1,1,1,'S',1,0.971279,383,948059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 383}}',217.722,185346060,477970,NULL,'2024-09-08 14:02:14',1725804134,NULL),(1876934760,10528333,1,164669,1,1,1,'S',1,0.988971,680,928589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 665, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 680}}',217.875,180449209,762440,NULL,'2023-08-23 14:05:24',1692799524,NULL),(1877096547,10528333,1,3273323,1,1,1,'S',1,0.995512,557,944396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 557}}',218.659,180646819,646160,NULL,'2023-09-05 20:30:53',1693945853,NULL),(1865828173,10528333,1,2289502,1,1,1,'S',1,0.98519,1418,917816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1376, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1418}}',218.686,163967950,1680610,NULL,'2021-07-15 09:56:41',1626343001,NULL),(1860471231,10528333,1,174684,1,1,1,'S',1,0.987037,540,923733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 540}}',218.777,155728086,617820,NULL,'2020-11-06 14:27:45',1604672865,NULL),(1861755897,10528333,1,1345109,1,1,1,'S',1,0.987736,530,924975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',218.993,157626458,581050,NULL,'2021-01-08 22:15:36',1610144136,NULL),(2556882754,10528333,1,4341092,1,1,1,'S',1,0.985965,570,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 570}}',219.351,183268850,698630,NULL,'2024-03-23 23:09:11',1711235351,NULL),(1858335286,10528333,1,2067861,1,1,1,'S',1,0.971997,1357,879005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1281, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1357}}',219.913,152314891,1567800,NULL,'2020-06-29 16:09:59',1593446999,NULL),(1876894841,10528333,1,2860959,1,1,1,'S',1,0.993188,734,937442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 724, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 734}}',220.027,180273376,836000,NULL,'2023-08-11 16:41:23',1691772083,NULL),(2299527940,10528333,1,2363528,1,1,1,'S',1,0.99429,613,933033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613}}',220.039,182688151,707930,NULL,'2024-02-06 15:20:03',1707232803,NULL),(1877126986,10528333,1,107909,1,1,1,'S',1,0.996337,546,948066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 546}}',220.862,180542931,650250,NULL,'2023-08-29 18:20:40',1693333240,NULL),(1877109140,10528333,1,3598712,1,1,1,'S',1,0.998924,929,956947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 927, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 929}}',222.885,180476479,1096250,NULL,'2023-08-25 13:13:12',1692969192,NULL),(3665625582,10528333,1,2860959,1,1,1,'S',1,0.996594,734,945741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',223.173,185739168,835710,NULL,'2024-10-11 20:49:53',1728679793,NULL),(1860154266,10528333,1,240260,0,1,1,'S',1,0.995805,596,944791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',223.758,155267355,677000,NULL,'2020-10-19 09:57:54',1603101474,NULL),(1877214374,10528333,1,3680876,1,1,1,'S',1,0.99713,871,940845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 866, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 871}}',223.928,180687933,1055500,NULL,'2023-09-08 17:13:28',1694193208,NULL),(1867018247,10528333,1,1679306,1,1,1,'S',1,0.994125,766,941990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 766}}',224.148,165705112,928410,NULL,'2021-09-10 11:27:14',1631273234,NULL),(3720772038,10528333,1,4373425,1,1,1,'S',1,0.956818,220,841863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',224.417,185882028,225236,NULL,'2024-10-21 18:50:54',1729536654,NULL),(1858030335,10528333,1,1540018,1,1,1,'S',1,0.982857,525,904706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',224.578,152032079,589190,NULL,'2020-06-18 17:41:52',1592502112,NULL),(1876867254,10528333,1,2149674,1,1,1,'S',1,0.995438,548,946045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',224.654,180169102,604960,NULL,'2023-08-04 20:53:47',1691182427,NULL),(2300813526,10528333,1,2888013,1,1,1,'X',1,1,576,957678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 576}}',224.825,182690489,698100,NULL,'2024-02-06 19:35:19',1707248119,NULL),(1861409437,10528333,1,2519722,1,1,1,'S',1,0.994631,745,937194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 737, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 745}}',225.112,157134098,896020,NULL,'2020-12-23 10:49:59',1608720599,NULL),(2812462049,10528333,1,2777594,1,1,1,'S',1,0.997405,578,952206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 578}}',225.291,183873100,690000,NULL,'2024-05-11 10:04:22',1715421862,NULL),(1873308822,10528333,1,3621633,1,1,1,'S',1,0.996835,948,950053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 942, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 948}}',225.88,174892441,1105220,NULL,'2022-10-03 14:10:28',1664806228,NULL),(1876925665,10528333,1,3927787,1,1,1,'S',1,0.990849,601,932625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',226.864,180323283,685760,NULL,'2023-08-14 18:01:25',1692036085,NULL),(1877057407,10528333,1,177346,1,1,1,'S',1,0.996994,499,946097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',227.403,180646732,604960,NULL,'2023-09-05 20:21:11',1693945271,NULL),(3148517896,10528333,1,4373425,1,1,1,'S',1,0.961364,220,854192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',227.73,184627333,226780,NULL,'2024-07-12 18:40:17',1720809617,NULL),(1877256195,10528333,1,1927763,1,1,1,'S',1,0.999072,539,946328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539}}',228.154,180791784,627580,NULL,'2023-09-15 15:47:10',1694792830,NULL),(1876869221,10528333,1,2443645,1,1,1,'S',1,0.991263,744,896276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 731, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 744}}',229.047,180230321,932210,NULL,'2023-08-08 20:04:09',1691525049,NULL),(1877675237,10528333,1,3345055,1,1,1,'S',1,0.996226,530,948729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 530}}',229.215,181270683,617670,NULL,'2023-10-20 19:37:12',1697830632,NULL),(2483861066,10528333,1,2176399,1,1,1,'S',1,0.985677,768,913498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 746, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 768}}',229.372,183103149,871300,NULL,'2024-03-10 15:30:49',1710084649,NULL),(1876628997,10528333,1,3670172,1,1,1,'S',1,0.99187,984,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 968, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 984}}',229.737,179774897,1197960,NULL,'2023-07-10 15:48:03',1689004083,NULL),(1861108556,10528333,1,1872619,1,1,1,'A',1,0.981348,1527,905517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1472, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1528}}',229.921,156687869,1800670,NULL,'2020-12-09 09:53:31',1607507611,NULL),(1860224560,10528333,1,2296422,1,1,1,'S',1,0.997266,1463,952250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1455, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1463}}',230.224,155374840,1858000,NULL,'2020-10-23 16:54:07',1603472047,NULL),(2334571117,10528333,1,3458445,1,1,1,'S',1,0.994297,789,938716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',230.419,182765367,912400,NULL,'2024-02-12 17:42:04',1707759724,NULL),(1860993312,10528333,1,2239274,1,1,1,'S',1,0.988139,548,923557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 548}}',230.517,156524763,623200,NULL,'2020-12-04 10:31:38',1607077898,NULL),(1859987167,10528333,1,2335499,1,1,1,'S',1,0.995475,884,945841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 876, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 884}}',230.855,154948410,1020330,NULL,'2020-10-06 18:20:00',1602008400,NULL),(1874178707,10528333,1,2346117,1,1,1,'S',1,0.978846,1300,898241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1245, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',230.97,176377925,1562320,NULL,'2022-12-22 20:56:44',1671742604,NULL),(1876886563,10528333,1,2194859,1,1,1,'S',1,0.988288,555,926628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',231.304,180227922,615520,NULL,'2023-08-08 16:29:28',1691512168,NULL),(2778401679,10528333,1,4461751,1,1,1,'S',1,0.98627,437,921191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',231.511,183796365,472290,NULL,'2024-05-04 20:53:52',1714856032,NULL),(1858384387,10528333,1,2377916,1,1,1,'S',1,0.991057,615,933635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',231.576,152472963,714470,NULL,'2020-07-05 17:28:14',1593970094,NULL),(1859353001,10528333,1,1972649,1,1,1,'S',1,0.987351,672,921608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 672}}',232.041,153917418,807150,NULL,'2020-08-28 10:16:21',1598609781,NULL),(1859620604,10528333,1,2533424,1,1,1,'S',1,0.989386,1319,929438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1291, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1319}}',232.4,154418115,1539890,NULL,'2020-09-17 11:17:03',1600341423,NULL),(3538729317,10528333,1,1876614,1,1,1,'S',1,0.98125,320,906098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',232.618,185463131,320720,NULL,'2024-09-18 13:56:02',1726667762,NULL),(3527541406,10528333,1,3659197,1,1,1,'A',1,0.939619,472,875664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 415, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472}}',232.778,185439000,552112,NULL,'2024-09-16 11:22:55',1726485775,NULL),(2487743206,10528333,1,3171256,1,1,1,'S',1,0.985782,633,911626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 633}}',233.027,183111652,705640,NULL,'2024-03-11 10:22:28',1710152548,NULL),(3500378254,10528333,1,4441032,1,1,1,'S',1,0.954054,370,911268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',233.857,185383261,432399,NULL,'2024-09-11 19:17:08',1726082228,NULL),(1877379510,10528333,1,2500721,1,1,1,'S',1,0.990792,543,931299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',234.347,180928700,605810,NULL,'2023-09-24 18:11:27',1695579087,NULL),(1876856706,10528333,1,3116857,1,1,1,'S',1,0.988537,916,927898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 895, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 916}}',234.987,180261034,1071530,NULL,'2023-08-10 21:36:47',1691703407,NULL),(1877102602,10528333,1,3290179,1,1,1,'S',1,0.987531,802,924615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 782, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 802}}',235.304,180633430,931190,NULL,'2023-09-04 21:22:40',1693862560,NULL),(1877351734,10528333,1,703010,1,1,1,'S',1,0.984314,765,913750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 765}}',235.81,180850263,895800,NULL,'2023-09-19 11:20:55',1695122455,NULL),(3494115208,10528333,1,4270850,1,1,1,'S',1,0.962105,475,937097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',235.811,185370500,555538,NULL,'2024-09-10 16:06:19',1725984379,NULL),(3633643290,10528333,1,4119383,1,1,1,'S',1,0.987226,548,911868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',235.956,185667621,620580,NULL,'2024-10-05 19:15:12',1728155712,NULL),(3530355972,10528333,1,4351375,1,1,1,'S',1,0.986278,583,908845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 583}}',236.111,185445090,662430,NULL,'2024-09-16 21:04:34',1726520674,NULL),(1863746314,10528333,1,2706169,1,1,1,'S',1,0.992063,1386,931290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1364, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1386}}',236.455,160875226,1724820,NULL,'2021-04-15 18:09:15',1618510155,NULL),(2522116610,10528333,1,60215,1,1,1,'S',1,0.991912,680,933135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',238.276,183189258,786818,NULL,'2024-03-17 13:38:46',1710682726,NULL),(1860247884,10528333,1,2598332,1,1,1,'S',1,0.993243,814,940681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 814}}',238.638,155296865,991862,NULL,'2020-10-20 14:54:08',1603205648,NULL),(3522186447,10528333,1,4365626,1,1,1,'S',1,0.984615,585,913144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 567, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 585}}',238.843,185427785,638630,NULL,'2024-09-15 12:29:15',1726403355,NULL),(1878351158,10528333,1,3601914,1,1,1,'S',1,0.993023,430,899621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430}}',241.017,182248429,477970,NULL,'2024-01-03 16:59:25',1704301165,NULL),(3002737504,10528333,1,1992085,1,1,1,'S',1,0.998008,251,916728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',242.792,184308404,289840,NULL,'2024-06-15 19:15:49',1718478949,NULL),(1876947993,10528333,1,2981282,1,1,1,'S',1,0.992077,1136,936616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1118, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1136}}',242.949,180449103,1427500,NULL,'2023-08-23 13:56:48',1692799008,NULL),(3120524096,10528333,1,4664589,1,1,1,'A',1,0.981481,759,881423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 816, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 837}}',243.632,184564614,964384,NULL,'2024-07-07 11:58:47',1720353527,NULL),(3013364455,10528333,1,4627682,1,1,1,'S',1,0.995399,652,945729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',244.22,184332057,748560,NULL,'2024-06-17 18:19:35',1718648375,NULL),(1875576229,10528333,1,1846040,1,1,1,'S',1,0.992437,595,934168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 595}}',244.39,178277222,695490,NULL,'2023-04-07 19:39:43',1680896383,NULL),(1878260222,10528333,1,2255684,1,1,1,'S',1,0.990909,550,929761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 550}}',244.926,182199056,627580,NULL,'2023-12-30 21:09:17',1703970557,NULL),(1859531930,10528333,1,1640968,1,1,1,'S',1,0.99195,559,935886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 559}}',247.247,154403157,647550,NULL,'2020-09-16 18:08:56',1600279736,NULL),(2700851306,10528333,1,4345835,1,1,1,'S',1,0.997217,539,944017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',247.378,183608336,661010,NULL,'2024-04-20 07:55:05',1713599705,NULL),(1878228086,10528333,1,3590934,1,1,1,'S',1,0.986916,535,907410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',247.419,182136524,624960,NULL,'2023-12-26 11:38:42',1703590722,NULL),(2742904916,10528333,1,4159755,1,1,1,'S',1,0.998679,757,944159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757}}',248.073,183713248,916690,NULL,'2024-04-28 08:32:10',1714293130,NULL),(2623687529,10528333,1,4492977,1,1,1,'S',1,0.986339,549,921012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',248.085,183428510,607240,NULL,'2024-04-05 15:28:32',1712330912,NULL),(2895353166,10528333,1,2719608,1,1,1,'S',1,0.994505,1092,944486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1080, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1092}}',248.188,184062647,1313280,NULL,'2024-05-26 19:06:29',1716750389,NULL),(2306719777,10528333,1,4220814,1,1,1,'S',1,0.994465,542,941118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',248.229,182703538,560740,NULL,'2024-02-07 21:07:27',1707340047,NULL),(1874863928,10528333,1,3931550,1,1,1,'S',1,0.989343,563,929592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',249.756,177179879,625450,NULL,'2023-02-04 13:32:15',1675517535,NULL),(2475695284,10528333,1,4005417,1,1,1,'S',1,0.9956,909,947006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 901, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 909}}',250.564,183084598,1062430,NULL,'2024-03-09 08:36:50',1709973410,NULL),(3539356537,10528333,1,4610928,1,1,1,'S',1,0.992828,976,939555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 962, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976}}',250.58,185464455,1129700,NULL,'2024-09-18 15:56:20',1726674980,NULL),(3530383190,10528333,1,416899,1,1,1,'S',1,0.994815,675,944046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 675}}',253.39,185445143,789290,NULL,'2024-09-16 21:11:12',1726521072,NULL),(2273368667,10528333,1,3452250,1,1,1,'S',1,0.993988,1497,940211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1479, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1497}}',253.601,182626572,1822810,NULL,'2024-02-01 19:33:02',1706815982,NULL),(2403636610,10528333,1,4450012,1,1,1,'S',1,0.997972,493,941943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',253.688,182923052,586340,NULL,'2024-02-24 22:39:16',1708814356,NULL),(1875528327,10528333,1,1970213,1,1,1,'S',1,0.992847,699,936987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 689, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 699}}',254.26,178290303,827060,NULL,'2023-04-08 12:57:27',1680958647,NULL),(3527505206,10528333,1,2406362,1,1,1,'S',1,0.963576,302,942996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',254.443,185438893,329918,NULL,'2024-09-16 11:12:22',1726485142,NULL),(3036770093,10528333,1,805876,1,1,1,'S',1,0.999331,747,949117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 747}}',255.876,184381255,898820,NULL,'2024-06-21 23:35:12',1719012912,NULL),(3720751434,10528333,1,4478120,1,1,1,'S',1,0.990072,554,920368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',256.228,185881986,628480,NULL,'2024-10-21 18:46:39',1729536399,NULL),(1861449981,10528333,1,2453152,1,1,1,'S',1,0.989938,1292,929417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1266, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1292}}',256.377,157203790,1594880,NULL,'2020-12-25 18:25:19',1608920719,NULL),(3482587092,10528333,1,4566446,1,1,1,'S',1,0.990894,604,923263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 604}}',256.459,185345783,756150,NULL,'2024-09-08 13:41:17',1725802877,NULL),(1878481130,10528333,1,3872163,1,1,1,'S',1,0.975465,591,889687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 562, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 591}}',256.514,182387680,679376,NULL,'2024-01-14 12:04:15',1705233855,NULL),(3428496186,10528333,1,4342604,1,1,1,'S',1,0.988673,618,919446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 604, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',257.18,185234724,731656,NULL,'2024-08-30 12:15:25',1725020125,NULL),(3148496656,10528333,1,4152415,1,1,1,'S',1,0.984155,568,908959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 568}}',257.2,184627290,635550,NULL,'2024-07-12 18:35:40',1720809340,NULL),(3417294396,10528333,1,4522452,1,1,1,'S',1,0.991427,1458,926279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1433, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1458}}',258.296,185210473,1757790,NULL,'2024-08-28 13:05:48',1724850348,NULL),(2971089190,10528333,1,4133066,1,1,1,'S',1,0.992424,858,935062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 845, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 858}}',259.31,184237776,1017440,NULL,'2024-06-09 22:11:53',1717971113,NULL),(1874859442,10528333,1,3136079,1,1,1,'S',1,0.996419,1815,944697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1802, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1815}}',260.318,177160759,2231620,NULL,'2023-02-03 14:44:03',1675435443,NULL),(3152533171,10528333,1,1565089,1,1,1,'S',1,0.984751,623,914124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 604, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',260.506,184636291,692750,NULL,'2024-07-13 13:11:54',1720876314,NULL),(3141724546,10528333,1,4569751,1,1,1,'S',1,0.972628,1096,883149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1036, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1096}}',261.189,184612257,1289946,NULL,'2024-07-11 13:43:46',1720705426,NULL),(3024830192,10528333,1,4478120,1,1,1,'S',1,0.99639,554,938043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',262.344,184356461,632760,NULL,'2024-06-19 20:21:36',1718828496,NULL),(1860179210,10528333,1,1970212,1,1,1,'S',1,0.996499,714,947965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 709, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',262.535,155292496,827740,NULL,'2020-10-20 11:14:50',1603192490,NULL),(2333312055,10528333,1,3951198,1,1,1,'S',1,0.995649,1379,945473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1379}}',267.154,182762627,1613630,NULL,'2024-02-12 13:18:47',1707743927,NULL),(1877333907,10528333,1,3877795,1,1,1,'S',1,0.991137,677,933127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 677}}',267.438,180924271,800050,NULL,'2023-09-24 12:48:23',1695559703,NULL),(3621180899,10528333,1,4291740,1,1,1,'S',1,0.991645,1137,893680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1118, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1137, \"legacy_combo_increase\": 1}}',267.579,185641950,1346100,NULL,'2024-10-03 15:56:38',1727970998,NULL),(2576624439,10528333,1,4451974,1,1,1,'S',1,0.994863,584,941093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 584}}',267.746,183316262,651200,NULL,'2024-03-27 16:43:21',1711557801,NULL),(1877729773,10528333,1,4056733,1,1,1,'S',1,0.987643,1052,921440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1026, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1052}}',267.908,181430122,1241210,NULL,'2023-11-02 10:03:59',1698919439,NULL),(3571678950,10528333,1,4649036,1,1,1,'S',1,0.989264,652,924656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 652}}',268.013,185532035,734060,NULL,'2024-09-24 11:36:43',1727177803,NULL),(3682238523,10528333,1,4248376,1,1,1,'S',1,0.988499,913,922053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 892, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 913}}',268.326,185782659,1075020,NULL,'2024-10-14 17:54:49',1728928489,NULL),(3459536367,10528333,1,4242960,1,1,1,'S',1,0.990924,606,932461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',269.86,185299661,665550,NULL,'2024-09-04 17:54:04',1725472444,NULL),(1877076032,10528333,1,3540256,1,1,1,'S',1,0.99883,855,956700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 853, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 855}}',270.198,180567193,1054114,NULL,'2023-08-31 12:08:02',1693483682,NULL),(2845294340,10528333,1,904516,1,1,1,'S',1,0.995992,998,947958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 990, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 998}}',270.561,183946024,1180830,NULL,'2024-05-17 15:51:46',1715961106,NULL),(2806930324,10528333,1,4335957,1,1,1,'S',1,0.989556,766,924023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 766}}',275.438,183859835,923340,NULL,'2024-05-10 11:10:16',1715339416,NULL),(2349709837,10528333,1,3963113,1,1,1,'S',1,0.989583,1632,927864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1598, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1632}}',276.59,182800144,1962040,NULL,'2024-02-15 14:29:44',1708007384,NULL),(3524098970,10528333,1,3985946,1,1,1,'S',1,0.993168,805,934013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',277.28,185431629,949238,NULL,'2024-09-15 18:06:59',1726423619,NULL),(3612512630,10528333,1,3733189,1,1,1,'S',1,0.98378,709,906355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 686, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 709}}',278.081,185621268,805790,NULL,'2024-10-01 21:14:31',1727817271,NULL),(3523165412,10528333,1,138551,1,1,1,'S',1,0.999138,580,954079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',278.341,185429829,671190,NULL,'2024-09-15 15:23:43',1726413823,NULL),(2256204817,10528333,1,2131481,1,1,1,'S',1,0.987023,655,923378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',281.307,182559901,726700,NULL,'2024-01-27 16:37:56',1706373476,NULL),(2483822839,10528333,1,4391401,1,1,1,'S',1,0.990854,656,927501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',281.779,183103046,722540,NULL,'2024-03-10 15:23:24',1710084204,NULL),(3706782121,10528333,1,4643526,1,1,1,'S',1,0.989329,984,926476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 984}}',282.824,185844540,1206750,NULL,'2024-10-19 10:31:18',1729333878,NULL),(3098639049,10528333,1,4574094,1,1,1,'S',1,0.987847,864,914938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 843, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 864}}',283.413,184517425,1066690,NULL,'2024-07-03 08:24:30',1719995070,NULL),(3611972978,10528333,1,4590383,1,1,1,'S',1,0.989432,1514,917676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1514}}',283.765,185620271,1810180,NULL,'2024-10-01 19:09:44',1727809784,NULL),(3487933235,10528333,1,4288731,1,1,1,'S',1,0.991883,924,935653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 909, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',284.321,185357088,1070510,NULL,'2024-09-09 13:07:19',1725887239,NULL),(2483682174,10528333,1,4233388,1,1,1,'S',1,0.991409,582,933057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',284.564,183102712,643810,NULL,'2024-03-10 14:56:28',1710082588,NULL),(2372771843,10528333,1,3324336,1,1,1,'A',1,0.992853,1718,932876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1727, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1749}}',284.586,182851816,2139536,NULL,'2024-02-19 12:31:55',1708345915,NULL),(3561970070,10528333,1,3884402,1,1,1,'A',1,0.988256,1341,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1405}}',284.995,185511304,1587130,NULL,'2024-09-22 13:42:08',1727012528,NULL),(3675239738,10528333,1,4664589,1,1,1,'S',1,0.992832,837,924887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 825, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 837}}',286.573,185763710,1017410,NULL,'2024-10-13 12:04:02',1728821042,NULL),(3539805203,10528333,1,2350370,1,1,1,'S',1,0.993464,1377,941122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1359, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1377}}',286.788,185465397,1667490,NULL,'2024-09-18 17:22:27',1726680147,NULL),(2251255536,10528333,1,3797322,1,1,1,'A',1,0.969072,540,843746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 643, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 679}}',289.364,182464840,721704,NULL,'2024-01-20 10:46:12',1705747572,NULL),(2401613509,10528333,1,4270852,1,1,1,'S',1,0.997063,681,946034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',289.701,182918797,773688,NULL,'2024-02-24 16:15:17',1708791317,NULL),(3141706497,10528333,1,4441845,1,1,1,'S',1,0.992377,1443,931430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',292.167,184612212,1740250,NULL,'2024-07-11 13:39:55',1720705195,NULL),(1877785113,10528333,1,3964446,1,1,1,'S',1,0.995133,1541,939882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1541}}',293.833,181474006,1845440,NULL,'2023-11-05 09:23:49',1699176229,NULL),(3706809362,10528333,1,4550032,1,1,1,'A',1,0.990877,1397,917509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1402, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1425}}',295.083,185844615,1736830,NULL,'2024-10-19 10:37:37',1729334257,NULL),(1876948045,10528333,1,2981284,1,1,1,'S',1,0.980755,1351,905894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1299, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1351}}',296.416,180440795,1617730,NULL,'2023-08-22 22:42:34',1692744154,NULL),(3557538353,10528333,1,4440361,1,1,1,'S',1,0.985294,544,915282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',298.781,185501921,632750,NULL,'2024-09-21 19:11:23',1726945883,NULL),(3494829343,10528333,1,4143266,1,1,1,'S',1,0.988953,1041,927173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1041}}',299.328,185371664,1229190,NULL,'2024-09-10 18:22:13',1725992533,NULL),(3443746782,10528333,1,3599355,1,1,1,'S',1,0.990976,1219,933925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1219}}',302.983,185267092,1427440,NULL,'2024-09-01 19:45:01',1725219901,NULL),(3095555001,10528333,1,2755233,1,1,1,'S',1,0.977941,1224,898259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1224}}',307.991,184511143,1436130,NULL,'2024-07-02 17:31:55',1719941515,NULL),(3579425776,10528333,1,3799642,1,1,1,'S',1,0.988782,624,921746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',310.163,185548169,714550,NULL,'2024-09-25 21:07:32',1727298452,NULL),(3709307312,10528333,1,4325464,1,1,1,'S',1,0.994015,919,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 908, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 919}}',311.145,185851688,1125800,NULL,'2024-10-19 18:13:54',1729361634,NULL),(3499023743,10528333,1,4492961,1,1,1,'S',1,0.974422,606,887552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',320.008,185380857,663880,NULL,'2024-09-11 15:00:51',1726066851,NULL),(3725712336,10528333,1,4441542,1,1,1,'S',1,0.987103,1512,917650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1473, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1512}}',330.046,185894734,1858830,NULL,'2024-10-22 17:54:24',1729619664,NULL),(3621223527,10528333,1,3170171,1,1,1,'S',1,0.984143,1482,911201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1482}}',376.183,185642064,1737900,NULL,'2024-10-03 16:05:02',1727971502,NULL),(3426855547,10529948,1,4258301,1,1,1,'C',1,0.764706,38,286863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 187}}',4.00386,185231318,54281,NULL,'2024-08-30 04:13:08',1724991188,NULL),(1872336346,10542489,1,905992,0,1,1,'S',1,0.988636,44,883590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',22.2379,173551949,18716,NULL,'2022-07-26 10:11:54',1658830314,NULL),(1846004645,10542731,1,454645,0,1,1,'D',1,0.670507,36,206923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',2.16228,133351501,86426,NULL,'2017-10-06 17:18:24',1507310304,NULL),(1845869019,10542731,1,861510,0,1,1,'C',1,0.752688,29,314480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',4.1588,133168435,35558,NULL,'2017-09-25 22:39:27',1506379167,NULL),(1846034812,10542731,1,729935,0,1,1,'C',1,0.798913,27,343358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',6.67213,133398735,26736,NULL,'2017-10-08 23:20:20',1507504820,NULL),(1846028774,10542731,1,818076,0,1,1,'C',1,0.793307,64,335610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',7.7464,133428903,78368,NULL,'2017-10-10 20:43:21',1507668201,NULL),(1845713244,10542731,1,1154931,1,1,1,'B',1,0.869369,48,493509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',9.95529,133099987,55995,NULL,'2017-09-22 10:06:22',1506074782,NULL),(1846052375,10542731,1,963441,0,1,1,'C',1,0.769737,56,315797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',11.0634,133652936,109404,NULL,'2017-10-23 19:21:56',1508786516,NULL),(1846425303,10542731,1,196899,0,1,1,'C',1,0.792259,103,338204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 443}, \"maximum_statistics\": {\"great\": 633}}',13.3911,133961508,215502,NULL,'2017-11-10 08:48:41',1510303721,NULL),(1845108572,10542731,1,933195,0,1,1,'B',1,0.885827,36,237360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',13.5861,132084615,38745,NULL,'2017-07-29 18:57:36',1501354656,NULL),(1845973363,10542731,1,969609,0,1,1,'B',1,0.869963,44,474242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',17.4735,133443209,108640,NULL,'2017-10-11 19:16:39',1507749399,NULL),(1846226627,10542731,1,219604,0,1,1,'B',1,0.830626,73,223439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 335}, \"maximum_statistics\": {\"great\": 431}}',17.8987,133816701,138285,NULL,'2017-11-02 07:28:11',1509607691,NULL),(1845889903,10542731,1,468989,0,1,1,'B',1,0.879147,72,497695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',18.0193,133301779,104506,NULL,'2017-10-03 17:48:00',1507052880,NULL),(1846251257,10542731,1,907592,0,1,1,'B',1,0.855932,73,469389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',18.8633,133760858,69090,NULL,'2017-10-29 18:39:33',1509302373,NULL),(1845973905,10542731,1,1090098,0,1,1,'A',1,0.912698,85,559288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',19.9527,133414771,110928,NULL,'2017-10-09 23:14:26',1507590866,NULL),(1846035361,10542731,1,730851,0,1,1,'B',1,0.882114,57,508702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',21.463,133438055,125646,NULL,'2017-10-11 13:31:30',1507728690,NULL),(1846020209,10542731,1,907591,0,1,1,'B',1,0.87931,68,537019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',23.2706,133456237,63410,NULL,'2017-10-12 16:46:21',1507826781,NULL),(1846024138,10542731,1,468991,0,1,1,'B',1,0.85461,128,500079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',23.6105,133466833,180148,NULL,'2017-10-13 10:58:32',1507892312,NULL),(1846320661,10542731,1,219604,0,1,1,'C',1,0.796984,136,396852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 431}}',25.4664,133961372,225658,NULL,'2017-11-10 08:33:39',1510302819,NULL),(3535097569,10542731,1,1833917,1,1,1,'A',1,0.901899,105,566440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',29.7688,185454835,175810,NULL,'2024-09-17 19:02:15',1726599735,NULL),(1845965218,10542731,1,777795,0,1,1,'A',1,0.921922,128,643075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',37.9413,133441225,252962,NULL,'2017-10-11 16:46:20',1507740380,NULL),(1855562607,10550136,1,683034,0,1,1,'C',1,0.785068,77,353059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',12.169,148159940,94756,NULL,'2020-01-14 12:26:44',1579004804,NULL),(1845029581,10550136,1,557816,0,1,1,'B',1,0.837868,84,419398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 59, \"great\": 357}, \"maximum_statistics\": {\"great\": 441}}',13.6907,131979961,189904,NULL,'2017-07-24 06:49:27',1500878967,NULL),(1877779241,10550136,1,3655289,1,1,1,'A',1,0.903664,141,555694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 65, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',40.0743,181421017,408776,NULL,'2023-11-01 15:40:40',1698853240,NULL),(1854912458,10550194,1,103219,1,1,1,'A',1,0.93375,138,665306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',NULL,147156887,250273,NULL,'2019-11-11 17:29:37',1573493377,NULL),(1855662960,10550194,1,104579,1,1,1,'S',1,0.970326,337,849317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',NULL,148443330,316584,NULL,'2020-02-01 10:44:37',1580553877,NULL),(1855740422,10550194,1,340625,0,1,1,'A',1,0.911215,173,579305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 642}}',NULL,148334665,337631,NULL,'2020-01-25 14:52:45',1579963965,NULL),(1849559663,10550194,1,434242,1,1,1,'D',1,0.655367,22,173711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 177}}',NULL,138910785,42960,NULL,'2018-07-16 09:11:12',1531732272,NULL),(1850446817,10550194,1,445237,1,1,1,'A',1,0.93301,97,659285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',NULL,140257056,374336,NULL,'2018-09-21 20:06:01',1537560361,NULL),(1855673541,10550194,1,454874,1,1,1,'B',1,0.873702,212,554961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',NULL,148334452,200111,NULL,'2020-01-25 14:42:11',1579963331,NULL),(1856177477,10550194,1,463382,0,1,1,'B',1,0.851111,88,455773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 72, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',NULL,149094896,288816,NULL,'2020-03-08 13:01:41',1583672501,NULL),(1848240339,10550194,1,793626,1,1,1,'B',1,0.899425,148,632819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,136926364,162495,NULL,'2018-04-08 11:48:33',1523188113,NULL),(1855668731,10550194,1,878091,1,1,1,'A',1,0.926421,84,609743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 264, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',NULL,148334571,181118,NULL,'2020-01-25 14:47:48',1579963668,NULL),(1854922560,10550194,1,1046830,1,1,1,'B',1,0.842857,166,496634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 525}}',NULL,147249430,331650,NULL,'2019-11-17 12:14:43',1573992883,NULL),(1856263688,10550194,1,1360050,1,1,1,'B',1,0.865234,62,493670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',NULL,149287613,188698,NULL,'2020-03-17 15:22:09',1584458529,NULL),(1855548571,10550194,1,2038622,1,1,1,'B',1,0.804717,84,364903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',NULL,148285764,293860,NULL,'2020-01-22 14:14:13',1579702453,NULL),(1855755167,10550194,1,2113972,1,1,1,'A',1,0.9,148,618180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',NULL,148443299,244228,NULL,'2020-02-01 10:42:23',1580553743,NULL),(1856213243,10550194,1,2019427,1,1,1,'D',1,0.621154,34,142546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',1.04239,149212366,76792,NULL,'2020-03-14 12:43:54',1584189834,NULL),(1849850762,10550194,1,1421864,0,1,1,'D',1,0.699605,80,296494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 70, \"great\": 171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 253}}',1.86607,139304547,225962,NULL,'2018-08-04 09:34:25',1533375265,NULL),(1850219222,10550194,1,1036392,0,1,1,'D',1,0.687943,28,198028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',2.71888,140003422,38880,NULL,'2018-09-07 20:09:25',1536350965,NULL),(1856117673,10550194,1,1734082,1,1,1,'D',1,0.672269,35,186051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 131}, \"maximum_statistics\": {\"great\": 238}}',3.01333,149073456,59276,NULL,'2020-03-07 13:39:43',1583588383,NULL),(1854996811,10550194,1,766081,1,1,1,'C',1,0.733491,19,238668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',3.87122,147166760,68500,NULL,'2019-11-12 11:23:38',1573557818,NULL),(1848086541,10550194,1,63545,0,1,1,'C',1,0.706349,36,288024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',4.50034,136632227,134571,NULL,'2018-03-24 15:38:25',1521905905,NULL),(1855350504,10550194,1,60559,0,1,1,'D',1,0.695187,63,225598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 119, \"great\": 338}, \"maximum_statistics\": {\"great\": 561}}',4.54111,147836615,247772,NULL,'2019-12-25 16:40:40',1577292040,NULL),(1857087296,10550194,1,1828834,1,1,1,'D',1,0.692308,56,223805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 182}}',5.22896,150626557,55270,NULL,'2020-05-01 10:11:28',1588327888,NULL),(1848790647,10550194,1,33573,0,1,1,'C',1,0.737028,65,288486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 69, \"great\": 270}, \"maximum_statistics\": {\"great\": 424}}',6.29045,137720019,152990,NULL,'2018-05-17 16:46:54',1526575614,NULL),(1851643946,10550194,1,1655721,0,1,1,'C',1,0.75,39,278569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',6.29604,142089474,39410,NULL,'2019-01-06 18:39:18',1546799958,NULL),(1860648795,10550194,1,2655988,0,1,1,'C',1,0.774419,56,317987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 215}}',6.63788,155923454,76122,NULL,'2020-11-13 14:57:26',1605279446,NULL),(1845607445,10550194,1,757973,0,1,1,'B',1,0.822404,40,386972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',6.64954,132949161,75475,NULL,'2017-09-13 14:57:50',1505314670,NULL),(1848131866,10550194,1,26730,0,1,1,'C',1,0.739857,47,281613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 255}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',6.67909,136848934,171026,NULL,'2018-04-04 17:47:14',1522864034,NULL),(1867218011,10550194,1,2848364,1,1,1,'C',1,0.740625,95,273049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',6.72005,166086430,168050,NULL,'2021-09-24 11:47:07',1632484027,NULL),(1856177408,10550194,1,2090201,1,1,1,'C',1,0.71114,99,256119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',8.57137,149212227,153446,NULL,'2020-03-14 12:35:47',1584189347,NULL),(1855813013,10550194,1,2156120,1,1,1,'C',1,0.754266,62,296431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 188}, \"maximum_statistics\": {\"great\": 293}}',8.63994,148615208,99508,NULL,'2020-02-10 14:31:39',1581345099,NULL),(1848270028,10550194,1,92440,0,1,1,'C',1,0.776062,63,370524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',8.70275,136926430,194846,NULL,'2018-04-08 11:51:55',1523188315,NULL),(1848016023,10550194,1,519769,0,1,1,'C',1,0.787599,74,310114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',9.45601,136632502,131429,NULL,'2018-03-24 15:49:55',1521906595,NULL),(1848041817,10550194,1,111104,0,1,1,'C',1,0.79902,41,489500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',10.2511,136632182,152594,NULL,'2018-03-24 15:36:30',1521905790,NULL),(1849769832,10550194,1,950233,0,1,1,'B',1,0.844059,66,481051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',10.2826,139304389,150716,NULL,'2018-08-04 09:25:22',1533374722,NULL),(1849975210,10550194,1,620017,1,1,1,'B',1,0.815041,44,375935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',10.3733,139436723,123173,NULL,'2018-08-10 15:13:30',1533914010,NULL),(1856261466,10550194,1,2286234,1,1,1,'C',1,0.753571,82,301858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',10.6298,149263080,119844,NULL,'2020-03-16 14:35:22',1584369322,NULL),(1857120384,10550194,1,1451821,0,1,1,'B',1,0.863636,43,518013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',11.2292,150629662,23940,NULL,'2020-05-01 12:23:55',1588335835,NULL),(1848226182,10550194,1,487592,0,1,1,'B',1,0.853846,72,483790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',11.4137,136926140,100790,NULL,'2018-04-08 11:37:31',1523187451,NULL),(1855358108,10550194,1,2224215,1,1,1,'B',1,0.817597,56,384410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',11.4657,147836667,92080,NULL,'2019-12-25 16:45:09',1577292309,NULL),(1848364574,10550194,1,369033,0,1,1,'B',1,0.839583,75,492319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',11.6187,137201051,288083,NULL,'2018-04-22 10:13:16',1524391996,NULL),(1848258378,10550194,1,26728,0,1,1,'C',1,0.766917,114,299126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',11.7584,136911970,222918,NULL,'2018-04-07 19:31:15',1523129475,NULL),(1848011863,10550194,1,1415674,0,1,1,'B',1,0.807432,106,391444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 296}}',11.8641,136632004,162260,NULL,'2018-03-24 15:28:46',1521905326,NULL),(1856111805,10550194,1,1945807,1,1,1,'C',1,0.741803,46,266456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',11.8682,149050988,113460,NULL,'2020-03-06 12:25:26',1583497526,NULL),(1855517804,10550194,1,817145,0,1,1,'C',1,0.794393,41,340833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',11.945,147966825,110348,NULL,'2020-01-02 10:50:54',1577962254,NULL),(1848335890,10550194,1,63545,0,1,1,'B',1,0.814815,62,463103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',12.0183,137039470,178745,NULL,'2018-04-14 11:15:21',1523704521,NULL),(1856255699,10550194,1,1960283,1,1,1,'B',1,0.855978,47,456634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',12.3173,149212445,118906,NULL,'2020-03-14 12:48:07',1584190087,NULL),(1848041803,10550194,1,111104,0,1,1,'A',1,0.901961,46,631951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',12.5506,136632133,165626,NULL,'2018-03-24 15:34:49',1521905689,NULL),(1856226793,10550194,1,2136807,0,1,1,'B',1,0.835,80,493693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',12.8366,149094964,52410,NULL,'2020-03-08 13:06:16',1583672776,NULL),(1848312833,10550194,1,844712,1,1,1,'B',1,0.818841,77,436489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',12.8852,136926324,445190,NULL,'2018-04-08 11:46:34',1523187994,NULL),(1860511917,10550194,1,2551599,0,1,1,'B',1,0.842742,50,410365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',12.9599,155724420,88550,NULL,'2020-11-06 11:41:10',1604662870,NULL),(1856280592,10550194,1,2062362,1,1,1,'B',1,0.851852,93,479636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',13.0804,149212484,175352,NULL,'2020-03-14 12:49:48',1584190188,NULL),(1853367456,10550194,1,186166,0,1,1,'B',1,0.814493,84,384631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345}}',13.1798,144786822,144651,NULL,'2019-06-11 10:15:32',1560248132,NULL),(1857189326,10550194,1,1917305,1,1,1,'C',1,0.794347,112,329627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',13.3856,150626695,222521,NULL,'2020-05-01 10:18:09',1588328289,NULL),(1855339301,10550194,1,260582,0,1,1,'B',1,0.836493,43,414323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',13.5444,147836547,80174,NULL,'2019-12-25 16:35:49',1577291749,NULL),(1855297965,10550194,1,28287,0,1,1,'B',1,0.801444,63,341775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',13.8071,147849125,113440,NULL,'2019-12-26 12:50:08',1577364608,NULL),(1850144694,10550194,1,1718664,1,1,1,'A',1,0.900568,35,525370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 154, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 176}}',14.3405,139735767,86335,NULL,'2018-08-24 20:51:48',1535143908,NULL),(1848060411,10550194,1,952070,0,1,1,'A',1,0.900538,66,578513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',14.7082,136522771,143125,NULL,'2018-03-18 19:08:48',1521400128,NULL),(1848013811,10550194,1,1242071,0,1,1,'B',1,0.85,61,432047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 190}}',14.873,136631961,80910,NULL,'2018-03-24 15:27:03',1521905223,NULL),(1847993894,10550194,1,21184,0,1,1,'B',1,0.867521,91,589335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',15.1773,136632331,347538,NULL,'2018-03-24 15:42:49',1521906169,NULL),(1860425873,10550194,1,2253547,0,1,1,'C',1,0.798458,125,369672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',15.5716,155725439,227556,NULL,'2020-11-06 12:36:29',1604666189,NULL),(1856286382,10550194,1,2072299,1,1,1,'B',1,0.834891,55,402823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',15.9285,149212306,125347,NULL,'2020-03-14 12:40:20',1584189620,NULL),(1856180169,10550194,1,1707227,1,1,1,'B',1,0.851211,67,429235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',16.1573,149233815,122895,NULL,'2020-03-15 09:40:41',1584265241,NULL),(1855745479,10550194,1,1715879,1,1,1,'B',1,0.841693,99,454826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',16.39,148443391,146926,NULL,'2020-02-01 10:48:29',1580554109,NULL),(1872784406,10550194,1,308007,0,1,1,'B',1,0.846743,91,454070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',16.6602,174143935,132499,NULL,'2022-08-24 15:13:23',1661354003,NULL),(1849806917,10550194,1,1657950,1,1,1,'B',1,0.85828,123,474266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',16.8913,139304663,161710,NULL,'2018-08-04 09:40:29',1533375629,NULL),(1850590063,10550194,1,905992,0,1,1,'A',1,0.965909,43,818235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',17.7004,140540505,18126,NULL,'2018-10-07 10:31:52',1538908312,NULL),(1855043271,10550194,1,2151202,1,1,1,'B',1,0.813793,58,386687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',18.0319,147395303,116470,NULL,'2019-11-26 19:06:17',1574795177,NULL),(1855656556,10550194,1,2138887,0,1,1,'B',1,0.894009,42,518592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',18.8043,148443578,88910,NULL,'2020-02-01 10:59:11',1580554751,NULL),(1872763476,10550194,1,256259,0,1,1,'C',1,0.778846,89,354834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',18.883,174143871,142362,NULL,'2022-08-24 15:08:46',1661353726,NULL),(1848280701,10550194,1,553225,0,1,1,'A',1,0.94697,66,672962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',19.2359,136971556,48849,NULL,'2018-04-10 19:40:56',1523389256,NULL),(1849878063,10550194,1,667686,0,1,1,'B',1,0.885965,70,558259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',19.5434,139309585,290742,NULL,'2018-08-04 13:41:23',1533390083,NULL),(1856284516,10550194,1,1990553,1,1,1,'B',1,0.858657,63,459056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',19.8071,149234189,112226,NULL,'2020-03-15 10:06:08',1584266768,NULL),(1855850677,10550194,1,1945657,1,1,1,'B',1,0.853198,82,456683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',20.5807,148615320,231106,NULL,'2020-02-10 14:38:45',1581345525,NULL),(1856271291,10550194,1,2183255,1,1,1,'A',1,0.923333,72,608752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',20.7497,149234035,61522,NULL,'2020-03-15 09:56:06',1584266166,NULL),(1855409183,10550194,1,218341,0,1,1,'B',1,0.840756,66,410500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',20.9711,147966931,267939,NULL,'2020-01-02 11:00:19',1577962819,NULL),(1856324491,10550194,1,2125102,0,1,1,'B',1,0.851136,95,466614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',21.1684,149413239,235926,NULL,'2020-03-22 15:57:13',1584892633,NULL),(1860484645,10550194,1,2311500,1,1,1,'B',1,0.860563,101,472952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',21.2054,155725337,176568,NULL,'2020-11-06 12:31:35',1604665895,NULL),(1860646874,10550194,1,2639647,0,1,1,'B',1,0.845679,62,426601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',21.2739,155924149,94060,NULL,'2020-11-13 15:21:49',1605280909,NULL),(1855298828,10550194,1,28896,0,1,1,'B',1,0.850211,46,422844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 237}}',23.2774,147849163,78530,NULL,'2019-12-26 12:53:23',1577364803,NULL),(1851242343,10550194,1,46803,0,1,1,'S',1,0.968254,126,844498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,141446703,123561,NULL,'2018-11-30 18:30:57',1543602657,NULL),(1850630599,10550194,1,56062,0,1,1,'B',1,0.852657,183,520918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',23.979,140418630,375058,NULL,'2018-09-30 12:53:27',1538312007,NULL),(1855324859,10550194,1,1810752,1,1,1,'B',1,0.858586,75,476355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',24.3767,147836743,172812,NULL,'2019-12-25 16:50:07',1577292607,NULL),(1857935862,10550194,1,405783,1,1,1,'B',1,0.880208,150,555678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',26.0096,151756715,205062,NULL,'2020-06-08 16:55:41',1591635341,NULL),(1855681497,10550194,1,1989137,1,1,1,'A',1,0.919355,47,621092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',26.368,148334791,46810,NULL,'2020-01-25 15:00:20',1579964420,NULL),(1848336107,10550194,1,63582,0,1,1,'B',1,0.857977,170,598529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',27.5954,137039415,271741,NULL,'2018-04-14 11:11:45',1523704305,NULL),(1849878855,10550194,1,229181,1,1,1,'S',1,0.959559,136,802911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',27.8566,139309727,242206,NULL,'2018-08-04 13:48:13',1533390493,NULL),(1855847676,10550194,1,2268363,1,1,1,'B',1,0.884259,158,527721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',28.0125,148615063,253600,NULL,'2020-02-10 14:22:28',1581344548,NULL),(1854994239,10550194,1,962236,1,1,1,'B',1,0.891304,117,568620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',28.1918,147249512,133438,NULL,'2019-11-17 12:20:37',1573993237,NULL),(1855494927,10550194,1,779320,0,1,1,'B',1,0.867797,56,468855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',28.3375,147966764,131208,NULL,'2020-01-02 10:45:47',1577961947,NULL),(1855082616,10550194,1,1718665,1,1,1,'B',1,0.883427,141,549960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 300, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 356}}',29.1244,147339857,249314,NULL,'2019-11-23 10:22:05',1574504525,NULL),(1854889917,10550194,1,1892353,1,1,1,'B',1,0.854115,111,487301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',29.3906,147286030,215148,NULL,'2019-11-19 19:34:20',1574192060,NULL),(1855663742,10550194,1,1971754,1,1,1,'B',1,0.885135,65,501186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',29.4658,148443433,199310,NULL,'2020-02-01 10:50:52',1580554252,NULL),(1855344521,10550194,1,2027842,0,1,1,'A',1,0.914234,64,562078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',29.503,147836813,112616,NULL,'2019-12-25 16:54:19',1577292859,NULL),(1849834489,10550194,1,1026029,1,1,1,'A',1,0.900266,198,601672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',29.9665,139304446,252898,NULL,'2018-08-04 09:28:16',1533374896,NULL),(1857627979,10550194,1,1808059,1,1,1,'B',1,0.885,96,503501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',30.015,151329166,243540,NULL,'2020-05-24 15:54:25',1590335665,NULL),(1854944476,10550194,1,1628134,1,1,1,'B',1,0.894009,144,601093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',30.0192,147156954,175064,NULL,'2019-11-11 17:33:57',1573493637,NULL),(1854970114,10550194,1,2102287,1,1,1,'C',1,0.782383,67,361355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 193}}',30.0688,147156969,87680,NULL,'2019-11-11 17:34:54',1573493694,NULL),(1860486399,10550194,1,2430579,1,1,1,'B',1,0.891768,156,608596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',30.2757,155724692,239882,NULL,'2020-11-06 11:56:03',1604663763,NULL),(1856286640,10550194,1,2192544,1,1,1,'B',1,0.899381,82,563913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',30.6411,149095010,177432,NULL,'2020-03-08 13:09:02',1583672942,NULL),(1850549545,10550194,1,1502285,1,1,1,'S',1,0.996324,136,897918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',30.8339,140507691,108496,NULL,'2018-10-05 19:32:57',1538767977,NULL),(1856165771,10550194,1,2255708,1,1,1,'B',1,0.892516,151,577196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 510, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 628}}',30.9076,149073617,477574,NULL,'2020-03-07 13:48:49',1583588929,NULL),(1854975230,10550194,1,157249,1,1,1,'B',1,0.882874,70,498199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',31.6974,147156814,293194,NULL,'2019-11-11 17:24:08',1573493048,NULL),(1860549520,10550194,1,2387666,1,1,1,'A',1,0.932836,113,635500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',31.7253,155923673,206784,NULL,'2020-11-13 15:06:13',1605279973,NULL),(1860501792,10550194,1,2335543,1,1,1,'A',1,0.914747,142,645922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',31.7387,155725244,145786,NULL,'2020-11-06 12:26:23',1604665583,NULL),(1855407882,10550194,1,1827252,0,1,1,'A',1,0.930622,105,602761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',32.6565,147966658,112160,NULL,'2020-01-02 10:36:55',1577961415,NULL),(1856068534,10550194,1,1896731,1,1,1,'A',1,0.90824,267,711847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',33.655,149073332,254834,NULL,'2020-03-07 13:33:13',1583587993,NULL),(1860585038,10550194,1,2526342,1,1,1,'A',1,0.904896,144,580842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',33.768,155923581,325850,NULL,'2020-11-13 15:02:48',1605279768,NULL),(1855495357,10550194,1,556948,0,1,1,'B',1,0.894366,86,552609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',34.1665,147966803,105604,NULL,'2020-01-02 10:48:59',1577962139,NULL),(1856188212,10550194,1,2101826,1,1,1,'B',1,0.878378,202,538950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',34.2722,149212558,246084,NULL,'2020-03-14 12:52:36',1584190356,NULL),(1867288773,10550194,1,1377773,0,1,1,'B',1,0.851351,117,486204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',34.3313,166086370,226938,NULL,'2021-09-24 11:43:54',1632483834,NULL),(1854896766,10550194,1,1010849,1,1,1,'A',1,0.97,99,785761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150}}',34.6314,147253239,130210,NULL,'2019-11-17 15:47:31',1574005651,NULL),(1855775624,10550194,1,2136806,1,1,1,'S',1,0.971831,71,818950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',34.8256,148443592,45360,NULL,'2020-02-01 10:59:54',1580554794,NULL),(1855899721,10550194,1,2068841,1,1,1,'A',1,0.939607,179,731686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',35.1234,148615137,411626,NULL,'2020-02-10 14:27:24',1581344844,NULL),(1850483383,10550194,1,332673,0,1,1,'A',1,0.937333,192,671284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',35.3741,140315041,369122,NULL,'2018-09-24 17:05:46',1537808746,NULL),(1848336103,10550194,1,63582,0,1,1,'A',1,0.914397,146,651956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',36.4739,137039321,247743,NULL,'2018-04-14 11:05:13',1523703913,NULL),(1855252769,10550194,1,1608664,0,1,1,'B',1,0.881612,78,504400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',36.6752,147665361,188878,NULL,'2019-12-14 19:04:04',1576350244,NULL),(1855716239,10550194,1,2011223,1,1,1,'B',1,0.896226,73,560459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 265}}',37.4396,148334118,138978,NULL,'2020-01-25 14:24:51',1579962291,NULL),(1853452535,10550194,1,70167,1,1,1,'S',1,0.996795,156,932269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,144794657,205976,NULL,'2019-06-11 19:36:09',1560281769,NULL),(1856081351,10550194,1,1914719,1,1,1,'A',1,0.916949,168,626245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',37.9403,149073750,377620,NULL,'2020-03-07 13:56:27',1583589387,NULL),(1855393834,10550194,1,2161428,1,1,1,'A',1,0.946541,159,769468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',38.042,147836982,172530,NULL,'2019-12-25 17:04:51',1577293491,NULL),(1855198024,10550194,1,1692783,0,1,1,'B',1,0.889744,98,532664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',38.6371,147665399,201884,NULL,'2019-12-14 19:06:42',1576350402,NULL),(1860419294,10550194,1,2381633,1,1,1,'A',1,0.943878,109,674349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',38.7524,155725150,235006,NULL,'2020-11-06 12:21:22',1604665282,NULL),(1864707525,10550194,1,2400234,1,1,1,'A',1,0.924401,230,654625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',39.1777,162098989,486260,NULL,'2021-05-19 12:24:38',1621427078,NULL),(1855011359,10550194,1,2129146,0,1,1,'A',1,0.925178,126,635688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',39.5722,147253067,224792,NULL,'2019-11-17 15:38:10',1574005090,NULL),(1850471882,10550194,1,1534521,1,1,1,'S',1,0.959259,135,811448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',39.6707,140301113,118100,NULL,'2018-09-23 20:35:50',1537734950,NULL),(1850545841,10550194,1,255309,0,1,1,'A',1,0.930556,239,666138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',40.0241,140418742,349075,NULL,'2018-09-30 12:59:38',1538312378,NULL),(1854986634,10550194,1,1179346,0,1,1,'A',1,0.963158,109,384099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',40.8182,147156497,213478,NULL,'2019-11-11 17:02:45',1573491765,NULL),(1854899910,10550194,1,1810752,1,1,1,'A',1,0.930976,118,669102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 262, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 297}}',41.2328,147286093,295244,NULL,'2019-11-19 19:39:36',1574192376,NULL),(1855510747,10550194,1,392097,0,1,1,'A',1,0.950549,142,735027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',41.4149,147967018,191954,NULL,'2020-01-02 11:10:40',1577963440,NULL),(1856245948,10550194,1,2241479,1,1,1,'A',1,0.941083,193,677787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',41.6587,149212175,213024,NULL,'2020-03-14 12:33:13',1584189193,NULL),(1854970307,10550194,1,2102288,1,1,1,'A',1,0.911043,77,595428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',41.7484,147253285,92560,NULL,'2019-11-17 15:49:51',1574005791,NULL),(1873765064,10550194,1,3683712,1,1,1,'A',1,0.94,74,644818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',41.7841,175655594,98602,NULL,'2022-11-13 12:13:41',1668341621,NULL),(1860410753,10550194,1,2367473,1,1,1,'A',1,0.95539,94,710148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',42.0566,155724983,173760,NULL,'2020-11-06 12:12:28',1604664748,NULL),(1854896387,10550194,1,2141877,1,1,1,'A',1,0.910359,167,612413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',42.8234,147253119,388902,NULL,'2019-11-17 15:41:06',1574005266,NULL),(1854949430,10550194,1,2090288,1,1,1,'A',1,0.947835,141,706560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 467, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508}}',44.5652,147156931,369429,NULL,'2019-11-11 17:32:33',1573493553,NULL),(1856267903,10550194,1,2251104,1,1,1,'A',1,0.918103,132,628783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',44.9954,149262896,378790,NULL,'2020-03-16 14:28:12',1584368892,NULL),(1855458822,10550194,1,46804,0,1,1,'A',1,0.928879,229,770335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',45.2411,147966723,245836,NULL,'2020-01-02 10:42:15',1577961735,NULL),(1856804362,10550194,1,2363630,1,1,1,'A',1,0.941824,214,721981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',46.8706,150048894,236508,NULL,'2020-04-12 11:03:23',1586689403,NULL),(1853327210,10550194,1,1502283,1,1,1,'S',1,0.972362,199,879433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',47.6015,144733811,193650,NULL,'2019-06-08 12:03:04',1559995384,NULL),(1854938574,10550194,1,1940243,1,1,1,'S',1,0.966063,221,822040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',48.8118,147253160,227756,NULL,'2019-11-17 15:42:50',1574005370,NULL),(1856715509,10550194,1,1991068,1,1,1,'A',1,0.928305,210,689721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 537}}',51.286,150049078,488008,NULL,'2020-04-12 11:10:18',1586689818,NULL),(1850527176,10550194,1,69406,0,1,1,'S',1,0.954693,309,818589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',54.1459,140301043,301900,NULL,'2018-09-23 20:30:50',1537734650,NULL),(1855103896,10550194,1,2118440,1,1,1,'B',1,0.896809,273,600499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',55.3426,147395330,362582,NULL,'2019-11-26 19:08:42',1574795322,NULL),(1854951340,10550194,1,1949712,1,1,1,'S',1,0.97695,282,874685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',56.5767,147249373,256314,NULL,'2019-11-17 12:10:58',1573992658,NULL),(1854980417,10550194,1,1970115,1,1,1,'S',1,0.982759,348,900345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',79.7337,147253319,363820,NULL,'2019-11-17 15:51:40',1574005900,NULL),(1845079614,10551834,1,132889,0,1,1,'D',1,0.13622,4,1958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 759, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000322,131978522,46440,NULL,'2017-07-24 04:45:45',1500871545,NULL),(1845369032,10552890,1,305668,0,1,1,'D',1,0.415094,10,95131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 42}, \"maximum_statistics\": {\"great\": 159}}',0.025092,132472380,80460,NULL,'2017-08-18 21:33:10',1503091990,NULL),(1845154660,10552890,1,118487,0,1,1,'D',1,0.595745,25,159207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 68}, \"maximum_statistics\": {\"great\": 141}}',0.395999,132353162,67027,NULL,'2017-08-12 14:55:42',1502549742,NULL),(1846778321,10552890,1,594781,1,1,1,'C',1,0.764286,67,370242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 182}, \"maximum_statistics\": {\"great\": 280}}',3.99228,134697926,134993,NULL,'2017-12-17 20:02:09',1513540929,NULL),(1845259478,10552890,1,315550,0,1,1,'C',1,0.782738,39,325567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',5.18391,132190188,153430,NULL,'2017-08-04 08:28:22',1501835302,NULL),(1874619692,10552890,1,2497726,1,1,1,'B',1,0.85214,130,570872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',11.865,176992114,169930,NULL,'2023-01-24 21:59:26',1674597566,NULL),(1848884078,10571830,1,671413,0,1,1,'D',1,0.519149,20,96098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 77, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',0.322364,138010189,50850,NULL,'2018-06-01 03:04:04',1527822244,NULL),(1848943187,10571830,1,117425,0,1,1,'D',1,0.560086,25,202065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 84, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',0.328048,138054719,201795,NULL,'2018-06-03 01:58:55',1527991135,NULL),(1848869310,10571830,1,1040629,1,1,1,'D',1,0.605263,61,141387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 72}, \"maximum_statistics\": {\"great\": 190}}',0.730064,138010172,65772,NULL,'2018-06-01 03:01:48',1527822108,NULL),(1846122503,10571830,1,1031553,1,1,1,'D',1,0.599057,24,132714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',1.11481,133675770,63458,NULL,'2017-10-25 08:58:15',1508921895,NULL),(1845727221,10571830,1,142292,0,1,1,'C',1,0.732143,25,344997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',1.62799,133135216,101850,NULL,'2017-09-24 01:10:20',1506215420,NULL),(1867011383,10571830,1,2836757,1,1,1,'D',1,0.655629,37,176814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 71, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 151}}',1.68491,165696412,72542,NULL,'2021-09-10 02:00:57',1631239257,NULL),(1846092769,10571830,1,1282935,0,1,1,'D',1,0.670543,17,203685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 129}}',2.01806,133658673,38244,NULL,'2017-10-24 06:15:04',1508825704,NULL),(1846062849,10571830,1,10818,0,1,1,'C',1,0.722727,32,235780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',3.06614,133658732,54480,NULL,'2017-10-24 06:23:55',1508826235,NULL),(1848972252,10571830,1,1151025,0,1,1,'C',1,0.723451,77,302121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',3.31995,138019059,143291,NULL,'2018-06-01 14:13:37',1527862417,NULL),(1848925866,10571830,1,988327,0,1,1,'C',1,0.764563,36,403825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',3.56929,138054593,246290,NULL,'2018-06-03 01:46:09',1527990369,NULL),(1848970355,10571830,1,61464,1,1,1,'D',1,0.691729,31,248625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 133}}',3.5734,138054477,57273,NULL,'2018-06-03 01:36:46',1527989806,NULL),(1846260738,10571830,1,1031553,1,1,1,'D',1,0.688679,54,209881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',4.27874,133746894,80840,NULL,'2017-10-29 04:01:31',1509249691,NULL),(1845766295,10571830,1,1004197,0,1,1,'B',1,0.810881,42,470265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',4.77731,133066219,158175,NULL,'2017-09-20 08:33:39',1505896419,NULL),(1845575309,10571830,1,1282935,0,1,1,'B',1,0.802326,47,358081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 91, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',4.97061,132852747,50560,NULL,'2017-09-08 09:08:44',1504861724,NULL),(1847104389,10571830,1,1004197,0,1,1,'B',1,0.821244,49,513390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',5.0929,135124915,194308,NULL,'2018-01-07 01:33:02',1515288782,NULL),(1848869320,10571830,1,1040629,1,1,1,'C',1,0.784211,61,352911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',7.83816,138054680,86755,NULL,'2018-06-03 01:54:35',1527990875,NULL),(1846151369,10571830,1,101191,0,1,1,'C',1,0.786996,50,368415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 306, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 446}}',8.06526,133675853,188300,NULL,'2017-10-25 09:08:02',1508922482,NULL),(1846107557,10571830,1,31942,0,1,1,'B',1,0.816144,53,394543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 157, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 223}}',8.35196,133675806,157202,NULL,'2017-10-25 09:01:56',1508922116,NULL),(1846122578,10571830,1,1031553,1,1,1,'B',1,0.816038,103,461427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',10.1763,133729487,121283,NULL,'2017-10-28 08:48:17',1509180497,NULL),(2697080911,10571830,1,1040649,1,1,1,'B',1,0.802778,55,517667,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 127, \"ignore_hit\": 41, \"ignore_miss\": 8, \"large_bonus\": 2, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 40}}',10.351,NULL,0,'2024-04-19 15:47:27','2024-04-19 15:48:31',1713541711,7513),(1848896322,10571830,1,1059410,0,1,1,'B',1,0.842593,42,489505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 108}}',11.0127,138054691,50507,NULL,'2018-06-03 01:55:48',1527990948,NULL),(2469553697,10571830,1,4471474,1,1,1,'B',1,0.867257,113,672677,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 83, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 23}}',11.3214,NULL,0,'2024-03-08 08:49:28','2024-03-08 08:51:02',1709887862,7462),(1848984725,10571830,1,69403,0,1,1,'A',1,0.923611,48,672371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',11.473,138054854,165516,NULL,'2018-06-03 02:12:01',1527991921,NULL),(1846083097,10571830,1,1201550,0,1,1,'B',1,0.847826,66,476521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',11.8637,133675823,95935,NULL,'2017-10-25 09:04:21',1508922261,NULL),(1846084202,10571830,1,536977,0,1,1,'B',1,0.858108,85,498398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 174, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 222}}',13.3919,133675749,152815,NULL,'2017-10-25 08:55:50',1508921750,NULL),(1871351157,10571830,1,3205768,0,1,1,'B',1,0.81875,109,456548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 105, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 160}}',14.6662,172103138,104420,NULL,'2022-05-23 15:36:47',1653320207,NULL),(2697061585,10571830,1,2033181,1,1,1,'A',1,0.9,72,666098,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 123, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',15.1038,NULL,0,'2024-04-19 15:43:05','2024-04-19 15:45:03',1713541503,7513),(1846134715,10571830,1,1040649,1,1,1,'B',1,0.858333,180,558375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',15.6572,133708767,129006,NULL,'2017-10-27 08:46:58',1509094018,NULL),(1846134748,10571830,1,1040649,1,1,1,'A',1,0.908333,180,720973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',21.5376,133729513,146305,NULL,'2017-10-28 08:50:19',1509180619,NULL),(1846122510,10571830,1,1031553,1,1,1,'A',1,0.92217,114,613649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',27.1145,133708791,147658,NULL,'2017-10-27 08:49:17',1509094157,NULL),(1848869339,10571830,1,1040649,1,1,1,'A',1,0.902778,60,595429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',30.0394,138054616,88420,NULL,'2018-06-03 01:48:19',1527990499,NULL),(1846122566,10571830,1,1031553,1,1,1,'A',1,0.929245,212,783554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',34.2438,133729388,215249,NULL,'2017-10-28 08:41:26',1509180086,NULL),(1878258370,10580062,1,314699,0,1,1,'D',1,0.592399,36,60673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 203, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',1.27454,182109503,137322,NULL,'2023-12-24 09:36:27',1703410587,NULL),(1866563145,10580062,1,136024,0,1,1,'D',1,0.599291,60,63964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 168, \"great\": 280}, \"maximum_statistics\": {\"great\": 564}}',1.36876,164977564,118904,NULL,'2021-08-16 06:24:32',1629095072,NULL),(1866564865,10580062,1,2259013,0,1,1,'D',1,0.644727,64,78237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 369, \"great\": 767}, \"maximum_statistics\": {\"great\": 1375}}',3.74821,165045188,312010,NULL,'2021-08-18 12:44:21',1629290661,NULL),(1866657372,10580062,1,2585459,0,1,1,'D',1,0.664336,92,92877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 296, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',5.0786,164977713,313764,NULL,'2021-08-16 06:33:06',1629095586,NULL),(1866711993,10580062,1,2797469,1,1,1,'C',1,0.714865,115,126480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 359, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1850}}',8.98704,165235242,525748,NULL,'2021-08-24 15:09:42',1629817782,NULL),(1872230256,10580062,1,3275241,1,1,1,'C',1,0.71301,46,115300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 144, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',9.32156,173446992,202676,NULL,'2022-07-21 10:10:02',1658398202,NULL),(1866759949,10580062,1,1385935,1,1,1,'C',1,0.764537,166,160583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 191, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',17.334,165174675,471084,NULL,'2021-08-22 15:26:45',1629646005,NULL),(1866695619,10580062,1,151921,1,1,1,'C',1,0.788235,175,181303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 117, \"great\": 705}, \"maximum_statistics\": {\"great\": 1020}}',27.39,165235325,349920,NULL,'2021-08-24 15:12:51',1629817971,NULL),(1866565812,10580062,1,2788546,1,1,1,'B',1,0.81875,120,194891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 121, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',30.2996,165045083,350870,NULL,'2021-08-18 12:40:05',1629290405,NULL),(1855327437,10580062,1,890368,0,1,1,'B',1,0.821262,113,416154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',31.9667,147805060,217178,NULL,'2019-12-23 17:12:23',1577121143,NULL),(1845153963,10580062,1,557816,0,1,1,'A',1,0.902494,138,559742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 441}}',36.0779,132189294,240310,NULL,'2017-08-04 07:16:14',1501830974,NULL),(1845162860,10580062,1,557817,0,1,1,'B',1,0.85762,158,488410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 569}, \"maximum_statistics\": {\"great\": 748}}',39.8407,132189346,411556,NULL,'2017-08-04 07:20:19',1501831219,NULL),(1866564271,10580062,1,2641696,1,1,1,'B',1,0.845965,160,225326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 72, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1016}}',47.2119,164977643,398250,NULL,'2021-08-16 06:28:50',1629095330,NULL),(1878259231,10580062,1,316621,0,1,1,'A',1,0.915877,283,328388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',64.7981,182109481,234586,NULL,'2023-12-24 09:34:41',1703410481,NULL),(1866628105,10580062,1,2828812,1,1,1,'A',1,0.921412,196,312978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',67.5515,165045295,410082,NULL,'2021-08-18 12:48:37',1629290917,NULL),(1872234665,10580062,1,3275829,1,1,1,'A',1,0.91636,203,309403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',75.221,173446950,265948,NULL,'2022-07-21 10:07:37',1658398057,NULL),(1863636338,10580062,1,2586784,0,1,1,'A',1,0.93176,469,367230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',76.7756,160647276,530310,NULL,'2021-04-09 12:32:55',1617971575,NULL),(1866566118,10580062,1,2262444,1,1,1,'S',1,0.977134,328,434867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',87.579,165045339,240640,NULL,'2021-08-18 12:50:29',1629291029,NULL),(1854952481,10587303,1,1492013,0,1,1,'C',1,0.75,23,305373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',1.80684,147314570,9446,NULL,'2019-11-21 19:55:00',1574366100,NULL),(1845111870,10587303,1,46803,0,1,1,'B',1,0.84127,101,463370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.51535,132144429,66471,NULL,'2017-08-01 20:52:43',1501620763,NULL),(1856643839,10590812,1,878091,1,1,1,'A',1,0.983278,248,828759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',NULL,149837673,297962,NULL,'2020-04-05 20:29:59',1586118599,NULL),(1847141100,10590812,1,1033431,1,1,1,'D',1,0.643443,42,181184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 122}}',1.6853,135307364,56330,NULL,'2018-01-16 01:31:05',1516066265,NULL),(1847083969,10590812,1,848580,1,1,1,'C',1,0.707692,57,275604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',1.74184,135307285,85529,NULL,'2018-01-16 01:25:38',1516065938,NULL),(1847292775,10590812,1,1150597,1,1,1,'D',1,0.621118,39,145954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 161}}',1.8882,135343017,43300,NULL,'2018-01-18 00:55:44',1516236944,NULL),(1847268323,10590812,1,1132623,1,1,1,'C',1,0.728682,32,240944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 168}, \"maximum_statistics\": {\"great\": 258}}',3.33221,135342922,83771,NULL,'2018-01-18 00:48:02',1516236482,NULL),(1847238972,10590812,1,375834,0,1,1,'B',1,0.83,24,482689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',5.0503,135366158,131374,NULL,'2018-01-19 06:21:51',1516342911,NULL),(1847157087,10590812,1,1158424,1,1,1,'C',1,0.743802,33,264364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 121}}',5.25331,135307519,46080,NULL,'2018-01-16 01:44:46',1516067086,NULL),(1847249310,10590812,1,391163,1,1,1,'C',1,0.757353,63,299050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',5.39604,135342974,194390,NULL,'2018-01-18 00:52:03',1516236723,NULL),(1846995863,10590812,1,1209258,0,1,1,'C',1,0.761364,48,290753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264}}',6.50232,135002041,103002,NULL,'2018-01-01 01:55:50',1514771750,NULL),(1847234490,10590812,1,1201507,0,1,1,'B',1,0.823864,63,415871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',6.57914,135364576,40296,NULL,'2018-01-19 03:51:35',1516333895,NULL),(1847213437,10590812,1,1076345,1,1,1,'C',1,0.798077,59,360477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',6.6877,135364582,40810,NULL,'2018-01-19 03:52:17',1516333937,NULL),(1855460638,10590812,1,1504000,0,1,1,'B',1,0.83813,32,411445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',7.23696,148042621,47791,NULL,'2020-01-06 22:32:35',1578349955,NULL),(1848490313,10590812,1,1256370,0,1,1,'C',1,0.770213,56,341953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',7.43718,137334803,109048,NULL,'2018-04-29 00:57:28',1524963448,NULL),(1847172407,10590812,1,454119,0,1,1,'B',1,0.805556,36,337327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 216}}',7.93888,135307388,82839,NULL,'2018-01-16 01:32:47',1516066367,NULL),(1847221586,10590812,1,1084044,1,1,1,'C',1,0.790749,59,383899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',9.35915,135364561,136025,NULL,'2018-01-19 03:50:49',1516333849,NULL),(1847307407,10590812,1,127801,1,1,1,'B',1,0.831395,66,403879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',10.3458,135380723,108634,NULL,'2018-01-19 20:49:33',1516394973,NULL),(1847313277,10590812,1,320675,1,1,1,'B',1,0.851562,53,482313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',10.8443,135364267,102895,NULL,'2018-01-19 03:26:50',1516332410,NULL),(1847173314,10590812,1,1056206,0,1,1,'B',1,0.860248,106,511532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',10.9088,135307308,134072,NULL,'2018-01-16 01:27:18',1516066038,NULL),(1875002121,10590812,1,3931552,1,1,1,'C',1,0.766753,84,313486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',11.3563,177544623,141640,NULL,'2023-02-25 03:33:15',1677295995,NULL),(1847217415,10590812,1,1355890,0,1,1,'B',1,0.887681,47,573239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',11.6891,135366057,119269,NULL,'2018-01-19 06:13:16',1516342396,NULL),(1847225481,10590812,1,240357,0,1,1,'B',1,0.870833,62,556298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',12.035,135364437,132804,NULL,'2018-01-19 03:39:26',1516333166,NULL),(1845233576,10590812,1,407207,0,1,1,'A',1,0.942623,47,676801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 61}}',12.1833,132207899,44460,NULL,'2017-08-05 05:42:56',1501911776,NULL),(1847258121,10590812,1,899246,1,1,1,'B',1,0.87037,92,524200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',12.4047,135362130,129478,NULL,'2018-01-19 00:37:56',1516322276,NULL),(1847222699,10590812,1,1085583,1,1,1,'B',1,0.875,102,583931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',12.9267,135364455,214801,NULL,'2018-01-19 03:41:43',1516333303,NULL),(1847575007,10590812,1,339055,1,1,1,'B',1,0.82906,89,455133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',13.2275,135711908,64838,NULL,'2018-02-04 21:23:06',1517779386,NULL),(1847214816,10590812,1,738985,1,1,1,'B',1,0.832827,84,412180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',13.4411,135366191,139395,NULL,'2018-01-19 06:24:01',1516343041,NULL),(1847277152,10590812,1,1032282,0,1,1,'B',1,0.836021,75,484692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',13.6388,135364475,131536,NULL,'2018-01-19 03:43:29',1516333409,NULL),(1847319658,10590812,1,1290195,1,1,1,'B',1,0.887179,106,564746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',14.4544,135366036,103382,NULL,'2018-01-19 06:11:29',1516342289,NULL),(1847253467,10590812,1,264222,1,1,1,'B',1,0.842672,102,477056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',14.618,135407050,129852,NULL,'2018-01-20 21:20:06',1516483206,NULL),(1847223300,10590812,1,745151,1,1,1,'B',1,0.821705,63,410911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',15.004,135407125,119090,NULL,'2018-01-20 21:23:55',1516483435,NULL),(1856589755,10590812,1,537964,1,1,1,'B',1,0.827476,88,422685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',15.751,149814157,159150,NULL,'2020-04-05 04:13:13',1586059993,NULL),(1847216333,10590812,1,1354586,1,1,1,'B',1,0.867021,111,548814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',15.7518,135364608,168650,NULL,'2018-01-19 03:54:38',1516334078,NULL),(1847136960,10590812,1,1145452,1,1,1,'B',1,0.852941,87,484169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',16.2454,135307464,289770,NULL,'2018-01-16 01:40:27',1516066827,NULL),(1848454574,10590812,1,743018,1,1,1,'S',1,0.950413,121,796478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',16.2978,137194233,173298,NULL,'2018-04-22 03:17:06',1524367026,NULL),(1847180286,10590812,1,1066932,1,1,1,'B',1,0.897436,93,578216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',16.4563,135307342,129362,NULL,'2018-01-16 01:29:35',1516066175,NULL),(1847892446,10590812,1,1122617,1,1,1,'A',1,0.940594,57,663194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',16.4895,136344868,123151,NULL,'2018-03-10 04:31:02',1520656262,NULL),(1847259007,10590812,1,1474945,0,1,1,'B',1,0.844291,70,433508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',17.0557,135364532,131285,NULL,'2018-01-19 03:48:53',1516333733,NULL),(1847468958,10590812,1,152345,0,1,1,'A',1,0.92623,54,649625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',17.1188,135711876,112177,NULL,'2018-02-04 21:21:01',1517779261,NULL),(1851117181,10590812,1,1582184,1,1,1,'A',1,0.962366,53,790516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',17.1509,141221722,170154,NULL,'2018-11-16 23:48:44',1542412124,NULL),(1848213147,10590812,1,1183231,1,1,1,'S',1,0.952381,63,772963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',17.2138,136872677,156964,NULL,'2018-04-06 01:03:30',1522976610,NULL),(1851084441,10590812,1,923723,1,1,1,'A',1,0.98,58,850953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',17.725,141221610,144653,NULL,'2018-11-16 23:40:49',1542411649,NULL),(1847518061,10590812,1,405856,0,1,1,'B',1,0.865,54,485546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',18.1247,135712094,116310,NULL,'2018-02-04 21:34:44',1517780084,NULL),(1847292894,10590812,1,696697,1,1,1,'A',1,0.914894,71,613940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',18.2081,135364507,233137,NULL,'2018-01-19 03:47:01',1516333621,NULL),(1860810668,10590812,1,309530,0,1,1,'B',1,0.888889,96,548701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',19.116,156254054,108081,NULL,'2020-11-25 06:58:15',1606287495,NULL),(1856745294,10590812,1,1878217,1,1,1,'B',1,0.820776,153,425510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',19.1582,149907352,243156,NULL,'2020-04-08 01:12:55',1586308375,NULL),(1860817621,10590812,1,322242,0,1,1,'B',1,0.864964,62,472111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',19.2191,156254085,109476,NULL,'2020-11-25 07:00:20',1606287620,NULL),(1848172861,10590812,1,408835,1,1,1,'S',1,0.959459,111,798620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',19.3091,136697085,159943,NULL,'2018-03-28 01:02:05',1522198925,NULL),(1847463577,10590812,1,965542,1,1,1,'A',1,0.933566,108,663529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',19.3736,135712029,136041,NULL,'2018-02-04 21:30:36',1517779836,NULL),(1847480221,10590812,1,852463,0,1,1,'A',1,0.930636,132,703235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',19.8333,135712117,163075,NULL,'2018-02-04 21:36:44',1517780204,NULL),(1848597529,10590812,1,1236790,0,1,1,'A',1,0.941558,74,619100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',20.3188,137334697,52569,NULL,'2018-04-29 00:49:49',1524962989,NULL),(1848549382,10590812,1,1206075,1,1,1,'A',1,0.938849,100,710269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',20.6447,137334729,86620,NULL,'2018-04-29 00:51:53',1524963113,NULL),(1847291422,10590812,1,302686,0,1,1,'B',1,0.848921,73,437962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 278}}',20.7755,135342998,115226,NULL,'2018-01-18 00:53:48',1516236828,NULL),(1847242657,10590812,1,380817,1,1,1,'A',1,0.944,93,684721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',21.0818,135366000,123171,NULL,'2018-01-19 06:07:52',1516342072,NULL),(1861278921,10590812,1,2409491,1,1,1,'B',1,0.873178,115,515004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',21.3928,156998943,185064,NULL,'2020-12-19 06:09:37',1608358177,NULL),(1847963611,10590812,1,1262040,1,1,1,'A',1,0.955357,75,772463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',21.4514,136422056,151807,NULL,'2018-03-14 01:46:04',1520991964,NULL),(1851045151,10590812,1,555312,1,1,1,'S',1,0.993671,79,904090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',21.5418,141221627,154628,NULL,'2018-11-16 23:42:36',1542411756,NULL),(1848104557,10590812,1,742504,1,1,1,'A',1,0.946309,149,782525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',21.66,136696778,152830,NULL,'2018-03-28 00:32:57',1522197177,NULL),(1856639318,10590812,1,185153,0,1,1,'S',1,0.988235,85,838640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.096,149782118,55472,NULL,'2020-04-04 05:19:46',1585977586,NULL),(1847963484,10590812,1,1373163,1,1,1,'S',1,0.954082,196,777406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',22.6911,136422085,132078,NULL,'2018-03-14 01:49:01',1520992141,NULL),(1848709041,10590812,1,194057,1,1,1,'A',1,0.939286,58,695559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',23.3993,137484547,149260,NULL,'2018-05-05 23:51:56',1525564316,NULL),(1856563368,10590812,1,484572,0,1,1,'A',1,0.938406,98,695421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',23.5098,149782244,96630,NULL,'2020-04-04 05:27:23',1585978043,NULL),(1847308193,10590812,1,1253820,0,1,1,'A',1,0.92,104,639504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',23.5806,135365975,141158,NULL,'2018-01-19 06:05:57',1516341957,NULL),(1856620379,10590812,1,625505,0,1,1,'A',1,0.937853,135,693280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',24.3349,149810973,143566,NULL,'2020-04-05 01:12:24',1586049144,NULL),(1848814597,10590812,1,731965,1,1,1,'A',1,0.9,108,611489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',24.5573,137709457,199873,NULL,'2018-05-17 03:36:40',1526528200,NULL),(1848419551,10590812,1,705327,1,1,1,'S',1,0.957865,178,794803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',24.589,137194291,229596,NULL,'2018-04-22 03:20:21',1524367221,NULL),(1847279646,10590812,1,1392440,1,1,1,'A',1,0.94697,95,688355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',24.6095,135366076,150188,NULL,'2018-01-19 06:15:12',1516342512,NULL),(1848390718,10590812,1,1173611,1,1,1,'S',1,0.972727,110,811831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',24.6362,137128856,142462,NULL,'2018-04-18 22:53:22',1524092002,NULL),(1848018650,10590812,1,1138582,1,1,1,'A',1,0.973214,128,802830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',25.2561,136504039,137178,NULL,'2018-03-17 23:53:19',1521330799,NULL),(1848644447,10590812,1,1474948,1,1,1,'S',1,0.965116,129,840734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',25.2841,137484565,174857,NULL,'2018-05-05 23:54:00',1525564440,NULL),(1847543480,10590812,1,308611,1,1,1,'A',1,0.900452,163,617433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',25.4121,135711987,163621,NULL,'2018-02-04 21:27:23',1517779643,NULL),(1856600320,10590812,1,307635,1,1,1,'A',1,0.911483,79,586246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',25.9214,149811075,115788,NULL,'2020-04-05 01:17:40',1586049460,NULL),(1848160689,10590812,1,1035897,1,1,1,'A',1,0.944444,126,764673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',25.948,136696796,152035,NULL,'2018-03-28 00:34:56',1522197296,NULL),(1870755527,10590812,1,744431,0,1,1,'A',1,0.91206,79,588605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',25.9835,171084196,100578,NULL,'2022-04-10 03:53:27',1649562807,NULL),(1848075772,10590812,1,1290480,1,1,1,'S',1,0.966165,133,838389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',26.2676,136504069,158018,NULL,'2018-03-17 23:55:00',1521330900,NULL),(1858339226,10590812,1,865235,1,1,1,'S',1,0.988372,129,927383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',26.8951,152429046,111143,NULL,'2020-07-04 03:21:35',1593832895,NULL),(1847566503,10590812,1,217037,1,1,1,'S',1,0.975309,81,745884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',26.9324,135711941,134213,NULL,'2018-02-04 21:24:52',1517779492,NULL),(1848026070,10590812,1,1346809,1,1,1,'S',1,0.987685,203,881648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',26.9919,136504013,399648,NULL,'2018-03-17 23:51:15',1521330675,NULL),(1870420678,10590812,1,489402,0,1,1,'A',1,0.917582,143,675128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',27.0839,170850671,162708,NULL,'2022-03-31 01:49:33',1648691373,NULL),(1848169098,10590812,1,928856,1,1,1,'S',1,0.983193,119,877636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',27.3235,136872594,225530,NULL,'2018-04-06 00:55:24',1522976124,NULL),(1848044856,10590812,1,941844,1,1,1,'A',1,0.951835,179,813140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',27.4765,136504119,258100,NULL,'2018-03-17 23:57:43',1521331063,NULL),(1847963288,10590812,1,1261691,0,1,1,'A',1,0.971519,135,790664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',28.034,136344932,159286,NULL,'2018-03-10 04:35:27',1520656527,NULL),(1856559398,10590812,1,472225,1,1,1,'A',1,0.970109,153,784677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',28.0675,149782167,148080,NULL,'2020-04-04 05:22:43',1585977763,NULL),(1856664924,10590812,1,221262,1,1,1,'A',1,0.962264,211,752605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',28.0694,149815451,226480,NULL,'2020-04-05 05:18:26',1586063906,NULL),(1861233831,10590812,1,2219941,1,1,1,'A',1,0.939834,119,685845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',28.2558,156998354,179678,NULL,'2020-12-19 05:40:09',1608356409,NULL),(1848560158,10590812,1,192182,1,1,1,'B',1,0.894569,103,565127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',28.3632,137334777,220066,NULL,'2018-04-29 00:55:03',1524963303,NULL),(1870837891,10590812,1,1427589,1,1,1,'B',1,0.854651,55,449345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',28.6306,171429769,138472,NULL,'2022-04-24 19:52:04',1650829924,NULL),(1848714801,10590812,1,142018,1,1,1,'A',1,0.930288,94,599297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',28.7277,137484526,124656,NULL,'2018-05-05 23:50:08',1525564208,NULL),(1851150333,10590812,1,689845,1,1,1,'A',1,0.938228,238,700122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',28.7576,141206912,404615,NULL,'2018-11-16 04:23:52',1542342232,NULL),(1851127548,10590812,1,983897,1,1,1,'A',1,0.947368,114,795280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',28.8212,141206931,105198,NULL,'2018-11-16 04:25:06',1542342306,NULL),(1856632764,10590812,1,662204,1,1,1,'A',1,0.940541,59,629996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',28.8256,149815323,93201,NULL,'2020-04-05 05:11:40',1586063500,NULL),(1861184158,10590812,1,2130478,1,1,1,'B',1,0.858841,177,482010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',28.8553,156998249,379090,NULL,'2020-12-19 05:34:27',1608356067,NULL),(1856757376,10590812,1,171193,1,1,1,'B',1,0.895038,171,591428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',28.9563,149938736,184406,NULL,'2020-04-09 02:10:28',1586398228,NULL),(1856672728,10590812,1,229363,1,1,1,'A',1,0.98855,94,843423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',29.0657,149815371,101567,NULL,'2020-04-05 05:13:43',1586063623,NULL),(1847854808,10590812,1,1081352,1,1,1,'A',1,0.97043,179,823509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',29.1414,136404155,167950,NULL,'2018-03-13 00:50:14',1520902214,NULL),(1856623007,10590812,1,169846,0,1,1,'B',1,0.868263,84,487926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',29.3987,149814378,234424,NULL,'2020-04-05 04:24:28',1586060668,NULL),(1856557537,10590812,1,469269,0,1,1,'A',1,0.950311,88,701286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',29.7106,149811008,123078,NULL,'2020-04-05 01:14:35',1586049275,NULL),(1856666300,10590812,1,1205383,1,1,1,'S',1,0.959877,162,825807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',30.3832,149815479,216540,NULL,'2020-04-05 05:20:28',1586064028,NULL),(1856562797,10590812,1,1462463,1,1,1,'S',1,0.96,100,768318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',30.4215,149806133,97140,NULL,'2020-04-04 21:15:35',1586034935,NULL),(1847906694,10590812,1,792478,1,1,1,'A',1,0.977124,133,809650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',30.4469,136344988,114978,NULL,'2018-03-10 04:38:59',1520656739,NULL),(1856558526,10590812,1,968338,0,1,1,'A',1,0.918421,162,705343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',30.5221,149805729,163440,NULL,'2020-04-04 20:59:49',1586033989,NULL),(1856602766,10590812,1,818682,0,1,1,'A',1,0.916393,137,618844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',30.7006,149782304,176176,NULL,'2020-04-04 05:29:59',1585978199,NULL),(1848122953,10590812,1,1007355,1,1,1,'S',1,0.964286,140,806942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',30.8295,136872791,159348,NULL,'2018-04-06 01:13:58',1522977238,NULL),(1870866625,10590812,1,1484905,1,1,1,'A',1,0.924479,147,698566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',30.9757,171333724,139700,NULL,'2022-04-20 23:54:39',1650498879,NULL),(1848210766,10590812,1,455936,1,1,1,'S',1,0.956693,127,799240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',31.404,136872612,200955,NULL,'2018-04-06 00:57:18',1522976238,NULL),(1856581511,10590812,1,1272236,1,1,1,'S',1,0.986486,111,908155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',31.4082,149782202,84233,NULL,'2020-04-04 05:24:58',1585977898,NULL),(1870717095,10590812,1,1411929,1,1,1,'A',1,0.943277,149,716536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',31.4687,171084151,201452,NULL,'2022-04-10 03:49:59',1649562599,NULL),(1848214685,10590812,1,735354,1,1,1,'A',1,0.941667,203,723000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 300}}',31.7698,136872832,178334,NULL,'2018-04-06 01:17:29',1522977449,NULL),(1870711893,10590812,1,1398500,1,1,1,'A',1,0.946701,182,787745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',31.7826,171057463,191470,NULL,'2022-04-09 03:42:25',1649475745,NULL),(1847583179,10590812,1,1512557,0,1,1,'A',1,0.917476,63,528048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',31.8313,135712001,56390,NULL,'2018-02-04 21:28:27',1517779707,NULL),(1861169166,10590812,1,256259,0,1,1,'A',1,0.900641,157,596805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',31.9015,156998992,196952,NULL,'2020-12-19 06:13:23',1608358403,NULL),(1848412684,10590812,1,958863,1,1,1,'A',1,0.938247,193,740338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',32.0927,137128832,240806,NULL,'2018-04-18 22:50:33',1524091833,NULL),(1856645187,10590812,1,679396,0,1,1,'A',1,0.90301,198,632358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',32.1042,149838522,208590,NULL,'2020-04-05 21:08:26',1586120906,NULL),(1848647168,10590812,1,407484,1,1,1,'S',1,0.977876,113,814253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',32.9262,137525321,103727,NULL,'2018-05-07 21:21:57',1525728117,NULL),(1847321048,10590812,1,1301329,1,1,1,'A',1,0.946512,173,775065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',33.0438,135366137,186502,NULL,'2018-01-19 06:20:03',1516342803,NULL),(1848181896,10590812,1,116968,1,1,1,'S',1,0.983533,334,888789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',33.3356,136696753,322428,NULL,'2018-03-28 00:30:12',1522197012,NULL),(1856574211,10590812,1,1004401,0,1,1,'A',1,0.952991,164,762587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',33.3896,149815288,194204,NULL,'2020-04-05 05:09:26',1586063366,NULL),(1856588194,10590812,1,1030907,0,1,1,'A',1,0.958974,119,742557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',33.6991,149805909,126740,NULL,'2020-04-04 21:07:22',1586034442,NULL),(1847541282,10590812,1,813400,1,1,1,'A',1,0.926778,107,698943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',33.7037,135712073,150801,NULL,'2018-02-04 21:33:02',1517779982,NULL),(1856580791,10590812,1,1020316,1,1,1,'A',1,0.959302,97,730437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',34.0186,149846847,137946,NULL,'2020-04-06 04:51:59',1586148719,NULL),(1856565027,10590812,1,247963,0,1,1,'A',1,0.962209,153,771497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',34.7437,149815209,130238,NULL,'2020-04-05 05:05:06',1586063106,NULL),(1847866828,10590812,1,607503,1,1,1,'A',1,0.954545,206,782756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',34.7692,136422102,190208,NULL,'2018-03-14 01:50:47',1520992247,NULL),(1870699842,10590812,1,1783149,0,1,1,'A',1,0.949772,138,734193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',35.1559,171192758,161694,NULL,'2022-04-14 22:22:43',1649974963,NULL),(1848681884,10590812,1,997041,1,1,1,'A',1,0.912364,270,649469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 736}}',35.3179,137566551,548874,NULL,'2018-05-10 02:51:01',1525920661,NULL),(1856589954,10590812,1,809954,1,1,1,'A',1,0.933198,187,711424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',35.4976,149837709,246706,NULL,'2020-04-05 20:32:00',1586118720,NULL),(1871174989,10590812,1,1574000,1,1,1,'B',1,0.879442,103,531874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',35.6092,171899624,242414,NULL,'2022-05-15 01:36:01',1652578561,NULL),(1856643468,10590812,1,1151358,1,1,1,'A',1,0.915081,211,643936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',35.7168,149844849,542034,NULL,'2020-04-06 02:50:27',1586141427,NULL),(1856593674,10590812,1,545842,0,1,1,'A',1,0.935294,125,682870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',35.7543,149805773,200084,NULL,'2020-04-04 21:02:12',1586034132,NULL),(1856700121,10590812,1,1217230,0,1,1,'B',1,0.857042,81,450532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 566}, \"maximum_statistics\": {\"great\": 710}}',35.7605,149975588,281918,NULL,'2020-04-10 06:05:02',1586498702,NULL),(1856743146,10590812,1,317422,1,1,1,'A',1,0.902582,164,594075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',35.8468,149906862,266784,NULL,'2020-04-08 00:44:36',1586306676,NULL),(1856590797,10590812,1,1292733,1,1,1,'A',1,0.950739,119,703695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',35.9973,149846977,153492,NULL,'2020-04-06 04:59:44',1586149184,NULL),(1861254583,10590812,1,1337681,1,1,1,'A',1,0.953125,71,688895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',36.3126,156998785,111930,NULL,'2020-12-19 06:02:15',1608357735,NULL),(1856700839,10590812,1,470587,0,1,1,'B',1,0.885526,85,513731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',36.4259,149975436,172784,NULL,'2020-04-10 05:57:23',1586498243,NULL),(1870784280,10590812,1,1243936,1,1,1,'S',1,0.961165,103,813070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',36.8542,171333600,95726,NULL,'2022-04-20 23:46:01',1650498361,NULL),(1856610148,10590812,1,1075865,1,1,1,'A',1,0.929688,128,662953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',36.9072,149869210,171512,NULL,'2020-04-06 19:40:37',1586202037,NULL),(1856706446,10590812,1,746857,0,1,1,'B',1,0.889241,73,512787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',37.2401,149938791,134782,NULL,'2020-04-09 02:13:13',1586398393,NULL),(1856554581,10590812,1,1228142,1,1,1,'S',1,0.965517,58,849562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',37.7981,149815541,43242,NULL,'2020-04-05 05:23:50',1586064230,NULL),(1856583648,10590812,1,1645410,1,1,1,'S',1,0.992958,71,890530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',37.9165,149844732,48460,NULL,'2020-04-06 02:45:00',1586141100,NULL),(1870675282,10590812,1,454926,1,1,1,'A',1,0.958974,151,755380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',38.3034,171192830,161148,NULL,'2022-04-14 22:26:27',1649975187,NULL),(1870832731,10590812,1,1414846,1,1,1,'S',1,0.959732,149,825326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',38.5837,171333620,141108,NULL,'2022-04-20 23:47:38',1650498458,NULL),(1870881284,10590812,1,3198646,1,1,1,'A',1,0.936782,158,684754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',38.8264,171314651,191228,NULL,'2022-04-20 02:10:54',1650420654,NULL),(1856656740,10590812,1,83832,1,1,1,'A',1,0.948198,134,731515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',39.1888,149815802,232794,NULL,'2020-04-05 05:39:06',1586065146,NULL),(1870846696,10590812,1,1028481,0,1,1,'A',1,0.946078,165,765822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',39.4489,171291311,207476,NULL,'2022-04-18 23:48:06',1650325686,NULL),(1856661503,10590812,1,452839,1,1,1,'S',1,0.988889,180,882413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',40.3451,149815106,163456,NULL,'2020-04-05 04:59:42',1586062782,NULL),(1856585901,10590812,1,802530,1,1,1,'A',1,0.929421,114,608081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',40.6675,149845729,372079,NULL,'2020-04-06 03:38:34',1586144314,NULL),(1847842863,10590812,1,822105,1,1,1,'A',1,0.946328,177,776519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',40.8691,136344890,221160,NULL,'2018-03-10 04:32:59',1520656379,NULL),(1856767202,10590812,1,179535,0,1,1,'A',1,0.923881,185,653576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 335}}',40.9239,149907712,194365,NULL,'2020-04-08 01:31:52',1586309512,NULL),(1856676991,10590812,1,2160814,1,1,1,'A',1,0.972222,157,813153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',41.0681,149805990,200236,NULL,'2020-04-04 21:10:13',1586034613,NULL),(1856729452,10590812,1,296635,0,1,1,'B',1,0.892578,142,554737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 64, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',41.3002,149907470,434846,NULL,'2020-04-08 01:19:27',1586308767,NULL),(1856579142,10590812,1,1265894,1,1,1,'S',1,0.988506,174,873147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',41.3586,149810937,170702,NULL,'2020-04-05 01:10:15',1586049015,NULL),(1856585620,10590812,1,525557,0,1,1,'A',1,0.986667,84,820963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',41.4806,149845433,146836,NULL,'2020-04-06 03:22:00',1586143320,NULL),(1870889387,10590812,1,787607,1,1,1,'A',1,0.926621,189,685643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',41.7153,171385344,247948,NULL,'2022-04-23 05:17:15',1650691035,NULL),(1860799458,10590812,1,564285,1,1,1,'S',1,0.967662,201,870858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',41.7953,156254026,209630,NULL,'2020-11-25 06:55:36',1606287336,NULL),(1856640818,10590812,1,1405054,1,1,1,'A',1,0.946602,99,685260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',41.8339,149847395,200948,NULL,'2020-04-06 05:21:54',1586150514,NULL),(1870732789,10590812,1,257295,1,1,1,'S',1,0.982456,171,848172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',42.1784,171057337,164440,NULL,'2022-04-09 03:34:34',1649475274,NULL),(1856680685,10590812,1,2239064,1,1,1,'A',1,0.918269,233,689484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',42.2109,149907164,263626,NULL,'2020-04-08 01:01:41',1586307701,NULL),(1856668414,10590812,1,1206469,1,1,1,'A',1,0.957399,163,771226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',42.6668,149837555,188374,NULL,'2020-04-05 20:25:05',1586118305,NULL),(1856670721,10590812,1,1213806,1,1,1,'A',1,0.975676,97,757988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',42.6691,149845464,131748,NULL,'2020-04-06 03:23:54',1586143434,NULL),(1856635982,10590812,1,180783,1,1,1,'S',1,0.978495,186,854314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',42.9912,149837936,188334,NULL,'2020-04-05 20:42:26',1586119346,NULL),(1856787879,10590812,1,407485,0,1,1,'A',1,0.939834,172,718067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',43.4658,149938849,206800,NULL,'2020-04-09 02:16:34',1586398594,NULL),(1856654074,10590812,1,419553,0,1,1,'A',1,0.955,130,748019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',43.5496,149806334,185714,NULL,'2020-04-04 21:23:30',1586035410,NULL),(1870800402,10590812,1,2119948,1,1,1,'A',1,0.960177,156,785638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',43.7774,171270713,198244,NULL,'2022-04-18 01:20:09',1650244809,NULL),(1856566131,10590812,1,983626,1,1,1,'A',1,0.979381,185,869084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',43.9717,149844881,223532,NULL,'2020-04-06 02:52:26',1586141546,NULL),(1856617928,10590812,1,343317,1,1,1,'S',1,0.994382,178,887153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',44.0395,149806075,158675,NULL,'2020-04-04 21:13:22',1586034802,NULL),(1856558084,10590812,1,469807,0,1,1,'A',1,0.978261,126,796556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',44.165,149845648,145331,NULL,'2020-04-06 03:33:30',1586144010,NULL),(1871039289,10590812,1,404231,0,1,1,'A',1,0.932203,110,638171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',44.1778,171752727,189120,NULL,'2022-05-08 19:43:57',1652039037,NULL),(1856644486,10590812,1,1154930,1,1,1,'A',1,0.974886,120,800536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',44.685,149846952,194152,NULL,'2020-04-06 04:57:55',1586149075,NULL),(1856552642,10590812,1,1225753,1,1,1,'A',1,0.988571,97,819655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',45.2684,149845165,149520,NULL,'2020-04-06 03:06:56',1586142416,NULL),(1856585967,10590812,1,280731,1,1,1,'A',1,0.950207,139,761817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',45.3034,149837523,249656,NULL,'2020-04-05 20:23:20',1586118200,NULL),(1870724706,10590812,1,1012644,1,1,1,'A',1,0.946215,192,740533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',45.3226,171192868,265726,NULL,'2022-04-14 22:29:27',1649975367,NULL),(1856622401,10590812,1,351343,1,1,1,'S',1,0.970085,234,850692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',45.4951,149806196,256939,NULL,'2020-04-04 21:18:15',1586035095,NULL),(1870641654,10590812,1,777797,1,1,1,'S',1,0.988739,222,914513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',45.8154,171084118,293602,NULL,'2022-04-10 03:47:25',1649562445,NULL),(1870938441,10590812,1,490799,0,1,1,'A',1,0.927419,131,655762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',46.1981,171611523,171760,NULL,'2022-05-02 19:18:50',1651519130,NULL),(1856573446,10590812,1,1477401,1,1,1,'A',1,0.937681,179,728404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',47.1326,149867438,311690,NULL,'2020-04-06 18:27:14',1586197634,NULL),(1861171169,10590812,1,2440920,1,1,1,'A',1,0.930868,144,633375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 556, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 622}}',47.7132,156998615,387850,NULL,'2020-12-19 05:54:29',1608357269,NULL),(1870841513,10590812,1,1441835,1,1,1,'A',1,0.94695,124,694665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',47.9468,171310213,276988,NULL,'2022-04-19 20:32:06',1650400326,NULL),(1870859316,10590812,1,1465441,1,1,1,'A',1,0.980769,159,859367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',47.9701,171384753,173780,NULL,'2022-04-23 04:43:58',1650689038,NULL),(1870852235,10590812,1,675698,0,1,1,'A',1,0.947566,124,695280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',48.5978,171333838,170162,NULL,'2022-04-21 00:01:38',1650499298,NULL),(1856650045,10590812,1,1170441,1,1,1,'A',1,0.932353,171,651024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 769}, \"maximum_statistics\": {\"great\": 850}}',48.8387,149845127,567990,NULL,'2020-04-06 03:05:05',1586142305,NULL),(1856652778,10590812,1,416475,1,1,1,'S',1,0.992788,208,890944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',48.9948,149845316,195226,NULL,'2020-04-06 03:15:36',1586142936,NULL),(1870807155,10590812,1,901216,1,1,1,'A',1,0.955385,183,723200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',49.1145,171270559,506800,NULL,'2022-04-18 01:09:32',1650244172,NULL),(1856698815,10590812,1,468991,0,1,1,'A',1,0.937943,185,716419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',49.5159,149906773,243366,NULL,'2020-04-08 00:40:16',1586306416,NULL),(1856643329,10590812,1,1409650,1,1,1,'A',1,0.965021,211,829628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',49.5834,149847538,238480,NULL,'2020-04-06 05:29:31',1586150971,NULL),(1856592024,10590812,1,291928,1,1,1,'S',1,0.992754,207,926017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',49.6048,149869051,192486,NULL,'2020-04-06 19:33:39',1586201619,NULL),(1870968849,10590812,1,624411,0,1,1,'A',1,0.956522,164,779842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',49.6676,171617588,258852,NULL,'2022-05-03 02:34:29',1651545269,NULL),(1870856096,10590812,1,2210882,1,1,1,'S',1,0.971564,211,872412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',49.9447,171269465,240500,NULL,'2022-04-17 23:47:42',1650239262,NULL),(1856794146,10590812,1,421423,1,1,1,'A',1,0.956274,87,677469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 263}}',49.9599,149975392,150744,NULL,'2020-04-10 05:55:23',1586498123,NULL),(1856644543,10590812,1,1411649,1,1,1,'A',1,0.974074,114,819158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',50.1759,149806287,109622,NULL,'2020-04-04 21:21:20',1586035280,NULL),(1870793848,10590812,1,1272206,1,1,1,'A',1,0.980198,173,855212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',50.5789,171270678,187726,NULL,'2022-04-18 01:17:57',1650244677,NULL),(1870645779,10590812,1,788124,1,1,1,'S',1,0.987437,199,914307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',50.7651,171084228,203630,NULL,'2022-04-10 03:55:57',1649562957,NULL),(1870821950,10590812,1,547920,1,1,1,'S',1,0.986486,296,872108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',50.9014,171333658,294134,NULL,'2022-04-20 23:50:21',1650498621,NULL),(1856584263,10590812,1,1278124,1,1,1,'A',1,0.972332,240,871953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',50.9266,149810897,262842,NULL,'2020-04-05 01:08:15',1586048895,NULL),(1856663303,10590812,1,218457,1,1,1,'S',1,0.972119,269,866373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 269}}',51.2208,149844928,267668,NULL,'2020-04-06 02:55:06',1586141706,NULL),(1856616429,10590812,1,1357108,1,1,1,'A',1,0.968397,197,780403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 443}}',51.3877,149844715,353926,NULL,'2020-04-06 02:44:12',1586141052,NULL),(1870865514,10590812,1,1482140,1,1,1,'A',1,0.975983,159,817757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',52.2458,171429815,180380,NULL,'2022-04-24 19:54:21',1650830061,NULL),(1856606319,10590812,1,558861,1,1,1,'S',1,0.989978,449,917538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',52.8356,149815738,569682,NULL,'2020-04-05 05:35:52',1586064952,NULL),(1870781415,10590812,1,1232578,0,1,1,'A',1,0.945423,171,745900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 284}}',52.8626,171293107,220456,NULL,'2022-04-19 02:03:13',1650333793,NULL),(1870725029,10590812,1,1430212,1,1,1,'S',1,0.99537,216,941578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',52.8652,171221716,235952,NULL,'2022-04-16 03:10:08',1650078608,NULL),(1870802378,10590812,1,1306381,1,1,1,'S',1,0.990706,269,914670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',53.8909,171269532,301430,NULL,'2022-04-17 23:51:51',1650239511,NULL),(1856728009,10590812,1,294000,0,1,1,'A',1,0.952229,111,724520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 314}}',53.9408,149938815,235658,NULL,'2020-04-09 02:14:56',1586398496,NULL),(1856559579,10590812,1,1233528,1,1,1,'S',1,0.995455,110,946783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',53.969,149867477,98068,NULL,'2020-04-06 18:28:44',1586197724,NULL),(1856635715,10590812,1,1132874,1,1,1,'A',1,0.983456,240,875876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 272}}',54.4027,149845298,253500,NULL,'2020-04-06 03:13:54',1586142834,NULL),(1870812912,10590812,1,520931,1,1,1,'S',1,0.976285,253,887853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',54.6171,171333747,262190,NULL,'2022-04-20 23:56:18',1650498978,NULL),(1870962288,10590812,1,2390696,1,1,1,'A',1,0.977823,204,841199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',54.6762,171564907,227144,NULL,'2022-04-30 20:55:23',1651352123,NULL),(1856762367,10590812,1,1346287,1,1,1,'A',1,0.928803,176,673153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',54.8048,149975476,213256,NULL,'2020-04-10 05:59:11',1586498351,NULL),(1870836732,10590812,1,1425247,1,1,1,'A',1,0.955319,146,730402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',55.4536,171269668,343166,NULL,'2022-04-18 00:01:27',1650240087,NULL),(1870860677,10590812,1,276699,1,1,1,'A',1,0.990172,360,866543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',55.7175,171288866,383119,NULL,'2022-04-18 20:59:29',1650315569,NULL),(1870889468,10590812,1,1181222,1,1,1,'A',1,0.980769,237,864509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',56.0106,171269567,275960,NULL,'2022-04-17 23:54:20',1650239660,NULL),(1870990592,10590812,1,276571,0,1,1,'A',1,0.954829,248,780807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',56.1435,171536262,277638,NULL,'2022-04-29 19:31:43',1651260703,NULL),(1856575053,10590812,1,261695,1,1,1,'S',1,0.980392,255,862028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',56.2541,149837611,254740,NULL,'2020-04-05 20:27:22',1586118442,NULL),(1858173845,10590812,1,1717848,0,1,1,'A',1,0.956067,182,715495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',56.4928,152228239,488124,NULL,'2020-06-26 07:06:10',1593155170,NULL),(1856600939,10590812,1,308007,1,1,1,'S',1,0.998084,261,891609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',56.658,149868368,272389,NULL,'2020-04-06 19:06:12',1586199972,NULL),(1856583795,10590812,1,799488,1,1,1,'S',1,0.997297,185,945773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',56.9231,149869096,198346,NULL,'2020-04-06 19:35:54',1586201754,NULL),(1870840528,10590812,1,1871007,1,1,1,'S',1,0.989655,145,931352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',57.4838,171333699,129678,NULL,'2022-04-20 23:52:58',1650498778,NULL),(1856659495,10590812,1,1432875,1,1,1,'S',1,0.983122,237,880115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',57.8043,149868498,291340,NULL,'2020-04-06 19:10:31',1586200231,NULL),(1870848220,10590812,1,1030688,1,1,1,'A',1,0.974048,148,800598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',58.0636,171333581,242100,NULL,'2022-04-20 23:44:46',1650498286,NULL),(1858098216,10590812,1,234175,0,1,1,'A',1,0.941368,236,678404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 562}, \"maximum_statistics\": {\"great\": 614}}',58.2413,152228164,403091,NULL,'2020-06-26 07:00:26',1593154826,NULL),(1870809715,10590812,1,1345106,1,1,1,'S',1,0.989224,232,929176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',58.6365,171385383,234580,NULL,'2022-04-23 05:19:23',1650691163,NULL),(1870834885,10590812,1,1417323,1,1,1,'S',1,0.996364,275,949639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',58.9621,171385099,332236,NULL,'2022-04-23 05:04:12',1650690252,NULL),(1870807363,10590812,1,1330740,1,1,1,'A',1,0.979032,309,884679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',58.9723,171291338,355590,NULL,'2022-04-18 23:50:24',1650325824,NULL),(1870824417,10590812,1,955487,1,1,1,'S',1,0.991329,173,925699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',59.0823,171314581,173050,NULL,'2022-04-20 02:06:20',1650420380,NULL),(1856596867,10590812,1,1309789,1,1,1,'S',1,0.990868,219,929634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',59.5672,149867594,253796,NULL,'2020-04-06 18:33:37',1586198017,NULL),(1875079700,10590812,1,3702265,1,1,1,'A',1,0.934088,262,681839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',60.0764,177521148,605424,NULL,'2023-02-23 19:27:00',1677180420,NULL),(1870883144,10590812,1,1163753,1,1,1,'A',1,0.978261,185,825135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',60.3493,171310093,254700,NULL,'2022-04-19 20:24:14',1650399854,NULL),(1871098461,10590812,1,628251,1,1,1,'A',1,0.964286,185,779536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 364}}',60.3708,171698041,292662,NULL,'2022-05-06 19:32:59',1651865579,NULL),(1870954084,10590812,1,3520266,1,1,1,'A',1,0.979911,152,831694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',60.9987,171470237,174320,NULL,'2022-04-26 19:08:19',1651000099,NULL),(1871014240,10590812,1,777795,0,1,1,'A',1,0.983483,218,848120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',61.6589,171611650,350876,NULL,'2022-05-02 19:26:01',1651519561,NULL),(1870977345,10590812,1,243349,0,1,1,'A',1,0.966238,98,735753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',61.6671,171470511,195612,NULL,'2022-04-26 19:23:51',1651001031,NULL),(1870805971,10590812,1,1319598,1,1,1,'S',1,0.986971,307,923870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',61.8071,171289837,311998,NULL,'2022-04-18 22:01:31',1650319291,NULL),(1856596592,10590812,1,1307737,1,1,1,'A',1,0.995601,280,906355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',61.8589,149868284,388418,NULL,'2020-04-06 19:02:31',1586199751,NULL),(1856653873,10590812,1,418906,1,1,1,'S',1,0.986784,227,867146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',61.916,149867769,220598,NULL,'2020-04-06 18:41:04',1586198464,NULL),(1870952976,10590812,1,2371221,1,1,1,'A',1,0.966312,222,812992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',61.9998,171470274,288780,NULL,'2022-04-26 19:10:19',1651000219,NULL),(1870825456,10590812,1,958555,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',62.2859,171385187,210960,NULL,'2022-04-23 05:08:49',1650690529,NULL),(1856584325,10590812,1,278051,1,1,1,'A',1,0.982877,251,835529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',62.4607,149868951,239536,NULL,'2020-04-06 19:29:04',1586201344,NULL),(1870830605,10590812,1,1863211,1,1,1,'S',1,0.985714,385,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',63.3374,171385154,425540,NULL,'2022-04-23 05:07:17',1650690437,NULL),(1870975267,10590812,1,658049,1,1,1,'A',1,0.977918,214,823120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',63.9765,171449935,290836,NULL,'2022-04-25 19:11:46',1650913906,NULL),(1871007347,10590812,1,1145939,1,1,1,'S',1,0.99375,240,922665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',64.2822,171564842,291270,NULL,'2022-04-30 20:51:21',1651351881,NULL),(1870790255,10590812,1,454645,1,1,1,'S',1,0.97235,217,872383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',64.5183,171333805,295676,NULL,'2022-04-20 23:59:52',1650499192,NULL),(1870941721,10590812,1,505057,0,1,1,'A',1,0.962555,179,791671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',64.6837,171611882,199774,NULL,'2022-05-02 19:40:30',1651520430,NULL),(1870787716,10590812,1,1255313,1,1,1,'S',1,0.994924,394,939630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',64.7748,171291405,436090,NULL,'2022-04-18 23:54:50',1650326090,NULL),(1856653975,10590812,1,1176623,1,1,1,'A',1,0.976293,223,831794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',64.7861,149867673,427724,NULL,'2020-04-06 18:37:21',1586198241,NULL),(1870918301,10590812,1,447390,0,1,1,'A',1,0.976923,208,848610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',64.8098,171470417,245396,NULL,'2022-04-26 19:18:16',1651000696,NULL),(1870922802,10590812,1,849006,1,1,1,'A',1,0.957338,196,794514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',65.4057,171536198,282668,NULL,'2022-04-29 19:28:34',1651260514,NULL),(1856798165,10590812,1,218341,0,1,1,'A',1,0.952767,183,705832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 693}, \"maximum_statistics\": {\"great\": 741}}',65.9565,149907615,499110,NULL,'2020-04-08 01:27:36',1586309256,NULL),(1856572867,10590812,1,1476505,1,1,1,'S',1,0.991694,301,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',66.5815,149868161,362898,NULL,'2020-04-06 18:56:47',1586199407,NULL),(1856594038,10590812,1,1297309,1,1,1,'A',1,0.988959,224,870470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',67.3619,149837768,302834,NULL,'2020-04-05 20:34:44',1586118884,NULL),(1870852640,10590812,1,675933,1,1,1,'A',1,0.976744,198,820527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',67.4004,171410839,287352,NULL,'2022-04-24 04:08:34',1650773314,NULL),(1870959567,10590812,1,210115,1,1,1,'S',1,0.990566,265,882997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',67.4204,171564929,247632,NULL,'2022-04-30 20:57:02',1651352222,NULL),(1870951207,10590812,1,192035,1,1,1,'S',1,0.984899,298,913882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',67.573,171470311,325240,NULL,'2022-04-26 19:12:18',1651000338,NULL),(1875053942,10590812,1,3520355,1,1,1,'S',1,0.979705,271,901786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',67.6513,177544537,297340,NULL,'2023-02-25 03:26:16',1677295576,NULL),(1856634039,10590812,1,1129307,1,1,1,'A',1,0.988007,210,856527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 542}}',67.853,149845013,481578,NULL,'2020-04-06 02:59:04',1586141944,NULL),(1856689427,10590812,1,1438769,1,1,1,'A',1,0.989712,265,892727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 486}}',68.0295,149938674,486960,NULL,'2020-04-09 02:06:43',1586398003,NULL),(1856570155,10590812,1,991597,1,1,1,'A',1,0.986159,196,870591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',68.0722,149845580,274816,NULL,'2020-04-06 03:29:50',1586143790,NULL),(1870961469,10590812,1,1397456,1,1,1,'A',1,0.953177,139,734078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 299}}',68.4361,171539472,222768,NULL,'2022-04-29 22:31:01',1651271461,NULL),(1870808947,10590812,1,1343597,1,1,1,'A',1,0.98,565,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',68.6894,171385293,749722,NULL,'2022-04-23 05:14:13',1650690853,NULL),(1870917919,10590812,1,443416,1,1,1,'S',1,0.987633,283,926333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',68.8142,171594257,315470,NULL,'2022-05-02 00:19:47',1651450787,NULL),(1871256473,10590812,1,324762,0,1,1,'A',1,0.964286,156,790643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',68.8578,171872319,266994,NULL,'2022-05-14 02:21:58',1652494918,NULL),(1870972032,10590812,1,1019122,1,1,1,'S',1,0.985294,238,895312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',68.9563,171470347,314740,NULL,'2022-04-26 19:14:21',1651000461,NULL),(1871200884,10590812,1,3531133,1,1,1,'A',1,0.958406,218,775647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',69.9979,171840477,526642,NULL,'2022-05-12 18:52:33',1652381553,NULL),(1856794675,10590812,1,2307818,1,1,1,'A',1,0.983516,221,866381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',70.1816,149906944,373690,NULL,'2020-04-08 00:49:15',1586306955,NULL),(1856801481,10590812,1,222216,0,1,1,'A',1,0.960145,246,786999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',71.0354,149906682,638200,NULL,'2020-04-08 00:35:50',1586306150,NULL),(1875069341,10590812,1,284565,1,1,1,'A',1,0.969444,283,836913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 360}}',71.0884,177526151,333410,NULL,'2023-02-24 03:31:44',1677209504,NULL),(1856614496,10590812,1,1350928,1,1,1,'A',1,0.987616,207,837144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',71.5578,149868589,302842,NULL,'2020-04-06 19:14:31',1586200471,NULL),(1875017859,10590812,1,3626077,1,1,1,'A',1,0.970309,301,844251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 421}}',71.5614,177660630,403192,NULL,'2023-03-03 23:43:17',1677886997,NULL),(1870980734,10590812,1,252219,1,1,1,'S',1,0.98513,269,906989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',72.0478,171611757,328486,NULL,'2022-05-02 19:32:31',1651519951,NULL),(1856744518,10590812,1,321803,1,1,1,'S',1,0.989231,325,929567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',72.7899,149975234,291571,NULL,'2020-04-10 05:47:50',1586497670,NULL),(1870955283,10590812,1,961413,1,1,1,'S',1,0.988924,316,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',73.3294,171470209,344884,NULL,'2022-04-26 19:06:35',1650999995,NULL),(1870955284,10590812,1,1379811,1,1,1,'A',1,0.985169,355,860822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',73.5175,171594390,801630,NULL,'2022-05-02 00:30:31',1651451431,NULL),(1870813387,10590812,1,919978,1,1,1,'A',1,0.990584,492,909988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',74.0416,171429893,686962,NULL,'2022-04-24 19:58:03',1650830283,NULL),(1870951665,10590812,1,193487,1,1,1,'A',1,0.955814,470,780864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',74.5557,171611858,710026,NULL,'2022-05-02 19:39:09',1651520349,NULL),(1870927628,10590812,1,1273954,0,1,1,'A',1,0.986486,179,857927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',75.5541,171611605,279450,NULL,'2022-05-02 19:23:40',1651519420,NULL),(1871071885,10590812,1,497454,0,1,1,'A',1,0.972403,286,858325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',75.6137,171752762,317448,NULL,'2022-05-08 19:45:51',1652039151,NULL),(1856648034,10590812,1,1163342,1,1,1,'A',1,0.985642,380,842820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',77.0342,149868846,641500,NULL,'2020-04-06 19:25:04',1586201104,NULL),(1870931130,10590812,1,2102123,1,1,1,'A',1,0.991776,280,911402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',77.1431,171594450,330630,NULL,'2022-05-02 00:35:54',1651451754,NULL),(1871147432,10590812,1,3504277,1,1,1,'A',1,0.989726,313,897582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 438}}',77.3206,171633449,416930,NULL,'2022-05-03 19:54:42',1651607682,NULL),(1871066558,10590812,1,485433,1,1,1,'A',1,0.973333,278,851732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',77.5393,171698305,337080,NULL,'2022-05-06 19:47:02',1651866422,NULL),(1871029605,10590812,1,779320,1,1,1,'S',1,0.98983,295,924066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',77.7354,171752541,352570,NULL,'2022-05-08 19:33:54',1652038434,NULL),(1856704490,10590812,1,478256,0,1,1,'A',1,0.983908,210,810756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',77.8864,149938931,363118,NULL,'2020-04-09 02:21:14',1586398874,NULL),(1871264661,10590812,1,351167,1,1,1,'A',1,0.98,312,865625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',78.3936,171872191,417932,NULL,'2022-05-14 02:14:49',1652494489,NULL),(1870902629,10590812,1,809226,1,1,1,'S',1,0.978365,208,884404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',79.1431,171611698,221690,NULL,'2022-05-02 19:29:01',1651519741,NULL),(1870947349,10590812,1,523705,1,1,1,'S',1,0.978102,274,896148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',80.3151,171611726,301910,NULL,'2022-05-02 19:30:50',1651519850,NULL),(1870909666,10590812,1,818553,1,1,1,'S',1,0.985915,284,912781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',80.9486,171536041,319240,NULL,'2022-04-29 19:21:31',1651260091,NULL),(1871196231,10590812,1,188952,0,1,1,'S',1,0.976786,280,838389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',81.8921,171899652,277556,NULL,'2022-05-15 01:37:51',1652578671,NULL),(1871150655,10590812,1,1032538,1,1,1,'S',1,0.972492,309,883310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',83.0565,171698239,320240,NULL,'2022-05-06 19:43:08',1651866188,NULL),(1871258459,10590812,1,332280,0,1,1,'S',1,0.973251,486,886501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',85.2739,171899688,525880,NULL,'2022-05-15 01:40:27',1652578827,NULL),(1871002868,10590812,1,303140,1,1,1,'S',1,0.992657,749,888705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',85.677,171594324,820276,NULL,'2022-05-02 00:25:13',1651451113,NULL),(1871233005,10590812,1,1031613,1,1,1,'S',1,0.973437,320,883535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',86.8535,171872359,372910,NULL,'2022-05-14 02:23:46',1652495026,NULL),(1870947327,10590812,1,934629,1,1,1,'A',1,0.984301,323,887557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 637}}',88.1465,171449902,691522,NULL,'2022-04-25 19:09:49',1650913789,NULL),(1870661879,10595700,1,3322595,0,1,1,'C',1,0.785088,61,349894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',5.53099,171110059,47978,NULL,'2022-04-11 03:17:12',1649647032,NULL),(1870320708,10595700,1,906953,0,1,1,'B',1,0.816364,121,415812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',12.985,170570391,143574,NULL,'2022-03-19 06:01:20',1647669680,NULL),(1870295613,10595700,1,1954912,0,1,1,'B',1,0.827381,99,416563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',14.1286,170570350,105968,NULL,'2022-03-19 05:58:36',1647669516,NULL),(1870656407,10595700,1,2476773,1,1,1,'A',1,0.909722,156,639254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',19.2608,171123177,148314,NULL,'2022-04-11 17:55:10',1649699710,NULL),(1868508374,10595700,1,930378,1,1,1,'B',1,0.890625,148,598322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',20.6239,167836981,156124,NULL,'2021-11-29 00:47:58',1638146878,NULL),(1874769830,10595700,1,3271445,1,1,1,'B',1,0.895,154,619927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',22.3068,177147892,145500,NULL,'2023-02-02 19:57:39',1675367859,NULL),(1868510275,10595700,1,1954913,1,1,1,'A',1,0.927673,159,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',25.1966,167933904,124450,NULL,'2021-12-03 01:56:20',1638496580,NULL),(1874973030,10612250,1,3922645,0,1,1,'C',1,0.715278,52,247476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',4.85057,177360598,73978,NULL,'2023-02-14 18:58:50',1676401130,NULL),(1850179961,10612250,1,169368,0,1,1,'B',1,0.863426,71,267267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',16.7513,139892049,100125,NULL,'2018-09-01 15:59:05',1535817545,NULL),(1850797289,10612250,1,1175733,1,1,1,'B',1,0.866162,91,498639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',19.6837,140938587,139656,NULL,'2018-10-30 19:42:02',1540928522,NULL),(1850193267,10612250,1,557816,0,1,1,'B',1,0.854875,259,519228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',29.3589,139897791,316262,NULL,'2018-09-01 21:39:20',1535837960,NULL),(1870878802,10612250,1,2965630,1,1,1,'A',1,0.913371,121,649622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 456}, \"maximum_statistics\": {\"great\": 531}}',36.6354,171264396,303523,NULL,'2022-04-17 19:14:42',1650222882,NULL),(1870853293,10612250,1,1046358,1,1,1,'B',1,0.840909,261,515868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 40, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',38.2957,171264630,592698,NULL,'2022-04-17 19:24:58',1650223498,NULL),(1875131345,10615625,1,1451899,1,1,1,'D',1,0.638211,36,159008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 127}, \"maximum_statistics\": {\"great\": 246}}',1.22972,177777594,74836,NULL,'2023-03-10 16:14:56',1678464896,NULL),(1875152041,10615625,1,46557,0,1,1,'D',1,0.695076,77,213116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 264}}',4.56051,177777555,133361,NULL,'2023-03-10 16:13:13',1678464793,NULL),(1862114606,10615625,1,1946258,0,1,1,'C',1,0.737113,69,272724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 388}}',5.17781,158296235,163084,NULL,'2021-01-31 12:36:25',1612096585,NULL),(1877084562,10615625,1,3771215,1,1,1,'C',1,0.757611,44,286085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 290}, \"maximum_statistics\": {\"great\": 427}}',6.52388,180643444,130074,NULL,'2023-09-05 15:23:35',1693927415,NULL),(1877126623,10615625,1,3356761,0,1,1,'C',1,0.760383,45,268565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 313}}',8.22229,180542234,89077,NULL,'2023-08-29 17:16:37',1693329397,NULL),(1875151762,10615625,1,46132,1,1,1,'B',1,0.808725,149,367589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',10.0615,177777512,150125,NULL,'2023-03-10 16:10:41',1678464641,NULL),(1846242802,10615625,1,900820,0,1,1,'B',1,0.817227,54,380174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',10.6821,133825653,87006,NULL,'2017-11-02 17:46:04',1509644764,NULL),(1846331453,10615625,1,901169,1,1,1,'B',1,0.859848,132,568708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',11.1933,133967503,92123,NULL,'2017-11-10 15:23:54',1510327434,NULL),(1877093981,10615625,1,2461628,1,1,1,'B',1,0.808244,236,460651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 279}}',12.6525,180542324,166536,NULL,'2023-08-29 17:23:33',1693329813,NULL),(1846334860,10615625,1,1212724,1,1,1,'B',1,0.809483,70,361117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',14.4681,133967669,200800,NULL,'2017-11-10 15:33:56',1510328036,NULL),(1846331271,10615625,1,1206469,1,1,1,'B',1,0.834081,75,418310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',15.8281,133967597,97420,NULL,'2017-11-10 15:29:28',1510327768,NULL),(1873047750,10617145,1,1150153,0,1,1,'D',1,0.668459,44,169311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 142}, \"maximum_statistics\": {\"great\": 279}}',2.09054,174643403,78722,NULL,'2022-09-20 19:22:24',1663701744,NULL),(1864808288,10617145,1,1095679,0,1,1,'A',1,0.907407,92,596230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',14.1918,162354305,145960,NULL,'2021-05-26 15:32:31',1622043151,NULL),(1848740559,10630689,1,632263,0,1,1,'D',1,0.611111,38,138598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 126}}',0.838066,137705657,28640,NULL,'2018-05-16 21:01:15',1526504475,NULL),(1850462542,10630689,1,1606383,0,1,1,'B',1,0.8,44,389925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',3.93204,140302247,29386,NULL,'2018-09-23 22:37:10',1537742230,NULL),(1849143402,10630689,1,1606383,0,1,1,'C',1,0.757143,47,365912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',4.32591,138333069,29204,NULL,'2018-06-16 21:52:56',1529185976,NULL),(1848853598,10630689,1,476367,0,1,1,'A',1,0.905172,44,710744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',8.66624,137774160,106540,NULL,'2018-05-20 05:17:54',1526793474,NULL),(1848785990,10630689,1,694814,0,1,1,'A',1,0.944444,27,742528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',9.42893,137773870,45466,NULL,'2018-05-20 04:57:51',1526792271,NULL),(1848856136,10630689,1,63616,0,1,1,'B',1,0.895349,47,507875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',12.8513,137773851,125955,NULL,'2018-05-20 04:56:26',1526792186,NULL),(1848785995,10630689,1,694814,1,1,1,'S',1,0.981481,27,947160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',13.0322,137773913,60910,NULL,'2018-05-20 05:00:40',1526792440,NULL),(1848608803,10630689,1,1606383,0,1,1,'B',1,0.85,70,611386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',13.3677,137308207,41375,NULL,'2018-04-27 22:51:54',1524869514,NULL),(1848604344,10630689,1,1491486,0,1,1,'B',1,0.875,42,478081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',13.4187,137413048,34712,NULL,'2018-05-02 16:07:49',1525277269,NULL),(1848756171,10630689,1,663818,0,1,1,'S',1,0.979592,49,708600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',16.9415,137774122,40220,NULL,'2018-05-20 05:15:38',1526793338,NULL),(1875733114,10638530,1,111104,0,1,1,'D',1,0.397059,20,69299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',0.013616,178466558,58547,NULL,'2023-04-18 21:34:32',1681853672,NULL),(1875744968,10638530,1,927435,0,1,1,'D',1,0.415254,8,78630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 17}, \"maximum_statistics\": {\"great\": 59}}',0.014206,178466703,81840,NULL,'2023-04-18 21:51:47',1681854707,NULL),(1875658192,10638530,1,3848087,1,1,1,'D',1,0.446309,25,50480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 65, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',0.042156,178466668,29439,NULL,'2023-04-18 21:48:29',1681854509,NULL),(1875669291,10638530,1,1119785,0,1,1,'D',1,0.648649,19,216591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',0.808818,178478161,35486,NULL,'2023-04-19 17:01:00',1681923660,NULL),(1875645468,10638530,1,520371,0,1,1,'D',1,0.642857,28,177009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',0.976687,178478182,50643,NULL,'2023-04-19 17:02:51',1681923771,NULL),(1875722718,10638530,1,833387,1,1,1,'D',1,0.667331,31,223104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 130}, \"maximum_statistics\": {\"great\": 251}}',1.42563,178474747,108374,NULL,'2023-04-19 13:07:47',1681909667,NULL),(1875668473,10638530,1,1119784,0,1,1,'C',1,0.727848,35,286705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',2.28486,178478145,33743,NULL,'2023-04-19 17:00:08',1681923608,NULL),(1875697276,10638530,1,3356760,0,1,1,'C',1,0.71,26,212495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',2.7073,178478205,60464,NULL,'2023-04-19 17:05:01',1681923901,NULL),(1875658829,10638530,1,1514865,0,1,1,'C',1,0.722353,111,275728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',4.03331,178478075,241338,NULL,'2023-04-19 16:55:20',1681923320,NULL),(1850258498,10639266,1,1521206,1,1,1,'C',1,0.722527,30,234421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',2.99333,139880788,54990,NULL,'2018-09-01 04:41:56',1535776916,NULL),(1850261187,10639266,1,1593687,1,1,1,'C',1,0.747283,36,341542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',4.00511,139880546,134727,NULL,'2018-09-01 04:21:43',1535775703,NULL),(3420449927,10639266,1,3929223,1,1,1,'C',1,0.774775,46,467530,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 74, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 425027}',6.34531,NULL,0,'2024-08-29 00:41:25','2024-08-29 00:42:17',1724892137,7676),(3420445562,10639266,1,3929223,1,1,1,'B',1,0.806306,29,525468,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 74, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 477698}',10.7587,NULL,0,'2024-08-29 00:40:07','2024-08-29 00:40:58',1724892058,7676),(1850235776,10639266,1,1324437,1,1,1,'C',1,0.796569,73,383521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',11.0879,139880890,98159,NULL,'2018-09-01 04:49:58',1535777398,NULL),(1850159370,10639266,1,1242829,1,1,1,'B',1,0.890152,118,607377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',14.3884,139880674,278743,NULL,'2018-09-01 04:33:03',1535776383,NULL),(3420453033,10639266,1,3929223,1,1,1,'B',1,0.869369,79,705138,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 84, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 641035}',20.3283,NULL,0,'2024-08-29 00:42:19','2024-08-29 00:43:10',1724892190,7676),(3420464027,10639266,1,3929223,1,1,1,'B',1,0.882883,72,727913,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 88, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 661739}',21.3013,NULL,0,'2024-08-29 00:45:31','2024-08-29 00:46:27',1724892387,7676),(3420473381,10639266,1,3929223,1,1,1,'S',1,0.954955,111,879561,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 879561}',21.8968,NULL,0,'2024-08-29 00:48:00','2024-08-29 00:49:17',1724892557,7676),(1878267956,10639266,1,2260696,0,1,1,'A',1,0.928105,202,669730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',26.3026,182144333,203307,NULL,'2023-12-26 23:36:50',1703633810,NULL),(3420483600,10639266,1,3929223,1,1,1,'A',1,0.918919,111,865679,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 786981}',30.8443,NULL,0,'2024-08-29 00:51:33','2024-08-29 00:52:24',1724892744,7676),(3420456492,10639266,1,3929223,1,1,1,'A',1,0.932432,111,906066,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 823696}',33.6526,NULL,0,'2024-08-29 00:43:21','2024-08-29 00:44:12',1724892252,7676),(3420507713,10639266,1,3929223,1,1,1,'S',1,0.95045,111,955407,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 868552}',37.8313,NULL,0,'2024-08-29 00:58:55','2024-08-29 00:59:47',1724893187,7676),(3420510743,10639266,1,3929223,1,1,1,'S',1,0.954955,111,968180,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 880164}',38.9597,NULL,0,'2024-08-29 00:59:51','2024-08-29 01:00:42',1724893242,7676),(1845978896,10642313,1,82816,0,1,1,'D',1,0.600457,48,130881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',0.569391,133527948,62162,NULL,'2017-10-16 14:39:43',1508164783,NULL),(1846197550,10642313,1,847316,0,1,1,'D',1,0.613095,53,70319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 96, \"great\": 191}, \"maximum_statistics\": {\"great\": 420}}',0.919584,133747562,122430,NULL,'2017-10-29 04:46:08',1509252368,NULL),(1846025502,10642313,1,815150,0,1,1,'C',1,0.784753,54,345276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',5.16619,133542340,115193,NULL,'2017-10-17 14:05:22',1508249122,NULL),(1852391600,10642313,1,545783,0,1,1,'B',1,0.846154,54,505946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 104}}',6.2061,143363083,204914,NULL,'2019-03-23 21:42:41',1553377361,NULL),(1846150637,10642313,1,1262436,0,1,1,'C',1,0.79397,47,375711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',6.50878,133549710,105627,NULL,'2017-10-18 01:45:49',1508291149,NULL),(1854326659,10642313,1,2104521,0,1,1,'B',1,0.804721,65,386307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',8.81762,146286246,88806,NULL,'2019-09-13 03:14:46',1568344486,NULL),(1875168497,10642313,1,2878628,1,1,1,'B',1,0.818898,40,361412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 381}}',9.49109,177736091,122390,NULL,'2023-03-08 05:46:29',1678254389,NULL),(1861025569,10642313,1,1602003,1,1,1,'B',1,0.88785,150,573683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',15.482,156597551,130947,NULL,'2020-12-06 12:08:40',1607256520,NULL),(1845179381,10642382,1,1256370,0,1,1,'D',1,0.470213,16,32437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 89, \"great\": 75}, \"maximum_statistics\": {\"great\": 235}}',0.094071,132308684,52436,NULL,'2017-08-10 07:50:16',1502351416,NULL),(1845192757,10642382,1,1262588,1,1,1,'D',1,0.634043,19,87645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 110}, \"maximum_statistics\": {\"great\": 235}}',1.2233,132325683,72094,NULL,'2017-08-11 05:44:56',1502430296,NULL),(1845264055,10642382,1,53748,0,1,1,'D',1,0.694175,41,267386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',1.78736,132346712,81998,NULL,'2017-08-12 08:27:36',1502526456,NULL),(1848527150,10642382,1,173083,0,1,1,'C',1,0.778037,38,328085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 214}}',6.38942,137425252,92428,NULL,'2018-05-03 09:09:03',1525338543,NULL),(1848357355,10642382,1,1433528,1,1,1,'B',1,0.81051,54,370902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',12.8951,137263061,115554,NULL,'2018-04-25 14:25:31',1524666331,NULL),(1849216796,10642382,1,1273954,0,1,1,'B',1,0.836149,63,394607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 230}, \"maximum_statistics\": {\"great\": 296}}',15.7461,138286928,101574,NULL,'2018-06-14 16:53:52',1528995232,NULL),(1847890764,10642382,1,1319595,0,1,1,'B',1,0.892241,156,565083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 464}}',29.2622,136489011,268778,NULL,'2018-03-17 11:30:37',1521286237,NULL),(3562288818,10646100,1,1846962,0,1,1,'C',1,0.706,40,234871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',4.48328,185511945,85054,NULL,'2024-09-22 14:40:14',1727016014,NULL),(1867970707,10646100,1,1492016,0,1,1,'C',1,0.761468,84,430916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',9.33985,167242888,50580,NULL,'2021-11-05 15:37:56',1636126676,NULL),(1878161728,10646100,1,468989,0,1,1,'B',1,0.827014,107,440134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',11.0246,182021720,124572,NULL,'2023-12-17 15:40:38',1702827638,NULL),(1878159456,10646100,1,3432796,1,1,1,'B',1,0.863881,205,549238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',16.5164,182021667,246902,NULL,'2023-12-17 15:36:40',1702827400,NULL),(1870901352,10646100,1,1205930,0,1,1,'B',1,0.857143,77,488796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',17.4734,171453433,87052,NULL,'2022-04-25 23:15:27',1650928527,NULL),(1878168538,10646100,1,1492014,0,1,1,'A',1,0.905882,59,689584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',20.941,182012305,37090,NULL,'2023-12-17 00:28:59',1702772939,NULL),(1870974847,10646100,1,240259,0,1,1,'B',1,0.842342,188,479057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',22.4895,171453458,204316,NULL,'2022-04-25 23:17:42',1650928662,NULL),(3562350348,10646100,1,468992,0,1,1,'B',1,0.835065,129,448260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 284, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 385}}',29.0337,185512071,238758,NULL,'2024-09-22 14:51:03',1727016663,NULL),(1855652339,10646100,1,2209094,1,1,1,'B',1,0.893548,70,531609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',31.9413,148181476,135202,NULL,'2020-01-15 22:37:40',1579127860,NULL),(1855251429,10646100,1,2209097,1,1,1,'S',1,0.973545,189,888947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',33.1595,147698866,180170,NULL,'2019-12-16 22:39:30',1576535970,NULL),(1870651144,10646100,1,3429078,1,1,1,'A',1,0.912088,193,665037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',51.1768,171234627,221110,NULL,'2022-04-16 15:34:27',1650123267,NULL),(1867970880,10646100,1,468991,0,1,1,'A',1,0.93617,217,729351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',51.3957,167169401,260344,NULL,'2021-11-02 17:19:54',1635873594,NULL),(1868602188,10646100,1,1908408,0,1,1,'A',1,0.90303,166,625275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 330}}',57.7241,168039771,244144,NULL,'2021-12-07 01:40:08',1638841208,NULL),(1868132377,10646100,1,46804,0,1,1,'S',1,0.984914,232,903297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',63.3896,167243319,252576,NULL,'2021-11-05 15:54:19',1636127659,NULL),(1867970702,10646100,1,1492016,0,1,1,'S',1,0.990826,109,934944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',66.8713,167242860,77340,NULL,'2021-11-05 15:36:49',1636126609,NULL),(1868631685,10646100,1,46805,0,1,1,'A',1,0.931287,239,770901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',78.9806,168029864,318241,NULL,'2021-12-06 16:24:09',1638807849,NULL),(1868133818,10646100,1,46805,0,1,1,'A',1,0.94883,297,784677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.7035,167243670,331030,NULL,'2021-11-05 16:06:12',1636128372,NULL),(1867982596,10646100,1,169846,0,1,1,'A',1,0.984032,420,884763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',99.1821,167243008,514570,NULL,'2021-11-05 15:42:22',1636126942,NULL),(2738959699,10654728,1,4467955,1,1,1,'B',1,0.816754,92,404375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',11.2291,183703525,86894,NULL,'2024-04-27 15:40:48',1714232448,NULL),(1845261235,10654728,1,315550,0,1,1,'B',1,0.89881,168,525675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 168}}',19.3728,132350856,178594,NULL,'2017-08-12 12:55:56',1502542556,NULL),(1851216689,10684013,1,34207,0,1,1,'C',1,0.785714,24,435799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',3.99964,141591542,234406,NULL,'2018-12-09 05:21:14',1544332874,NULL),(1847574915,10684013,1,137339,0,1,1,'C',1,0.760135,50,323037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 198}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',5.59934,135873173,163959,NULL,'2018-02-13 08:35:15',1518510915,NULL),(1847749389,10684013,1,26730,0,1,1,'C',1,0.797136,55,349903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',15.1324,136152697,172132,NULL,'2018-02-28 02:32:26',1519785146,NULL),(1847387398,10684013,1,36966,0,1,1,'B',1,0.855556,123,497929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',16.9534,135647918,152860,NULL,'2018-02-02 02:10:17',1517537417,NULL),(1845761322,10700622,1,454643,0,1,1,'D',1,0.628,36,189979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.90654,132987303,61788,NULL,'2017-09-15 23:16:40',1505517400,NULL),(1845762505,10700622,1,454644,0,1,1,'C',1,0.707792,29,291774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.79571,132987285,59342,NULL,'2017-09-15 23:14:53',1505517293,NULL),(1846108451,10700622,1,906953,0,1,1,'D',1,0.678182,36,187045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 275}}',2.59907,133657483,76655,NULL,'2017-10-24 03:10:04',1508814604,NULL),(1853050934,10700622,1,945357,0,1,1,'B',1,0.81362,62,381780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 279}}',9.92077,144225438,119004,NULL,'2019-05-11 23:33:50',1557617630,NULL),(1852796829,10700622,1,255275,0,1,1,'B',1,0.82199,45,398096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',10.6924,143781560,77409,NULL,'2019-04-17 07:46:55',1555487215,NULL),(1857214698,10700622,1,2051066,0,1,1,'B',1,0.878788,61,507352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',23.2644,150701312,130974,NULL,'2020-05-03 20:05:42',1588536342,NULL),(1850859589,10700622,1,484574,0,1,1,'B',1,0.862222,88,490740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 225}}',28.479,140974436,121690,NULL,'2018-11-02 03:19:04',1541128744,NULL),(1848028467,10701829,1,537318,1,1,1,'D',1,0.444965,23,69089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 178, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',0.067519,136606748,140994,NULL,'2018-03-23 13:24:11',1521811451,NULL),(1845773174,10701829,1,1268520,0,1,1,'D',1,0.648148,14,230425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 27}}',0.383418,133072858,103303,NULL,'2017-09-20 16:06:44',1505923604,NULL),(1850160465,10701829,1,1245883,1,1,1,'C',1,0.763889,21,447397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 36}}',1.64826,139885250,49945,NULL,'2018-09-01 10:12:04',1535796724,NULL),(1845475059,10701829,1,513402,1,1,1,'C',1,0.742268,40,354918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 97}}',1.87642,132606265,157206,NULL,'2017-08-25 18:46:12',1503686772,NULL),(1850166546,10701829,1,1617643,0,1,1,'C',1,0.722628,31,241233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',2.70345,139885433,47366,NULL,'2018-09-01 10:20:48',1535797248,NULL),(1850118189,10701829,1,133612,0,1,1,'B',1,0.839416,38,493471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',5.73476,139690303,197516,NULL,'2018-08-22 15:29:22',1534951762,NULL),(1845650942,10701829,1,695694,0,1,1,'B',1,0.876147,24,615844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',7.44234,132856512,264035,NULL,'2017-09-08 13:45:33',1504878333,NULL),(1847582410,10701829,1,557816,0,1,1,'B',1,0.803855,67,356812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',10.156,135857610,167879,NULL,'2018-02-12 12:01:27',1518436887,NULL),(1874700864,10701829,1,3044883,0,1,1,'B',1,0.835329,60,420048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 167}}',10.862,177091897,71826,NULL,'2023-01-30 11:34:30',1675078470,NULL),(1847473760,10701829,1,18875,0,1,1,'A',1,0.9375,40,707048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',11.8385,135797405,88278,NULL,'2018-02-09 16:20:34',1518193234,NULL),(1850150334,10701829,1,518109,0,1,1,'B',1,0.841021,57,419137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 476}, \"maximum_statistics\": {\"great\": 607}}',15.5673,139834683,232808,NULL,'2018-08-29 18:23:16',1535566996,NULL),(1874684787,10701829,1,1863293,0,1,1,'A',1,0.9375,127,731097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',19.5012,176970030,192498,NULL,'2023-01-23 15:02:18',1674486138,NULL),(1864869991,10701829,1,2068841,1,1,1,'B',1,0.883427,97,569862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',19.7019,162285881,321786,NULL,'2021-05-24 15:04:00',1621868640,NULL),(1847595909,10701829,1,722472,1,1,1,'A',1,0.947917,58,697640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',19.9564,135916451,52505,NULL,'2018-02-15 15:59:57',1518710397,NULL),(1855275994,10701829,1,1657471,1,1,1,'A',1,0.971963,106,836999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',24.927,147819710,89430,NULL,'2019-12-24 15:10:45',1577200245,NULL),(1868753678,10701829,1,2037400,0,1,1,'A',1,0.947368,66,644252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',25.1506,168258416,136994,NULL,'2021-12-15 17:13:58',1639588438,NULL),(1851792646,10701829,1,1661185,1,1,1,'A',1,0.964286,92,729311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 159, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 168}}',27.4549,142323872,119824,NULL,'2019-01-20 12:28:02',1547987282,NULL),(1855954487,10701829,1,1543777,1,1,1,'A',1,0.945736,217,720958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 357, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 387}}',29.2254,148718250,321038,NULL,'2020-02-16 11:00:13',1581850813,NULL),(1851650151,10701829,1,1658257,0,1,1,'A',1,0.939086,135,705252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',31.0067,142112716,150692,NULL,'2019-01-08 06:35:25',1546929325,NULL),(1868816043,10701829,1,3172352,1,1,1,'A',1,0.961224,128,765901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',33.7689,168277639,188832,NULL,'2021-12-16 13:44:12',1639662252,NULL),(3394343694,10708191,1,339251,1,1,1,'S',1,0.99759,415,943545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 415}}',NULL,185159076,418476,NULL,'2024-08-24 13:54:14',1724507654,NULL),(3571007253,10708191,1,339467,0,1,1,'A',1,0.937555,470,358073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1022, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1129}}',NULL,185530672,628934,NULL,'2024-09-24 07:33:20',1727163200,NULL),(3462476964,10708191,1,340625,0,1,1,'B',1,0.852804,218,527254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 487, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 642}}',NULL,185305161,368548,NULL,'2024-09-05 08:47:17',1725526037,NULL),(2400340193,10708191,1,487707,1,1,1,'A',1,0.913793,87,926902,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 15, \"great\": 72, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 4, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}}',NULL,NULL,0,'2024-02-24 12:18:21','2024-02-24 12:19:03',1708777143,7440),(2379002420,10708191,1,814198,1,1,1,'X',1,1,0,173962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,182866740,596520,NULL,'2024-02-20 16:18:34',1708445914,NULL),(3454530809,10708191,1,4523588,1,1,1,'D',1,0.283373,7,4798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 744, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1251}}',0.006779,185289750,125550,NULL,'2024-09-03 19:03:53',1725390233,NULL),(3454560544,10708191,1,4508283,1,1,1,'D',1,0.322216,8,6401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 904, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1679}}',0.021774,185289792,188880,NULL,'2024-09-03 19:09:57',1725390597,NULL),(1869304401,10708191,1,632265,0,1,1,'D',1,0.383085,10,13668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 98, \"great\": 51}, \"maximum_statistics\": {\"great\": 201}}',0.026592,169133089,24960,NULL,'2022-01-19 12:06:43',1642594003,NULL),(3454547410,10708191,1,4521212,1,1,1,'D',1,0.359772,13,14668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 760, \"great\": 341, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1494}}',0.036977,185289772,204080,NULL,'2024-09-03 19:07:17',1725390437,NULL),(2580376260,10708191,1,915471,1,1,1,'D',1,0.447514,10,22608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 81, \"great\": 62}, \"maximum_statistics\": {\"great\": 181}}',0.089801,183324914,25920,NULL,'2024-03-28 10:50:51',1711623051,NULL),(1869570095,10708191,1,1666641,0,1,1,'D',1,0.533138,27,21451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 189, \"great\": 223}, \"maximum_statistics\": {\"great\": 513}}',0.384489,169487325,88830,NULL,'2022-02-02 12:09:07',1643803747,NULL),(1869262630,10708191,1,1763479,0,1,1,'D',1,0.570968,22,62965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 72}, \"maximum_statistics\": {\"great\": 155}}',0.588048,169133117,36470,NULL,'2022-01-19 12:08:42',1642594122,NULL),(1846593192,10708191,1,557815,0,1,1,'D',1,0.572443,99,121931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 200, \"great\": 302}, \"maximum_statistics\": {\"great\": 704}}',0.642991,134397740,214918,NULL,'2017-12-02 17:19:18',1512235158,NULL),(2586679128,10708191,1,1028486,0,1,1,'D',1,0.628664,98,33319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 174, \"great\": 332, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',1.56749,183340060,168004,NULL,'2024-03-29 13:34:21',1711719261,NULL),(2887753640,10708191,1,1123260,1,1,1,'D',1,0.646003,43,82220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 364, \"great\": 795, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1476}}',3.31956,184044951,356356,NULL,'2024-05-25 12:34:53',1716640493,NULL),(1846564008,10708191,1,671413,0,1,1,'C',1,0.759574,58,312825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',4.05994,134397801,82483,NULL,'2017-12-02 17:21:56',1512235316,NULL),(1871738497,10708191,1,2452378,1,1,1,'C',1,0.706271,38,111166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 182}, \"maximum_statistics\": {\"great\": 303}}',4.33907,172733523,77452,NULL,'2022-06-19 09:23:42',1655630622,NULL),(1854149973,10708191,1,1036656,0,1,1,'D',1,0.696272,69,211724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 241}, \"maximum_statistics\": {\"great\": 456}}',4.4484,146016888,179232,NULL,'2019-08-25 13:25:41',1566739541,NULL),(1869261352,10708191,1,1763478,0,1,1,'C',1,0.721774,28,256979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',4.69272,169133107,41320,NULL,'2022-01-19 12:07:43',1642594063,NULL),(1869251022,10708191,1,1492016,0,1,1,'D',1,0.674312,49,111621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 109}}',5.4094,169133082,26990,NULL,'2022-01-19 12:05:52',1642593952,NULL),(2580374084,10708191,1,913010,1,1,1,'C',1,0.738411,35,134516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',5.71218,183324906,39204,NULL,'2024-03-28 10:50:12',1711623012,NULL),(3178497228,10708191,1,240260,0,1,1,'C',1,0.756711,68,46784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 115, \"great\": 421, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596}}',5.99996,184694005,158372,NULL,'2024-07-18 10:38:10',1721299090,NULL),(3527123552,10708191,1,667471,0,1,1,'C',1,0.719439,72,41832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 95, \"great\": 314, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',6.07664,185437913,141996,NULL,'2024-09-16 09:09:34',1726477774,NULL),(1877357617,10708191,1,1593192,1,1,1,'C',1,0.738298,47,268764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 235}}',7.451,180952221,77206,NULL,'2023-09-26 14:31:42',1695738702,NULL),(1869732645,10708191,1,1205930,0,1,1,'C',1,0.778571,34,178502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',7.55655,169564679,62748,NULL,'2022-02-05 13:47:21',1644068841,NULL),(3407795210,10708191,1,276709,0,1,1,'C',1,0.747934,73,43928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 105, \"great\": 405, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 605}}',7.85058,185189500,158129,NULL,'2024-08-26 18:56:48',1724698608,NULL),(3454487065,10708191,1,73066,0,1,1,'C',1,0.743003,138,49897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 430, \"great\": 1576, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2358}}',7.88458,185289687,681786,NULL,'2024-09-03 18:55:12',1725389712,NULL),(1878072778,10708191,1,632265,0,1,1,'C',1,0.788557,64,57718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',8.06879,181930885,55361,NULL,'2023-12-10 16:13:57',1702224837,NULL),(1864789695,10708191,1,146839,0,1,1,'C',1,0.777778,42,316245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',8.33699,162361485,109960,NULL,'2021-05-26 19:26:00',1622057160,NULL),(1869236766,10708191,1,393207,0,1,1,'C',1,0.763158,40,352630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',8.3557,169130562,46040,NULL,'2022-01-19 09:02:29',1642582949,NULL),(3454506066,10708191,1,4525073,1,1,1,'D',1,0.696866,49,111313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 169, \"great\": 571, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1021}}',8.48948,185289716,286620,NULL,'2024-09-03 18:58:57',1725389937,NULL),(2581704584,10708191,1,1028482,0,1,1,'C',1,0.739372,62,45841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 83, \"great\": 342, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',8.51076,183328525,161206,NULL,'2024-03-28 15:47:33',1711640853,NULL),(1871751029,10708191,1,2483702,1,1,1,'C',1,0.780303,62,50564,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 63, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',8.56009,172733765,103235,NULL,'2022-06-19 09:36:57',1655631417,NULL),(1869596626,10708191,1,1845315,0,1,1,'C',1,0.765306,48,53235,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 231}, \"maximum_statistics\": {\"great\": 343}}',9.10367,169487194,107769,NULL,'2022-02-02 12:00:42',1643803242,NULL),(1876761282,10708191,1,1675835,0,1,1,'C',1,0.772251,54,313299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 191}}',9.76134,180012975,58100,NULL,'2023-07-26 02:03:06',1690336986,NULL),(1876054209,10708191,1,4097054,1,1,1,'C',1,0.786008,89,375441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 243}}',9.9635,179171741,119090,NULL,'2023-06-01 16:11:46',1685635906,NULL),(1878100819,10708191,1,1666641,0,1,1,'C',1,0.787524,43,52573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 83, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',10.2119,181931483,136179,NULL,'2023-12-10 17:13:02',1702228382,NULL),(2724749888,10708191,1,915471,1,1,1,'C',1,0.759669,28,285994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',10.3275,183668035,50912,NULL,'2024-04-24 20:58:09',1713992289,NULL),(1869244588,10708191,1,1492009,0,1,1,'B',1,0.838462,65,594498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',11.7355,169133056,29110,NULL,'2022-01-19 12:04:02',1642593842,NULL),(1876758885,10708191,1,1666640,0,1,1,'C',1,0.784238,55,323028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 280}, \"maximum_statistics\": {\"great\": 387}}',11.7481,180074012,123522,NULL,'2023-07-29 19:41:45',1690659705,NULL),(1878018602,10708191,1,3965515,1,1,1,'C',1,0.719543,122,297924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 67, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',11.7705,181853988,190554,NULL,'2023-12-04 19:37:17',1701718637,NULL),(1877994870,10708191,1,2249104,1,1,1,'C',1,0.789384,56,333703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 207, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 292}}',11.8709,181854021,196564,NULL,'2023-12-04 19:40:22',1701718822,NULL),(1871726867,10708191,1,664473,0,1,1,'B',1,0.83,47,72336,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',12.241,172733614,71356,NULL,'2022-06-19 09:28:32',1655630912,NULL),(2581808288,10708191,1,1506030,0,1,1,'C',1,0.784483,58,59503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 283, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',12.9903,183328777,136209,NULL,'2024-03-28 16:08:25',1711642105,NULL),(1871750587,10708191,1,3595644,1,1,1,'B',1,0.81068,65,65797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 307}, \"maximum_statistics\": {\"great\": 412}}',13.1695,172733737,133649,NULL,'2022-06-19 09:34:54',1655631294,NULL),(1864334276,10708191,1,893330,1,1,1,'B',1,0.864198,47,481485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',13.222,161571949,70702,NULL,'2021-05-04 16:38:42',1620146322,NULL),(3571633017,10708191,1,81256,0,1,1,'C',1,0.774495,110,52054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 186, \"great\": 920}, \"maximum_statistics\": {\"great\": 1337}}',13.5816,185531941,367213,NULL,'2024-09-24 11:23:47',1727177027,NULL),(1876748230,10708191,1,1907676,0,1,1,'C',1,0.763547,96,160864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 271}, \"maximum_statistics\": {\"great\": 406}}',13.8471,180115217,135388,NULL,'2023-08-01 12:27:16',1690892836,NULL),(1854829397,10708191,1,2016124,0,1,1,'C',1,0.776536,58,320739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 248, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 358}}',13.927,147066819,160544,NULL,'2019-11-06 08:22:45',1573028565,NULL),(1869343679,10708191,1,2786849,0,1,1,'B',1,0.857143,44,538947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',14.0744,169130043,24434,NULL,'2022-01-19 08:22:44',1642580564,NULL),(3120494084,10708191,1,678445,0,1,1,'C',1,0.771186,134,117322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',14.4027,184564540,81492,NULL,'2024-07-07 11:51:30',1720353090,NULL),(2550481084,10708191,1,913007,0,1,1,'S',1,0.972222,36,806442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',15.402,183254313,20698,NULL,'2024-03-22 22:40:28',1711147228,NULL),(1869253194,10708191,1,2832279,0,1,1,'B',1,0.833333,75,444928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',15.5136,169129642,102606,NULL,'2022-01-19 07:53:19',1642578799,NULL),(1848432772,10708191,1,119953,0,1,1,'B',1,0.855867,93,470399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 392}}',16.5262,137124327,168460,NULL,'2018-04-18 16:49:16',1524070156,NULL),(1848397447,10708191,1,176000,0,1,1,'B',1,0.87239,128,511620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 431}}',16.787,137124121,291229,NULL,'2018-04-18 16:37:21',1524069441,NULL),(2581693085,10708191,1,1028485,0,1,1,'C',1,0.769802,123,172797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 264, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 404}}',17.0079,183328504,162656,NULL,'2024-03-28 15:45:12',1711640712,NULL),(1865184261,10708191,1,46803,0,1,1,'B',1,0.849206,63,556515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.414,162944735,81960,NULL,'2021-06-13 07:59:22',1623571162,NULL),(3275666233,10708191,1,426468,1,1,1,'X',1,1,40,880061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.5381,184904090,39885,NULL,'2024-08-04 11:32:56',1722771176,NULL),(1869682622,10708191,1,1675835,0,1,1,'B',1,0.816754,54,203191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 191}}',17.915,169565632,55986,NULL,'2022-02-05 14:30:03',1644071403,NULL),(1876834103,10708191,1,2350876,1,1,1,'S',1,0.99,50,858853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,180204254,27250,NULL,'2023-08-07 02:33:33',1691375613,NULL),(1856485042,10708191,1,1492013,0,1,1,'S',1,0.986842,38,436570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,149490896,12930,NULL,'2020-03-25 14:46:59',1585147619,NULL),(1858245400,10708191,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,152292554,14642,NULL,'2020-06-28 17:45:13',1593366313,NULL),(1858222454,10708191,1,2338611,0,1,1,'S',1,0.984615,65,726494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',18.3793,152292532,37125,NULL,'2020-06-28 17:44:16',1593366256,NULL),(1854873111,10708191,1,2051066,0,1,1,'B',1,0.863636,50,447606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',18.4478,147013416,99830,NULL,'2019-11-02 21:07:00',1572728820,NULL),(1877958305,10708191,1,3781625,1,1,1,'B',1,0.843434,133,445923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',18.4515,181854121,267528,NULL,'2023-12-04 19:48:45',1701719325,NULL),(1859438835,10708191,1,2012563,0,1,1,'A',1,0.959677,38,725581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',18.5368,154179814,29438,NULL,'2020-09-07 15:08:39',1599491319,NULL),(1876713246,10708191,1,2623782,1,1,1,'A',1,0.941406,119,782596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',18.7318,180113751,86570,NULL,'2023-08-01 10:22:30',1690885350,NULL),(2765150223,10708191,1,2563380,1,1,1,'B',1,0.841556,205,144441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 527}}',18.7782,183766708,201200,NULL,'2024-05-02 13:21:11',1714656071,NULL),(2765586746,10708191,1,913007,1,1,1,'XH',1,1,36,983161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',18.8195,183767767,21569,NULL,'2024-05-02 14:53:24',1714661604,NULL),(1869273725,10708191,1,905749,1,1,1,'B',1,0.87395,50,563437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',18.9578,169121059,53897,NULL,'2022-01-18 21:51:11',1642542671,NULL),(1864927014,10708191,1,779320,0,1,1,'B',1,0.844068,69,434237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 225, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 295}}',19.9929,162494167,135636,NULL,'2021-05-30 12:39:28',1622378368,NULL),(1877966960,10708191,1,4215993,1,1,1,'B',1,0.806985,72,378378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',20.3518,181853923,105060,NULL,'2023-12-04 19:30:57',1701718257,NULL),(1869349644,10708191,1,2795430,1,1,1,'B',1,0.893617,75,599786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',20.6443,169130339,84005,NULL,'2022-01-19 08:46:13',1642581973,NULL),(1877456959,10708191,1,697250,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',20.8148,181019224,20900,NULL,'2023-10-01 13:13:58',1696166038,NULL),(1854781055,10708191,1,813834,0,1,1,'A',1,0.946541,127,747207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',20.9388,147034567,113728,NULL,'2019-11-03 22:24:04',1572819844,NULL),(3436784804,10708191,1,147494,1,1,1,'B',1,0.820076,56,127585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',21.0287,185252479,87085,NULL,'2024-08-31 17:49:22',1725126562,NULL),(2751281349,10708191,1,394322,0,1,1,'B',1,0.811195,97,384158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',21.1187,183733685,212830,NULL,'2024-04-29 20:08:32',1714421312,NULL),(1877469017,10708191,1,739016,1,1,1,'S',1,0.987342,79,925917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 79}}',21.1857,181019643,48981,NULL,'2023-10-01 13:43:02',1696167782,NULL),(1869270969,10708191,1,2449021,1,1,1,'S',1,0.965217,230,859564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',21.289,169121176,228379,NULL,'2022-01-18 21:58:48',1642543128,NULL),(3412865307,10708191,1,1257140,1,1,1,'X',1,1,43,952954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',21.4394,185200311,48144,NULL,'2024-08-27 17:07:41',1724778461,NULL),(3231288459,10708191,1,2370370,1,1,1,'S',1,0.993056,72,883579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',21.8384,184807309,45697,NULL,'2024-07-27 18:20:33',1722104433,NULL),(1876851993,10708191,1,260581,1,1,1,'S',1,0.979592,98,813783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',21.861,180208026,66757,NULL,'2023-08-07 10:08:13',1691402893,NULL),(3412858506,10708191,1,1257140,1,1,1,'A',1,0.930233,40,815221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',21.9243,185200294,40597,NULL,'2024-08-27 17:06:18',1724778378,NULL),(1858307883,10708191,1,395283,0,1,1,'S',1,0.985401,137,921462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,152346282,89184,NULL,'2020-06-30 20:24:30',1593548670,NULL),(1854781698,10708191,1,28801,1,1,1,'B',1,0.839056,143,478375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',21.9559,147120319,156748,NULL,'2019-11-09 16:59:18',1573318758,NULL),(1854828916,10708191,1,2016123,0,1,1,'B',1,0.850847,142,503448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 232, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 295}}',22.0477,147066797,242748,NULL,'2019-11-06 08:20:42',1573028442,NULL),(1876817592,10708191,1,1051707,1,1,1,'S',1,0.971154,52,960591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',22.2695,180205193,23095,NULL,'2023-08-07 04:28:34',1691382514,NULL),(1876759017,10708191,1,1666640,0,1,1,'B',1,0.856589,114,234028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 387}}',22.3605,180113646,138606,NULL,'2023-08-01 10:13:30',1690884810,NULL),(3336670820,10708191,1,393926,0,1,1,'B',1,0.827434,95,507454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',22.3933,185033851,78192,NULL,'2024-08-14 18:39:10',1723660750,NULL),(1877456969,10708191,1,697250,1,1,1,'XH',1,1,45,1013082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',22.4913,181019264,21180,NULL,'2023-10-01 13:16:56',1696166216,NULL),(1877970345,10708191,1,739016,1,1,1,'SH',1,0.987342,79,977369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',22.8754,181780569,49898,NULL,'2023-11-29 03:31:23',1701228683,NULL),(1856506948,10708191,1,395283,0,1,1,'S',1,0.992701,137,480990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,149490967,67400,NULL,'2020-03-25 14:49:54',1585147794,NULL),(1859313166,10708191,1,1444919,0,1,1,'B',1,0.83945,80,434424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',23.2038,153876085,121748,NULL,'2020-08-26 20:40:28',1598474428,NULL),(1877444714,10708191,1,652301,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 48}}',23.6912,181020216,26914,NULL,'2023-10-01 14:22:19',1696170139,NULL),(2991420086,10708191,1,778164,1,1,1,'A',1,0.925234,74,704910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',23.9854,184283182,64392,NULL,'2024-06-13 19:15:58',1718306158,NULL),(1862442245,10708191,1,2795431,1,1,1,'B',1,0.873786,84,492728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 250, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 309}}',24.2193,158596350,165676,NULL,'2021-02-09 10:56:25',1612868185,NULL),(1876751398,10708191,1,2409646,1,1,1,'S',1,0.95,80,740520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',24.6547,180113667,91620,NULL,'2023-08-01 10:15:07',1690884907,NULL),(1858305891,10708191,1,186166,0,1,1,'B',1,0.869565,93,480035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',24.7512,152340235,156031,NULL,'2020-06-30 15:44:47',1593531887,NULL),(2550522692,10708191,1,1981516,1,1,1,'S',1,0.996951,164,950095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 164}}',24.8912,183254385,146071,NULL,'2024-03-22 22:50:28',1711147828,NULL),(1878192393,10708191,1,2307011,1,1,1,'B',1,0.877622,76,519646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',24.8938,181941827,65410,NULL,'2023-12-11 14:59:42',1702306782,NULL),(1862299973,10708191,1,1871007,0,1,1,'B',1,0.882759,96,572137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',25.2103,158567397,79774,NULL,'2021-02-08 14:44:55',1612795495,NULL),(1856499408,10708191,1,1349028,0,1,1,'A',1,0.902174,62,292640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',25.3008,149491014,67112,NULL,'2020-03-25 14:52:08',1585147928,NULL),(1862298490,10708191,1,2338615,0,1,1,'S',1,0.977012,87,799961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',25.3063,158559554,73302,NULL,'2021-02-08 09:40:33',1612777233,NULL),(3069588953,10708191,1,1028483,1,1,1,'S',1,0.981651,109,898242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 109}}',25.3066,184453155,119914,NULL,'2024-06-27 21:21:24',1719523284,NULL),(3231211095,10708191,1,1628575,1,1,1,'S',1,0.993151,73,884617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',25.3693,184807156,49929,NULL,'2024-07-27 18:04:44',1722103484,NULL),(1877949789,10708191,1,18801,0,1,1,'C',1,0.787634,59,332509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',25.6535,181854086,141250,NULL,'2023-12-04 19:46:04',1701719164,NULL),(1877448146,10708191,1,2774143,1,1,1,'S',1,0.97549,102,841905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',25.7455,181019569,67300,NULL,'2023-10-01 13:39:03',1696167543,NULL),(1859323700,10708191,1,179614,0,1,1,'B',1,0.847727,63,436225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',25.7461,153876188,190344,NULL,'2020-08-26 20:44:35',1598474675,NULL),(1864600414,10708191,1,1223877,0,1,1,'B',1,0.87426,95,510725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',25.869,162012124,163232,NULL,'2021-05-16 20:07:32',1621195652,NULL),(3231234680,10708191,1,1098226,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',25.9751,184807206,35052,NULL,'2024-07-27 18:09:31',1722103771,NULL),(1876174141,10708191,1,173558,0,1,1,'S',1,0.974026,77,815640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',26.0588,179288050,48772,NULL,'2023-06-09 01:23:44',1686273824,NULL),(1876220080,10708191,1,2350876,1,1,1,'S',1,0.96,50,853419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',26.261,179287904,26710,NULL,'2023-06-09 01:05:39',1686272739,NULL),(1854710372,10708191,1,1009929,0,1,1,'A',1,0.948571,114,701321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',26.5577,146924474,121476,NULL,'2019-10-28 00:01:41',1572220901,NULL),(3336208637,10708191,1,4471474,1,1,1,'S',1,0.995575,113,948141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 113}}',27.0928,185032996,91895,NULL,'2024-08-14 17:07:17',1723655237,NULL),(1865138842,10708191,1,1837012,0,1,1,'A',1,0.956647,93,706008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 160, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 173}}',27.1704,162997404,112130,NULL,'2021-06-15 00:35:57',1623717357,NULL),(1864677807,10708191,1,1593190,1,1,1,'A',1,0.97549,87,832091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 99, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 102}}',27.2312,162137191,80902,NULL,'2021-05-20 15:02:43',1621522963,NULL),(1869569747,10708191,1,1666640,0,1,1,'A',1,0.903101,68,48011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',27.5417,169487295,121836,NULL,'2022-02-02 12:06:55',1643803615,NULL),(1863301732,10708191,1,487707,0,1,1,'A',1,0.936782,87,855660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',27.7444,160129067,50175,NULL,'2021-03-26 16:37:22',1616776642,NULL),(1876125992,10708191,1,2139156,1,1,1,'S',1,0.978814,118,856416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',27.8422,179169320,98200,NULL,'2023-06-01 13:31:59',1685626319,NULL),(1856173886,10708191,1,2198977,1,1,1,'A',1,0.919431,208,746804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',28.4278,149129337,201622,NULL,'2020-03-10 08:52:32',1583830352,NULL),(1877451925,10708191,1,41498,1,1,1,'S',1,0.962121,132,793888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',28.768,181019465,123572,NULL,'2023-10-01 13:32:59',1696167179,NULL),(1862295218,10708191,1,468990,0,1,1,'B',1,0.868243,86,581001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 113, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 148}}',29.0226,158559763,92403,NULL,'2021-02-08 09:50:07',1612777807,NULL),(1876713248,10708191,1,2623782,1,1,1,'SH',1,0.972656,128,936608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',29.181,180113775,98298,NULL,'2023-08-01 10:24:25',1690885465,NULL),(3570989577,10708191,1,92785,0,1,1,'B',1,0.848558,132,493038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',29.478,185530636,249356,NULL,'2024-09-24 07:25:07',1727162707,NULL),(1854229078,10708191,1,453359,0,1,1,'A',1,0.934343,125,635508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',29.4991,146016810,219256,NULL,'2019-08-25 13:21:09',1566739269,NULL),(1877305220,10708191,1,2307009,1,1,1,'X',1,1,70,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',29.508,180856111,43120,NULL,'2023-09-19 18:55:04',1695149704,NULL),(1864913304,10708191,1,2338611,0,1,1,'S',1,0.969231,65,872950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 65}}',29.5756,162493937,54803,NULL,'2021-05-30 12:30:43',1622377843,NULL),(1856258327,10708191,1,1349021,1,1,1,'B',1,0.858974,77,490922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',29.6832,149129469,119332,NULL,'2020-03-10 09:06:52',1583831212,NULL),(2751181784,10708191,1,1981471,1,1,1,'B',1,0.855505,73,446606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 66, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654}}',29.7216,183733484,253424,NULL,'2024-04-29 19:46:36',1714419996,NULL),(1859297069,10708191,1,655753,0,1,1,'B',1,0.874413,92,507550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',29.9188,153875124,223512,NULL,'2020-08-26 19:59:42',1598471982,NULL),(1878144044,10708191,1,393207,0,1,1,'S',1,0.990132,152,931808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',29.9931,181930701,119181,NULL,'2023-12-10 15:52:47',1702223567,NULL),(1876751471,10708191,1,2409646,1,1,1,'SH',1,0.96875,80,838440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',30.0067,180113708,96432,NULL,'2023-08-01 10:18:32',1690885112,NULL),(3454120586,10708191,1,2407888,1,1,1,'B',1,0.845309,132,456812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',30.0458,185289058,241396,NULL,'2024-09-03 17:42:59',1725385379,NULL),(2534441236,10708191,1,778164,1,1,1,'S',1,0.96729,107,871858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',30.1353,183218124,90372,NULL,'2024-03-19 21:49:05',1710884945,NULL),(1869324762,10708191,1,2333050,1,1,1,'A',1,0.904891,184,749952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',30.1463,169130281,167792,NULL,'2022-01-19 08:41:53',1642581713,NULL),(2968988782,10708191,1,4572565,1,1,1,'B',1,0.858187,89,154018,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 260, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',30.6321,184233171,194896,NULL,'2024-06-09 14:53:03',1717944783,NULL),(2765624236,10708191,1,913010,1,1,1,'B',1,0.860927,60,466547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',30.8032,183767865,57594,NULL,'2024-05-02 15:01:10',1714662070,NULL),(3241353659,10708191,1,4471474,1,1,1,'A',1,0.938053,99,805487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 113}}',30.8457,184829250,76708,NULL,'2024-07-29 13:37:37',1722260257,NULL),(1876715109,10708191,1,1814490,1,1,1,'B',1,0.86376,134,515454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 367}}',30.972,180074066,212484,NULL,'2023-07-29 19:46:45',1690660005,NULL),(2581817668,10708191,1,612817,1,1,1,'S',1,0.98855,131,888049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',31.1221,183328797,109310,NULL,'2024-03-28 16:10:20',1711642220,NULL),(1865033270,10708191,1,2762951,1,1,1,'B',1,0.893289,191,556103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 635, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 745}}',31.4283,162776090,456478,NULL,'2021-06-07 22:59:26',1623106766,NULL),(2887601424,10708191,1,1003336,0,1,1,'B',1,0.847887,60,134725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',31.6985,184044569,231483,NULL,'2024-05-25 12:00:48',1716638448,NULL),(1877796384,10708191,1,1492013,0,1,1,'S',1,0.986842,38,962371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,181502484,15048,NULL,'2023-11-07 14:07:15',1699366035,NULL),(3462385501,10708191,1,3595648,1,1,1,'X',1,1,140,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',32.4896,185304968,133104,NULL,'2024-09-05 08:13:39',1725524019,NULL),(1876240490,10708191,1,1668281,1,1,1,'S',1,0.979167,144,905531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',32.6562,179288151,131032,NULL,'2023-06-09 01:35:13',1686274513,NULL),(1876681648,10708191,1,176384,1,1,1,'S',1,0.979508,122,834042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',32.699,180038345,94124,NULL,'2023-07-27 16:17:18',1690474638,NULL),(1864821922,10708191,1,51470,0,1,1,'B',1,0.889493,145,575171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',32.7939,162361584,169054,NULL,'2021-05-26 19:28:42',1622057322,NULL),(2751222625,10708191,1,923327,0,1,1,'B',1,0.858069,134,475240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 558, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 694}}',33.2695,183733574,349838,NULL,'2024-04-29 19:55:36',1714420536,NULL),(1876851986,10708191,1,260581,1,1,1,'A',1,0.94898,98,848177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',33.3805,180164735,65662,NULL,'2023-08-04 14:56:39',1691160999,NULL),(3412875070,10708191,1,1257141,1,1,1,'S',1,0.966667,105,864798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',33.5678,185200334,75788,NULL,'2024-08-27 17:09:38',1724778578,NULL),(1869249894,10708191,1,1492014,0,1,1,'A',1,0.941176,85,803771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',34.1764,169133072,49400,NULL,'2022-01-19 12:05:00',1642593900,NULL),(2255586892,10708191,1,4455668,1,1,1,'S',1,0.982143,84,911702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',34.2217,182547713,49390,NULL,'2024-01-26 20:12:37',1706299957,NULL),(1870081569,10708191,1,2390696,1,1,1,'A',1,0.927419,128,332166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',34.3684,170110911,127092,NULL,'2022-02-27 11:05:37',1645959937,NULL),(2751125867,10708191,1,1003357,0,1,1,'B',1,0.856464,65,450783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526}}',34.4492,183733358,219904,NULL,'2024-04-29 19:34:24',1714419264,NULL),(1878169040,10708191,1,1492016,0,1,1,'A',1,0.940367,109,244189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',34.7237,181930653,45378,NULL,'2023-12-10 15:48:23',1702223303,NULL),(1864688207,10708191,1,1920738,0,1,1,'B',1,0.894273,112,598110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',34.8855,162138018,285181,NULL,'2021-05-20 15:31:46',1621524706,NULL),(3570917174,10708191,1,421742,0,1,1,'B',1,0.865314,174,503713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',35.0623,185530484,285856,NULL,'2024-09-24 06:50:51',1727160651,NULL),(3407730349,10708191,1,279274,0,1,1,'B',1,0.824561,111,132098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 570}}',35.2224,185189400,198911,NULL,'2024-08-26 18:43:19',1724697799,NULL),(2765198152,10708191,1,2347441,1,1,1,'B',1,0.862319,145,155094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 375, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 483}}',35.2382,183766831,196712,NULL,'2024-05-02 13:31:44',1714656704,NULL),(1859306389,10708191,1,2338620,0,1,1,'B',1,0.896175,94,566916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',35.3183,153875301,128480,NULL,'2020-08-26 20:07:40',1598472460,NULL),(1877369038,10708191,1,778164,1,1,1,'SH',1,0.990654,107,1041091,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',35.4783,180930227,97838,NULL,'2023-09-24 20:13:12',1695586392,NULL),(3069577861,10708191,1,1164211,1,1,1,'S',1,0.973404,94,936302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',35.9377,184453137,75080,NULL,'2024-06-27 21:18:48',1719523128,NULL),(2765163799,10708191,1,2554513,0,1,1,'B',1,0.892416,134,169198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 488, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 567}}',36.0043,183766734,231478,NULL,'2024-05-02 13:24:11',1714656251,NULL),(3245685849,10708191,1,2370023,1,1,1,'S',1,0.983871,124,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',36.0965,184837885,108242,NULL,'2024-07-30 07:37:39',1722325059,NULL),(2580369431,10708191,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',36.4775,183324892,48256,NULL,'2024-03-28 10:48:51',1711622931,NULL),(3336218285,10708191,1,818077,1,1,1,'X',1,1,156,913003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',36.7661,185033006,119840,NULL,'2024-08-14 17:09:12',1723655352,NULL),(3120663061,10708191,1,77249,1,1,1,'A',1,0.916667,168,218901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',36.7834,184564976,119060,NULL,'2024-07-07 12:31:39',1720355499,NULL),(1876872782,10708191,1,1920739,1,1,1,'S',1,0.990385,260,911307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 260}}',36.8652,180172884,266883,NULL,'2023-08-05 03:30:34',1691206234,NULL),(2765608435,10708191,1,913009,1,1,1,'XH',1,1,69,1032239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',37.1732,183767816,50542,NULL,'2024-05-02 14:57:55',1714661875,NULL),(1869731706,10708191,1,1908408,0,1,1,'B',1,0.874242,95,258571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 330}}',37.2395,169564752,136796,NULL,'2022-02-05 13:50:38',1644069038,NULL),(3336686124,10708191,1,2452378,0,1,1,'B',1,0.887789,74,533328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',37.8512,185033876,152294,NULL,'2024-08-14 18:42:14',1723660934,NULL),(1862203382,10708191,1,1920739,0,1,1,'A',1,0.911538,260,782002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 260}}',38.1493,158559678,259172,NULL,'2021-02-08 09:46:04',1612777564,NULL),(1876751408,10708191,1,2409646,0,1,1,'A',1,0.925,80,738753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',38.5096,180113689,86992,NULL,'2023-08-01 10:17:10',1690885030,NULL),(2765570841,10708191,1,393925,1,1,1,'S',1,0.957317,82,821177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 82}}',38.5652,183767732,67622,NULL,'2024-05-02 14:50:08',1714661408,NULL),(2251252097,10708191,1,2100984,1,1,1,'S',1,0.979008,262,890223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 262}}',38.5986,182464775,246345,NULL,'2024-01-20 10:39:32',1705747172,NULL),(1876906228,10708191,1,1756837,0,1,1,'A',1,0.926773,191,104480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 388}, \"maximum_statistics\": {\"great\": 437}}',38.7121,180204758,199572,NULL,'2023-08-07 03:35:08',1691379308,NULL),(3336261095,10708191,1,796254,1,1,1,'S',1,0.983607,183,862985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',38.7448,185033081,162132,NULL,'2024-08-14 17:17:44',1723655864,NULL),(3462401810,10708191,1,1098232,1,1,1,'S',1,0.972973,111,885201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',38.8288,185305007,87742,NULL,'2024-09-05 08:19:51',1725524391,NULL),(2754213805,10708191,1,778165,1,1,1,'B',1,0.894578,166,738392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 166}}',39.0887,183740771,155760,NULL,'2024-04-30 12:18:00',1714479480,NULL),(1876703104,10708191,1,1783728,0,1,1,'A',1,0.929293,99,753940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',39.2125,180074198,88178,NULL,'2023-07-29 19:57:28',1690660648,NULL),(1871407849,10708191,1,3595648,1,1,1,'A',1,0.939286,140,809473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',39.3235,172094741,131292,NULL,'2022-05-23 07:22:30',1653290550,NULL),(2727041112,10708191,1,2037400,1,1,1,'S',1,0.997976,247,863296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 247}}',39.4592,183673905,272757,NULL,'2024-04-25 11:15:58',1714043758,NULL),(2727027213,10708191,1,1774604,0,1,1,'S',1,0.987106,349,877719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',39.7018,183673862,334610,NULL,'2024-04-25 11:11:57',1714043517,NULL),(2727098835,10708191,1,890675,1,1,1,'S',1,0.987705,244,880231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',39.9024,183674037,219107,NULL,'2024-04-25 11:32:04',1714044724,NULL),(2550604983,10708191,1,1130846,1,1,1,'S',1,0.997368,380,905092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 380}}',39.9156,183254551,434172,NULL,'2024-03-22 23:10:46',1711149046,NULL),(1878192342,10708191,1,2307010,1,1,1,'A',1,0.972222,106,849946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',40.0704,181966092,75780,NULL,'2023-12-13 13:58:43',1702475923,NULL),(1875109583,10708191,1,2409641,1,1,1,'A',1,0.901827,96,181491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',40.185,177672571,119274,NULL,'2023-03-04 14:48:03',1677941283,NULL),(2765186388,10708191,1,2347440,1,1,1,'B',1,0.870513,131,520530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 314, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 390}}',40.3154,183766804,246248,NULL,'2024-05-02 13:29:09',1714656549,NULL),(3069513571,10708191,1,395283,1,1,1,'S',1,0.992701,137,1027222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',40.5001,184453044,93953,NULL,'2024-06-27 21:04:10',1719522250,NULL),(3406726795,10708191,1,4343732,1,1,1,'S',1,0.998031,254,931468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',40.6406,185187273,282472,NULL,'2024-08-26 15:20:20',1724685620,NULL),(1875313551,10708191,1,280899,0,1,1,'A',1,0.921801,70,190095,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',40.7997,177940473,80375,NULL,'2023-03-19 17:53:22',1679248402,NULL),(1866445301,10708191,1,2280844,1,1,1,'A',1,0.944099,151,702604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 291, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 322}}',40.802,164779896,252642,NULL,'2021-08-09 18:05:55',1628532355,NULL),(2255586164,10708191,1,3988291,1,1,1,'A',1,0.948649,185,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',41.3899,182547703,163440,NULL,'2024-01-26 20:11:24',1706299884,NULL),(3022132737,10708191,1,468990,0,1,1,'S',1,0.993243,148,936968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 148}}',41.393,184351014,149479,NULL,'2024-06-19 10:45:26',1718793926,NULL),(3022209931,10708191,1,284012,0,1,1,'B',1,0.898256,187,558600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 597, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 688}}',41.5874,184351188,374235,NULL,'2024-06-19 11:06:41',1718795201,NULL),(1864605368,10708191,1,2280432,1,1,1,'A',1,0.94868,262,768624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 309, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',41.6138,162011296,295174,NULL,'2021-05-16 19:38:55',1621193935,NULL),(3069642921,10708191,1,2434581,1,1,1,'S',1,0.970199,151,962988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',41.6426,184453222,126999,NULL,'2024-06-27 21:33:59',1719524039,NULL),(3454093751,10708191,1,2434581,1,1,1,'S',1,0.970199,151,963279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',41.6426,185289002,127091,NULL,'2024-09-03 17:37:36',1725385056,NULL),(3088373003,10708191,1,287996,1,1,1,'X',1,1,223,909919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 223}}',41.7809,184494180,222868,NULL,'2024-07-01 10:12:11',1719828731,NULL),(3022122256,10708191,1,4279875,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',41.8729,184350994,218774,NULL,'2024-06-19 10:42:28',1718793748,NULL),(1859333714,10708191,1,2504589,1,1,1,'A',1,0.904762,251,315118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',41.9704,154007361,412244,NULL,'2020-08-31 17:16:29',1598894189,NULL),(1864657534,10708191,1,2504589,1,1,1,'A',1,0.904762,134,595848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 673, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 798}}',41.9704,162137871,498166,NULL,'2021-05-20 15:27:15',1621524435,NULL),(1873458739,10708191,1,2483701,1,1,1,'A',1,0.933673,161,218856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',42.0417,175262230,128652,NULL,'2022-10-23 17:51:30',1666547490,NULL),(1870998124,10708191,1,2452376,1,1,1,'S',1,0.971751,177,878805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',42.0753,171457436,184550,NULL,'2022-04-26 05:07:27',1650949647,NULL),(1864905590,10708191,1,1028481,1,1,1,'S',1,0.953431,204,824108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 204}}',42.3664,162494056,240214,NULL,'2021-05-30 12:35:00',1622378100,NULL),(1859318987,10708191,1,1846962,0,1,1,'B',1,0.898,58,551977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 250}}',43.045,153876121,130832,NULL,'2020-08-26 20:41:51',1598474511,NULL),(3462398144,10708191,1,3821727,1,1,1,'S',1,0.993827,405,942789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 405}}',43.1126,185304995,457983,NULL,'2024-09-05 08:18:29',1725524309,NULL),(1866518574,10708191,1,2156725,0,1,1,'A',1,0.929126,123,633882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',43.2472,164780030,334224,NULL,'2021-08-09 18:12:17',1628532737,NULL),(1877305883,10708191,1,2623783,1,1,1,'B',1,0.866771,177,573764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',43.2687,180952904,223310,NULL,'2023-09-26 15:24:27',1695741867,NULL),(1878513109,10708191,1,2073781,1,1,1,'S',1,0.991259,286,890151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',43.4203,182423543,270253,NULL,'2024-01-17 08:02:07',1705478527,NULL),(1876505222,10708191,1,111492,1,1,1,'A',1,0.902027,87,173252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 757}, \"maximum_statistics\": {\"great\": 888}}',43.4781,179642616,330092,NULL,'2023-07-01 21:04:42',1688245482,NULL),(2865951145,10708191,1,4572563,1,1,1,'S',1,0.987013,154,873648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',43.5016,183993631,248802,NULL,'2024-05-21 08:08:58',1716278938,NULL),(1862289457,10708191,1,1349028,0,1,1,'A',1,0.963768,72,751756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 138}}',43.514,158559772,102924,NULL,'2021-02-08 09:50:30',1612777830,NULL),(1858228287,10708191,1,2338615,0,1,1,'S',1,0.971264,87,785562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',43.8019,152292689,55897,NULL,'2020-06-28 17:52:10',1593366730,NULL),(3412884568,10708191,1,1257142,1,1,1,'S',1,0.973913,115,889551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',43.8712,185200368,95300,NULL,'2024-08-27 17:11:31',1724778691,NULL),(1864963745,10708191,1,2949880,1,1,1,'A',1,0.933333,185,667519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 451, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 495}}',43.9065,162494432,376996,NULL,'2021-05-30 12:49:35',1622378975,NULL),(3069611141,10708191,1,813834,1,1,1,'S',1,0.968553,159,947944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',44.3066,184453183,151364,NULL,'2024-06-27 21:26:36',1719523596,NULL),(3245633006,10708191,1,468989,0,1,1,'S',1,0.988152,211,925915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 211}}',44.85,184837737,258620,NULL,'2024-07-30 07:20:20',1722324020,NULL),(1876883290,10708191,1,2483701,1,1,1,'A',1,0.962585,193,122351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',45.041,180188754,112389,NULL,'2023-08-06 03:11:31',1691291491,NULL),(3336659025,10708191,1,1783729,0,1,1,'A',1,0.902344,63,607204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 105, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',45.0721,185033823,83684,NULL,'2024-08-14 18:36:47',1723660607,NULL),(2765218483,10708191,1,1028484,0,1,1,'B',1,0.889273,164,606198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 233, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',45.4193,183766897,239088,NULL,'2024-05-02 13:36:11',1714656971,NULL),(1876201319,10708191,1,2623781,1,1,1,'S',1,0.975806,186,880265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',45.4552,179296855,163690,NULL,'2023-06-09 15:35:32',1686324932,NULL),(3336267403,10708191,1,2169892,1,1,1,'S',1,0.995833,120,949058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 120}}',45.4694,185033090,124410,NULL,'2024-08-14 17:18:57',1723655937,NULL),(3088440435,10708191,1,796254,1,1,1,'A',1,0.920765,147,733073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',45.5637,184494324,136736,NULL,'2024-07-01 10:32:08',1719829928,NULL),(1859304277,10708191,1,2338613,1,1,1,'S',1,0.973282,131,841804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',45.7583,153875226,143762,NULL,'2020-08-26 20:04:44',1598472284,NULL),(1864708998,10708191,1,204955,0,1,1,'S',1,0.972477,109,837303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',45.8865,162137542,67444,NULL,'2021-05-20 15:15:06',1621523706,NULL),(2865961390,10708191,1,4572563,1,1,1,'SH',1,0.983766,154,931749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',46.2252,183993656,271112,NULL,'2024-05-21 08:13:08',1716279188,NULL),(3462486777,10708191,1,668956,0,1,1,'A',1,0.906752,96,575010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 265, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 311}}',46.3376,185305183,182504,NULL,'2024-09-05 08:50:48',1725526248,NULL),(1864727795,10708191,1,556948,0,1,1,'A',1,0.931925,93,642185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',46.4218,162137734,116196,NULL,'2021-05-20 15:21:57',1621524117,NULL),(3045953332,10708191,1,2436917,1,1,1,'S',1,0.986486,259,922645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',46.5574,184402240,272882,NULL,'2024-06-23 15:00:25',1719154825,NULL),(3022230389,10708191,1,4572565,1,1,1,'B',1,0.880117,82,517400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 281, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',46.653,184351231,253886,NULL,'2024-06-19 11:12:14',1718795534,NULL),(1878076469,10708191,1,181898,1,1,1,'A',1,0.918155,114,622867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',46.8037,181990064,214200,NULL,'2023-12-15 13:26:45',1702646805,NULL),(3406695455,10708191,1,4467955,1,1,1,'S',1,0.979058,191,903212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 191}}',46.8044,185187175,201340,NULL,'2024-08-26 15:14:16',1724685256,NULL),(3462408858,10708191,1,4661726,1,1,1,'S',1,0.982063,223,901135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',47.3495,185305019,247164,NULL,'2024-09-05 08:22:29',1725524549,NULL),(1877945719,10708191,1,4038973,1,1,1,'B',1,0.87469,55,455977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 403}}',47.6114,181854052,221470,NULL,'2023-12-04 19:42:43',1701718963,NULL),(1855974717,10708191,1,1920738,0,1,1,'A',1,0.936123,189,703461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',47.7974,148834900,378534,NULL,'2020-02-22 22:16:14',1582409774,NULL),(1864691123,10708191,1,813819,0,1,1,'A',1,0.966877,260,830661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',47.9455,162137299,311842,NULL,'2021-05-20 15:06:29',1621523189,NULL),(3454159253,10708191,1,4533561,1,1,1,'S',1,0.991404,349,936765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 349}}',47.9561,185289135,452222,NULL,'2024-09-03 17:50:45',1725385845,NULL),(3231217752,10708191,1,1628412,1,1,1,'A',1,0.978125,92,803832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',48.0527,184807169,110014,NULL,'2024-07-27 18:06:04',1722103564,NULL),(1876897364,10708191,1,907591,1,1,1,'S',1,0.982759,145,913503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',48.3962,180164799,113910,NULL,'2023-08-04 15:00:50',1691161250,NULL),(2727112721,10708191,1,1981515,1,1,1,'A',1,0.989297,239,885066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327}}',48.6906,183674081,297960,NULL,'2024-04-25 11:35:54',1714044954,NULL),(1864943231,10708191,1,2920461,0,1,1,'A',1,0.964829,177,765891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 496, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 526}}',48.8606,162494329,416616,NULL,'2021-05-30 12:46:00',1622378760,NULL),(2751033987,10708191,1,1170443,1,1,1,'S',1,0.995485,443,933231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 443}}',48.9139,183733171,481896,NULL,'2024-04-29 19:14:24',1714418064,NULL),(3194942830,10708191,1,69101,1,1,1,'S',1,0.99763,211,909961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',48.9432,184730132,211138,NULL,'2024-07-21 10:40:34',1721558434,NULL),(2581827012,10708191,1,629415,1,1,1,'A',1,0.961187,121,760117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',49.842,183328820,164406,NULL,'2024-03-28 16:12:15',1711642335,NULL),(1877820579,10708191,1,176383,0,1,1,'A',1,0.92487,174,726880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',49.8832,181593449,168088,NULL,'2023-11-14 12:34:42',1699965282,NULL),(1878017328,10708191,1,3963529,1,1,1,'A',1,0.953008,203,749210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',50.2623,181853974,191588,NULL,'2023-12-04 19:35:57',1701718557,NULL),(3336306097,10708191,1,2169893,1,1,1,'A',1,0.951515,149,805860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 165}}',50.2647,185033172,166460,NULL,'2024-08-14 17:26:36',1723656396,NULL),(1876897572,10708191,1,907593,1,1,1,'S',1,0.964286,98,945994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',50.3191,180164775,65178,NULL,'2023-08-04 14:59:03',1691161143,NULL),(2765127704,10708191,1,2551599,1,1,1,'A',1,0.969758,244,858078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 248}}',50.5143,183766647,253570,NULL,'2024-05-02 13:16:12',1714655772,NULL),(3394234477,10708191,1,2333411,1,1,1,'S',1,0.978261,368,899948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',50.7819,185158816,367760,NULL,'2024-08-24 13:33:48',1724506428,NULL),(1864903715,10708191,1,2483703,1,1,1,'S',1,0.991279,172,935221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',50.9411,162494004,157190,NULL,'2021-05-30 12:33:07',1622377987,NULL),(2750982589,10708191,1,392097,0,1,1,'S',1,0.979853,273,904466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',51.2858,183733089,278894,NULL,'2024-04-29 19:03:22',1714417402,NULL),(3462440843,10708191,1,796258,1,1,1,'A',1,0.972222,208,828620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',51.3699,185305083,239040,NULL,'2024-09-05 08:34:11',1725525251,NULL),(1869569261,10708191,1,1666640,0,1,1,'A',1,0.919897,212,104855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',51.9752,169359206,142377,NULL,'2022-01-28 07:42:50',1643355770,NULL),(3178541007,10708191,1,117090,0,1,1,'A',1,0.930862,85,95764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 909, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 998}}',52.3389,184694124,340783,NULL,'2024-07-18 10:50:25',1721299825,NULL),(3500216833,10708191,1,61244,1,1,1,'A',1,0.941379,91,668996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 397, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 435}}',52.6403,185382935,302481,NULL,'2024-09-11 18:46:22',1726080382,NULL),(1877793871,10708191,1,1492009,1,1,1,'S',1,0.992308,65,1030308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',52.6489,181502494,35235,NULL,'2023-11-07 14:08:02',1699366082,NULL),(2765842396,10708191,1,1506075,0,1,1,'A',1,0.935115,139,654288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 238, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',52.649,183768394,180410,NULL,'2024-05-02 15:46:25',1714664785,NULL),(1871714629,10708191,1,217520,0,1,1,'A',1,0.935252,181,102484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 627}, \"maximum_statistics\": {\"great\": 695}}',52.7554,172733685,248187,NULL,'2022-06-19 09:32:22',1655631142,NULL),(3245734967,10708191,1,322242,1,1,1,'A',1,0.981752,218,860722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',53.0338,184838020,236124,NULL,'2024-07-30 07:53:21',1722326001,NULL),(3336677371,10708191,1,2169894,1,1,1,'A',1,0.911058,105,621954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 177, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 208}}',53.0963,185033862,142820,NULL,'2024-08-14 18:40:29',1723660829,NULL),(3336628336,10708191,1,2483701,1,1,1,'A',1,0.928571,156,676380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',53.1877,185033772,192696,NULL,'2024-08-14 18:30:43',1723660243,NULL),(1869733506,10708191,1,1205931,0,1,1,'S',1,0.959459,111,398687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',53.9353,169564495,88908,NULL,'2022-02-05 13:40:06',1644068406,NULL),(1877866336,10708191,1,1920740,0,1,1,'B',1,0.892962,147,555133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682}}',53.9593,181706295,381936,NULL,'2023-11-23 09:40:31',1700732431,NULL),(1877357592,10708191,1,1593191,1,1,1,'A',1,0.96732,124,812526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 153}}',54.1331,180952202,133530,NULL,'2023-09-26 14:30:15',1695738615,NULL),(2754207518,10708191,1,778165,1,1,1,'S',1,0.972892,166,882844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 166}}',54.1417,183740754,161660,NULL,'2024-04-30 12:16:30',1714479390,NULL),(1864621389,10708191,1,632263,0,1,1,'A',1,0.928571,126,771602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',54.2485,162138308,98894,NULL,'2021-05-20 15:41:24',1621525284,NULL),(1876682592,10708191,1,178026,0,1,1,'B',1,0.892019,92,533411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 724}, \"maximum_statistics\": {\"great\": 852}}',54.5709,180074177,390484,NULL,'2023-07-29 19:55:36',1690660536,NULL),(3462445843,10708191,1,225590,1,1,1,'A',1,0.971503,107,795508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',54.6827,185305093,156130,NULL,'2024-09-05 08:36:01',1725525361,NULL),(1876733408,10708191,1,1205931,0,1,1,'S',1,0.963964,111,826037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',55.1418,180073993,123510,NULL,'2023-07-29 19:39:45',1690659585,NULL),(3446927998,10708191,1,113558,1,1,1,'A',1,0.925481,188,208375,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',55.1503,185273551,179008,NULL,'2024-09-02 11:37:45',1725277065,NULL),(1864694273,10708191,1,818076,1,1,1,'S',1,0.988189,254,926416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',55.1557,162137675,248390,NULL,'2021-05-20 15:19:25',1621523965,NULL),(2765176999,10708191,1,2347439,1,1,1,'A',1,0.980916,152,846349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 253, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 262}}',56.3227,183766773,271040,NULL,'2024-05-02 13:27:05',1714656425,NULL),(3570984113,10708191,1,69000,1,1,1,'A',1,0.930108,160,679261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',58.202,185530622,263186,NULL,'2024-09-24 07:22:37',1727162557,NULL),(1855992669,10708191,1,557816,0,1,1,'A',1,0.965986,250,780637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',58.5559,148835036,393709,NULL,'2020-02-22 22:28:21',1582410501,NULL),(3336384835,10708191,1,2452377,1,1,1,'A',1,0.962656,160,783537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 241}}',58.8161,185033306,199734,NULL,'2024-08-14 17:42:14',1723657334,NULL),(3022145956,10708191,1,240259,0,1,1,'A',1,0.951952,182,715318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 309, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 333}}',58.8452,184351051,242496,NULL,'2024-06-19 10:49:10',1718794150,NULL),(3406711173,10708191,1,296517,0,1,1,'B',1,0.874114,249,599015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 564}}',59.0102,185187223,446500,NULL,'2024-08-26 15:17:18',1724685438,NULL),(2727125301,10708191,1,897800,0,1,1,'A',1,0.973236,243,849649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',59.172,183674114,398068,NULL,'2024-04-25 11:39:23',1714045163,NULL),(1876802732,10708191,1,3595647,1,1,1,'S',1,0.977444,266,848871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',60.9876,180204668,276750,NULL,'2023-08-07 03:25:04',1691378704,NULL),(3462452697,10708191,1,287995,1,1,1,'A',1,0.977465,324,869038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 341, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 355}}',61.3337,185305109,383700,NULL,'2024-09-05 08:38:28',1725525508,NULL),(3500203410,10708191,1,2370372,1,1,1,'A',1,0.955497,113,759068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',62.0199,185382912,136436,NULL,'2024-09-11 18:43:50',1726080230,NULL),(3372492894,10708191,1,1100364,1,1,1,'S',1,0.962857,175,861163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',62.075,185111685,164418,NULL,'2024-08-20 19:30:24',1724182224,NULL),(1864632644,10708191,1,2324623,1,1,1,'A',1,0.967254,248,804132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',62.7444,162138184,326440,NULL,'2021-05-20 15:37:12',1621525032,NULL),(1871684082,10708191,1,1992345,0,1,1,'A',1,0.947026,345,116593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 487}, \"maximum_statistics\": {\"great\": 538}}',63.3122,172733586,256529,NULL,'2022-06-19 09:27:07',1655630827,NULL),(3245536233,10708191,1,221949,0,1,1,'A',1,0.925481,109,613692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',63.4207,184837510,219686,NULL,'2024-07-30 06:47:15',1722322035,NULL),(1876897461,10708191,1,907592,1,1,1,'S',1,0.983051,177,913584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',63.5946,180164856,148400,NULL,'2023-08-04 15:03:51',1691161431,NULL),(3022152162,10708191,1,315983,0,1,1,'A',1,0.970779,124,782314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 308}}',64.2592,184351066,242816,NULL,'2024-06-19 10:50:55',1718794255,NULL),(1875313833,10708191,1,281133,0,1,1,'A',1,0.93985,133,797271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',64.5482,177940443,112372,NULL,'2023-03-19 17:51:36',1679248296,NULL),(3570979260,10708191,1,468992,0,1,1,'A',1,0.918182,222,670424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 332, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 385}}',64.7263,185530612,360168,NULL,'2024-09-24 07:20:22',1727162422,NULL),(2751266993,10708191,1,1170444,1,1,1,'A',1,0.909343,162,588696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 1101, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1263}}',65.1475,183733663,732880,NULL,'2024-04-29 20:05:22',1714421122,NULL),(2251253680,10708191,1,2073779,1,1,1,'A',1,0.963362,254,802613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 435, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 464}}',65.2362,182464806,446576,NULL,'2024-01-20 10:42:38',1705747358,NULL),(3571498802,10708191,1,404824,0,1,1,'A',1,0.913555,185,619132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 636, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',65.3875,185531673,503646,NULL,'2024-09-24 10:43:13',1727174593,NULL),(3399598220,10708191,1,3136861,1,1,1,'B',1,0.882393,158,591672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 727}}',65.411,185171209,435322,NULL,'2024-08-25 10:41:16',1724582476,NULL),(2765138036,10708191,1,2554514,0,1,1,'B',1,0.895078,234,626179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',65.6309,183766674,291350,NULL,'2024-05-02 13:18:28',1714655908,NULL),(2765232091,10708191,1,1009717,1,1,1,'S',1,0.990536,317,923981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',66.4025,183766935,350180,NULL,'2024-05-02 13:39:09',1714657149,NULL),(3126676450,10708191,1,209484,0,1,1,'A',1,0.927289,166,664434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',66.5712,184578582,384490,NULL,'2024-07-08 15:23:35',1720452215,NULL),(3263212256,10708191,1,1783728,1,1,1,'A',1,0.919192,99,798087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 99}}',68.0967,184875540,90799,NULL,'2024-08-02 09:28:24',1722590904,NULL),(1876897375,10708191,1,907591,1,1,1,'A',1,0.934483,145,863932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',68.2196,180164907,114990,NULL,'2023-08-04 15:07:40',1691161660,NULL),(3570962092,10708191,1,435821,0,1,1,'A',1,0.979937,436,263237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 921, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',68.4517,185530570,570540,NULL,'2024-09-24 07:12:22',1727161942,NULL),(3500228612,10708191,1,4661724,1,1,1,'A',1,0.967213,210,809323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',69.518,185382952,343092,NULL,'2024-09-11 18:48:38',1726080518,NULL),(3454134184,10708191,1,2433143,1,1,1,'A',1,0.973684,198,849523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',69.9831,185289085,335164,NULL,'2024-09-03 17:45:44',1725385544,NULL),(2726952836,10708191,1,913010,1,1,1,'S',1,0.990066,151,287783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',70.0211,183673647,76260,NULL,'2024-04-25 10:49:22',1714042162,NULL),(2751238889,10708191,1,2037401,1,1,1,'A',1,0.924749,120,625360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 532, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598}}',70.4092,183733603,375448,NULL,'2024-04-29 19:59:10',1714420750,NULL),(3500176244,10708191,1,4343730,1,1,1,'A',1,0.971461,155,765751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',70.8087,185382869,334982,NULL,'2024-09-11 18:38:43',1726079923,NULL),(2727398622,10708191,1,1125980,1,1,1,'S',1,0.983734,707,915086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 684, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 707}}',70.8885,183674896,902530,NULL,'2024-04-25 12:49:41',1714049381,NULL),(3500156689,10708191,1,2333410,1,1,1,'A',1,0.97093,361,847956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',71.4657,185382833,412332,NULL,'2024-09-11 18:34:58',1726079698,NULL),(2751111962,10708191,1,1170441,1,1,1,'A',1,0.972353,227,804872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 814, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 850}}',71.5495,183733334,789088,NULL,'2024-04-29 19:31:25',1714419085,NULL),(2791292361,10708191,1,778166,1,1,1,'S',1,0.963563,247,859443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 247}}',71.7598,183825571,250510,NULL,'2024-05-07 10:24:19',1715077459,NULL),(3500058414,10708191,1,2037399,1,1,1,'A',1,0.991587,224,886933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 411, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',71.826,185382683,463866,NULL,'2024-09-11 18:16:10',1726078570,NULL),(3336663142,10708191,1,664472,0,1,1,'S',1,0.974453,137,827624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',71.912,185033835,117548,NULL,'2024-08-14 18:37:37',1723660657,NULL),(2726966333,10708191,1,913008,1,1,1,'S',1,0.981308,107,909183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',71.9584,183673693,83000,NULL,'2024-04-25 10:53:32',1714042412,NULL),(2583227155,10708191,1,818078,0,1,1,'A',1,0.957071,245,773030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',73.0859,183331508,311390,NULL,'2024-03-28 20:55:05',1711659305,NULL),(2765654103,10708191,1,913010,1,1,1,'SH',1,0.993378,151,321135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',73.6025,183767952,78556,NULL,'2024-05-02 15:07:26',1714662446,NULL),(3336438867,10708191,1,2409640,1,1,1,'S',1,0.976974,152,846687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 152}}',73.6683,185033423,182850,NULL,'2024-08-14 17:52:49',1723657969,NULL),(2257985928,10708191,1,1414454,0,1,1,'A',1,0.936031,142,678945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',74.6342,182590592,245692,NULL,'2024-01-29 20:37:28',1706560648,NULL),(2726943930,10708191,1,915471,1,1,1,'S',1,0.950276,181,254419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',74.8776,183673616,89650,NULL,'2024-04-25 10:46:35',1714041995,NULL),(3336462193,10708191,1,4471475,1,1,1,'A',1,0.960396,165,800940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 303}}',74.9451,185033478,274170,NULL,'2024-08-14 17:57:27',1723658247,NULL),(2595666032,10708191,1,1772047,0,1,1,'A',1,0.985677,587,274119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 747, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768}}',74.9696,183360918,420241,NULL,'2024-03-31 00:00:52',1711843252,NULL),(3570906828,10708191,1,557817,0,1,1,'A',1,0.942513,271,743667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 680, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 748}}',75.3752,185530459,673760,NULL,'2024-09-24 06:45:55',1727160355,NULL),(3570922049,10708191,1,1222233,1,1,1,'A',1,0.961538,249,777168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 383, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 403}}',75.6689,185530497,365450,NULL,'2024-09-24 06:53:11',1727160791,NULL),(2765663247,10708191,1,913010,1,1,1,'XH',1,1,151,327389,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',75.7937,183767967,79068,NULL,'2024-05-02 15:09:21',1714662561,NULL),(2865966698,10708191,1,4572564,1,1,1,'S',1,0.972,250,846534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',75.9272,183993665,406068,NULL,'2024-05-21 08:15:16',1716279316,NULL),(3462465951,10708191,1,1772048,1,1,1,'S',1,0.984578,616,916889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',76.2795,185305138,698610,NULL,'2024-09-05 08:43:22',1725525802,NULL),(3336360807,10708191,1,468991,0,1,1,'S',1,0.984043,282,914088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 282}}',76.8549,185033272,339796,NULL,'2024-08-14 17:37:28',1723657048,NULL),(3231546650,10708191,1,70391,1,1,1,'A',1,0.933333,236,206554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',77.6442,184807851,242136,NULL,'2024-07-27 19:13:14',1722107594,NULL),(2765617385,10708191,1,913008,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',78.4768,183767842,84372,NULL,'2024-05-02 14:59:46',1714661986,NULL),(3408075081,10708191,1,1836309,0,1,1,'A',1,0.962651,233,251312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 386, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 415}}',79.0416,185189972,227710,NULL,'2024-08-26 19:55:35',1724702135,NULL),(3408060236,10708191,1,1836307,1,1,1,'A',1,0.971125,160,797909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 314, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 329}}',79.5015,185189944,284164,NULL,'2024-08-26 19:52:30',1724701950,NULL),(3500134967,10708191,1,4285206,1,1,1,'S',1,0.99536,431,947207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',79.8673,185382796,478972,NULL,'2024-09-11 18:30:49',1726079449,NULL),(3462481818,10708191,1,673067,0,1,1,'S',1,0.966667,195,870671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',80.319,185305170,196390,NULL,'2024-09-05 08:49:01',1725526141,NULL),(1876883891,10708191,1,377789,1,1,1,'S',1,0.978842,449,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 449}}',80.3934,180164998,557036,NULL,'2023-08-04 15:12:36',1691161956,NULL),(3022161990,10708191,1,421741,0,1,1,'A',1,0.975751,398,874998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',81.1628,184351079,448778,NULL,'2024-06-19 10:53:39',1718794419,NULL),(2751081131,10708191,1,386932,0,1,1,'A',1,0.963007,250,784229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 419}}',82.064,183733260,352601,NULL,'2024-04-29 19:24:41',1714418681,NULL),(3570949947,10708191,1,3821706,1,1,1,'A',1,0.940802,189,703983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 926, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1022}}',82.5972,185530548,823502,NULL,'2024-09-24 07:06:37',1727161597,NULL),(3570898045,10708191,1,194913,0,1,1,'A',1,0.96762,280,756058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 632, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 664}}',83.6051,185530435,508700,NULL,'2024-09-24 06:41:46',1727160106,NULL),(3336402434,10708191,1,586753,0,1,1,'S',1,0.98221,534,905964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 515, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 534}}',83.6323,185033341,601552,NULL,'2024-08-14 17:45:42',1723657542,NULL),(2765809992,10708191,1,2409641,1,1,1,'A',1,0.942922,100,682058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 198, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 219}}',86.1173,183768314,163630,NULL,'2024-05-02 15:39:33',1714664373,NULL),(3126649820,10708191,1,298372,0,1,1,'A',1,0.951362,155,737220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',86.2745,184578515,409624,NULL,'2024-07-08 15:17:47',1720451867,NULL),(3454331646,10708191,1,103673,0,1,1,'A',1,0.938017,195,678167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 657, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 726}}',86.5025,185289456,571774,NULL,'2024-09-03 18:24:46',1725387886,NULL),(3500113949,10708191,1,3821717,1,1,1,'S',1,0.997917,720,953837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 717, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 720}}',88.0502,185382766,928820,NULL,'2024-09-11 18:26:46',1726079206,NULL),(3500258465,10708191,1,442073,0,1,1,'A',1,0.988889,272,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 450}}',88.5916,185383012,445876,NULL,'2024-09-11 18:54:14',1726080854,NULL),(2751050337,10708191,1,1981693,1,1,1,'A',1,0.981964,273,878217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',88.9616,183733200,492086,NULL,'2024-04-29 19:17:58',1714418278,NULL),(3336485928,10708191,1,813357,1,1,1,'A',1,0.964481,547,860106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',89.0334,185033518,628590,NULL,'2024-08-14 18:02:11',1723658531,NULL),(3500272309,10708191,1,445961,1,1,1,'S',1,0.984293,382,917762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',89.1716,185383038,398630,NULL,'2024-09-11 18:56:50',1726081010,NULL),(3083943209,10708191,1,4532938,1,1,1,'A',1,0.975831,396,849122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 633, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 662}}',89.4659,184484088,724734,NULL,'2024-06-30 13:35:23',1719754523,NULL),(3570996445,10708191,1,667757,0,1,1,'A',1,0.959016,131,768278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',89.7642,185530654,229384,NULL,'2024-09-24 07:28:21',1727162901,NULL),(3570932914,10708191,1,442229,1,1,1,'A',1,0.950562,325,379498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 817, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 890}}',89.8107,185530521,542762,NULL,'2024-09-24 06:58:26',1727161106,NULL),(3500241057,10708191,1,497454,1,1,1,'S',1,0.993506,308,932220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',90.2115,185382982,342480,NULL,'2024-09-11 18:50:59',1726080659,NULL),(3022224244,10708191,1,4290220,1,1,1,'A',1,0.961051,228,779538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 552}}',90.716,184351217,492262,NULL,'2024-06-19 11:10:35',1718795435,NULL),(2751157075,10708191,1,1125981,1,1,1,'A',1,0.94186,256,701900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 1016, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1118}}',91.3897,183733434,902614,NULL,'2024-04-29 19:41:12',1714419672,NULL),(3462430679,10708191,1,3136861,1,1,1,'S',1,0.988308,727,927612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 710, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 727}}',91.5584,185305069,857140,NULL,'2024-09-05 08:30:30',1725525030,NULL),(3500294639,10708191,1,169846,0,1,1,'A',1,0.974052,244,820527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',91.5786,185383095,443804,NULL,'2024-09-11 19:01:05',1726081265,NULL),(3336471263,10708191,1,3595642,1,1,1,'S',1,0.988994,318,913765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',91.9732,185033492,340220,NULL,'2024-08-14 17:59:14',1723658354,NULL),(3022186909,10708191,1,242954,1,1,1,'S',1,0.990408,417,883671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',92.3399,184351143,414643,NULL,'2024-06-19 11:00:21',1718794821,NULL),(3231223149,10708191,1,1628413,1,1,1,'S',1,0.971311,244,876204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',92.8296,184807178,240890,NULL,'2024-07-27 18:07:11',1722103631,NULL),(3022195234,10708191,1,279273,0,1,1,'A',1,0.975645,183,848650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 333, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 349}}',95.9225,184351161,352840,NULL,'2024-06-19 11:02:40',1718794960,NULL),(3570938198,10708191,1,287997,1,1,1,'A',1,0.985236,372,889494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 494, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 508}}',107.988,185530529,548508,NULL,'2024-09-24 07:00:59',1727161259,NULL),(3450709889,10710324,1,463383,0,1,1,'A',1,0.991049,276,879574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,185281580,350888,NULL,'2024-09-03 01:42:24',1725327744,NULL),(1845429844,10710324,1,374115,0,1,1,'D',1,0.547368,43,124522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 101, \"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.285644,132672527,167193,NULL,'2017-08-29 00:00:09',1503964809,NULL),(1845431008,10710324,1,374115,0,1,1,'D',1,0.545614,50,126325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 96, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.526137,132709866,155424,NULL,'2017-08-31 02:02:43',1504144963,NULL),(1848165196,10710324,1,1036654,0,1,1,'D',1,0.65,28,310267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 110}}',0.867852,136731040,193163,NULL,'2018-03-29 21:09:17',1522357757,NULL),(3198402022,10710324,1,1366986,1,1,1,'X',1,1,4,785904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4}}',4.056,184737470,129600,NULL,'2024-07-21 23:48:39',1721605719,NULL),(1847279414,10710324,1,807615,0,1,1,'C',1,0.72293,56,280942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 157}}',6.05353,135323746,50484,NULL,'2018-01-16 23:03:25',1516143805,NULL),(1845475201,10710324,1,397536,0,1,1,'C',1,0.756566,82,325901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 311, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 495}}',6.40909,132709919,243399,NULL,'2017-08-31 02:07:26',1504145246,NULL),(1847082765,10710324,1,848233,0,1,1,'B',1,0.862319,34,551701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',6.54513,135242281,202879,NULL,'2018-01-13 04:10:53',1515816653,NULL),(1849897854,10710324,1,1228199,0,1,1,'B',1,0.823529,31,549823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',8.76161,139596502,18684,NULL,'2018-08-18 00:34:20',1534552460,NULL),(1847252434,10710324,1,1018878,0,1,1,'A',1,0.931818,44,791530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',8.97566,135344466,175762,NULL,'2018-01-18 02:53:32',1516244012,NULL),(1849105254,10710324,1,1284435,1,1,1,'C',1,0.767399,69,314654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 273}}',9.07682,138235690,111944,NULL,'2018-06-11 22:23:47',1528755827,NULL),(1857149067,10710324,1,67132,0,1,1,'C',1,0.751016,59,275583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 65, \"great\": 312}, \"maximum_statistics\": {\"great\": 492}}',9.70206,150647317,155012,NULL,'2020-05-02 01:23:52',1588382632,NULL),(1855051201,10710324,1,1228199,0,1,1,'A',1,0.911765,24,650277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',10.0591,147384918,20424,NULL,'2019-11-25 23:46:35',1574725595,NULL),(1845485135,10710324,1,315550,0,1,1,'B',1,0.848214,58,398064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',11.7859,132611386,144531,NULL,'2017-08-26 01:15:54',1503710154,NULL),(1845846167,10710324,1,315553,0,1,1,'B',1,0.839483,106,413148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',12.1193,133323270,170052,NULL,'2017-10-05 02:56:12',1507172172,NULL),(1857127244,10710324,1,51470,0,1,1,'B',1,0.815217,63,379876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 276}}',13.2607,150647251,102250,NULL,'2020-05-02 01:20:13',1588382413,NULL),(1847300640,10710324,1,818077,0,1,1,'B',1,0.891026,71,534267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',15.8228,135472851,64906,NULL,'2018-01-24 04:07:31',1516766851,NULL),(1849331348,10710324,1,1476507,0,1,1,'B',1,0.892857,150,638417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',16.4486,138626618,153049,NULL,'2018-07-02 01:51:13',1530496273,NULL),(1850267135,10710324,1,1228199,0,1,1,'B',1,0.897059,34,674880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',17.9163,139840105,19916,NULL,'2018-08-30 01:47:19',1535593639,NULL),(1857065094,10710324,1,90874,0,1,1,'B',1,0.833333,66,442450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',18.382,150647696,196784,NULL,'2020-05-02 01:47:27',1588384047,NULL),(1863107003,10710324,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,159751852,22444,NULL,'2021-03-16 02:04:08',1615860248,NULL),(1847159225,10710324,1,1161585,0,1,1,'B',1,0.872247,86,478731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 373}, \"maximum_statistics\": {\"great\": 454}}',20.0963,135138875,188718,NULL,'2018-01-07 17:01:22',1515344482,NULL),(1863184195,10710324,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,159751991,37029,NULL,'2021-03-16 02:11:07',1615860667,NULL),(1855051209,10710324,1,1228199,0,1,1,'A',1,0.926471,34,753297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',21.8171,147384924,21032,NULL,'2019-11-25 23:47:29',1574725649,NULL),(3193124401,10710324,1,2844718,1,1,1,'A',1,0.914729,101,606498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',23.1854,184725872,171922,NULL,'2024-07-21 01:08:35',1721524115,NULL),(1863207676,10710324,1,487707,0,1,1,'X',1,1,87,923522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,159752227,49178,NULL,'2021-03-16 02:22:03',1615861323,NULL),(1857957613,10710324,1,2422358,0,1,1,'A',1,0.956835,94,739353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',24.9428,151706873,88884,NULL,'2020-06-06 19:09:34',1591470574,NULL),(1846003464,10710324,1,557816,0,1,1,'B',1,0.879819,148,515040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',25.2205,133432251,235005,NULL,'2017-10-11 02:57:01',1507690621,NULL),(1848174452,10710324,1,1358219,1,1,1,'S',1,0.959732,149,706530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',25.9883,136819100,269191,NULL,'2018-04-03 02:59:29',1522724369,NULL),(1849813775,10710324,1,177669,0,1,1,'A',1,0.958537,130,695447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',28.5468,139322292,111996,NULL,'2018-08-05 03:29:24',1533439764,NULL),(1863185853,10710324,1,2338615,0,1,1,'X',1,1,87,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',29.3536,159752302,54860,NULL,'2021-03-16 02:26:12',1615861572,NULL),(1863099259,10710324,1,1465442,1,1,1,'S',1,0.995327,107,861032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',29.3843,159752355,77912,NULL,'2021-03-16 02:29:19',1615861759,NULL),(1848552288,10710324,1,299180,1,1,1,'A',1,0.94697,198,801012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',30.2649,137359830,263210,NULL,'2018-04-30 01:26:40',1525051600,NULL),(1851623687,10710324,1,1644015,1,1,1,'A',1,0.955607,189,778215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',32.1004,142076971,184916,NULL,'2019-01-06 04:34:06',1546749246,NULL),(1863112944,10710324,1,1682929,1,1,1,'X',1,1,121,829273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',33.7671,159752104,106247,NULL,'2021-03-16 02:16:28',1615860988,NULL),(1848198075,10710324,1,955789,1,1,1,'A',1,0.928341,190,658744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 553}, \"maximum_statistics\": {\"great\": 621}}',36.1055,136856304,367740,NULL,'2018-04-05 04:04:50',1522901090,NULL),(3193149225,10710324,1,1774604,0,1,1,'A',1,0.981375,197,791335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',37.5165,184725937,248249,NULL,'2024-07-21 01:16:53',1721524613,NULL),(1847138074,10710324,1,807615,0,1,1,'S',1,0.955414,157,812406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',38.5719,135289908,128390,NULL,'2018-01-15 04:05:47',1515989147,NULL),(1866069495,10716947,1,460046,0,1,1,'S',1,0.992958,71,770808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',NULL,164383530,43102,NULL,'2021-07-28 10:02:17',1627466537,NULL),(1848978748,10716947,1,1279210,1,1,1,'A',1,0.920139,72,601699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 125, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',16.7481,138035214,83271,NULL,'2018-06-02 08:03:20',1527926600,NULL),(1864649417,10716947,1,1347137,1,1,1,'X',1,1,84,789910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',18.9788,162132953,51872,NULL,'2021-05-20 12:39:12',1621514352,NULL),(1864626499,10716947,1,1508618,1,1,1,'S',1,0.987288,118,877004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',27.3312,162132549,97581,NULL,'2021-05-20 12:23:58',1621513438,NULL),(1865386876,10716947,1,1241712,1,1,1,'S',1,0.958861,158,759346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',27.7128,163195859,139422,NULL,'2021-06-21 08:33:24',1624264404,NULL),(1858792389,10716947,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',28.6417,153075624,48744,NULL,'2020-07-28 11:45:48',1595936748,NULL),(1865400786,10716947,1,328812,1,1,1,'S',1,0.995763,118,839892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',32.8498,163323034,132358,NULL,'2021-06-25 11:52:51',1624621971,NULL),(1876886984,10716947,1,4214575,1,1,1,'C',1,0.776451,293,68922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',32.9788,180256058,96900,NULL,'2023-08-10 14:50:52',1691679052,NULL),(1876223468,10716947,1,3813150,1,1,1,'B',1,0.874302,142,611304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',33.4272,179387877,130220,NULL,'2023-06-15 14:29:13',1686839353,NULL),(1864623000,10716947,1,1504000,1,1,1,'X',1,1,139,956058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',34.1637,162169081,117176,NULL,'2021-05-21 12:53:47',1621601627,NULL),(1865300239,10716947,1,1385401,1,1,1,'S',1,0.965065,229,762355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',34.1948,163195996,201008,NULL,'2021-06-21 08:40:39',1624264839,NULL),(1865283908,10716947,1,331530,1,1,1,'A',1,0.962838,137,663408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',34.682,163195759,112606,NULL,'2021-06-21 08:27:14',1624264034,NULL),(1864649437,10716947,1,1347435,1,1,1,'S',1,0.977477,111,780099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',34.745,162133286,89700,NULL,'2021-05-20 12:52:56',1621515176,NULL),(1865419081,10716947,1,1056368,1,1,1,'A',1,0.976415,200,789307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',37.5644,163323605,231695,NULL,'2021-06-25 12:17:35',1624623455,NULL),(1865359853,10716947,1,536977,1,1,1,'S',1,0.972973,222,746520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',37.8508,163195741,193074,NULL,'2021-06-21 08:25:50',1624263950,NULL),(1865494330,10716947,1,1266407,1,1,1,'S',1,0.987952,166,831619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',39.6305,163323170,154578,NULL,'2021-06-25 11:59:15',1624622355,NULL),(1876430907,10716947,1,1774604,0,1,1,'S',1,0.988539,349,878714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',40.0882,179604915,331674,NULL,'2023-06-29 13:57:30',1688047050,NULL),(1865388010,10716947,1,1253820,1,1,1,'S',1,0.965714,175,787053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',40.6525,163196280,172770,NULL,'2021-06-21 08:57:57',1624265877,NULL),(1865369197,10716947,1,866940,0,1,1,'S',1,0.980099,201,800336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',41.0701,163196072,240454,NULL,'2021-06-21 08:45:13',1624265113,NULL),(1864734786,10716947,1,2949881,1,1,1,'X',1,1,261,948686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',41.1639,162275629,280186,NULL,'2021-05-24 08:26:56',1621844816,NULL),(1864749960,10716947,1,958863,0,1,1,'A',1,0.966135,193,793165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',42.2099,162377126,233319,NULL,'2021-05-27 07:20:00',1622100000,NULL),(1865474217,10716947,1,2953160,1,1,1,'S',1,0.964143,251,767425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',42.8157,163421757,250304,NULL,'2021-06-28 12:07:16',1624882036,NULL),(1864868409,10716947,1,271776,0,1,1,'A',1,0.975806,121,800216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',43.0502,162377229,191332,NULL,'2021-05-27 07:25:47',1622100347,NULL),(1865506707,10716947,1,976890,1,1,1,'S',1,0.997423,194,839004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',44.0246,163323132,150714,NULL,'2021-06-25 11:57:33',1624622253,NULL),(1864756880,10716947,1,1988817,1,1,1,'A',1,0.959559,122,752666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',44.2742,162377360,216548,NULL,'2021-05-27 07:33:28',1622100808,NULL),(1865410353,10716947,1,1385400,1,1,1,'A',1,0.919142,303,709257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 254}, \"maximum_statistics\": {\"great\": 303}}',44.4339,163421670,279918,NULL,'2021-06-28 12:03:25',1624881805,NULL),(1865470607,10716947,1,523181,1,1,1,'S',1,0.976744,215,826272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',44.6599,163324307,226104,NULL,'2021-06-25 12:47:03',1624625223,NULL),(1865442788,10716947,1,1641089,1,1,1,'S',1,0.977401,177,841584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',44.8466,163323902,189519,NULL,'2021-06-25 12:30:17',1624624217,NULL),(1865612119,10716947,1,973735,1,1,1,'A',1,0.962733,305,815636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 322}}',46.1218,163543911,338875,NULL,'2021-07-02 08:58:04',1625216284,NULL),(1865476872,10716947,1,541538,0,1,1,'S',1,0.953405,279,699282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',47.7006,163324210,250334,NULL,'2021-06-25 12:43:24',1624625004,NULL),(1865435343,10716947,1,1620444,1,1,1,'S',1,0.96875,208,810138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',47.9118,163323743,207314,NULL,'2021-06-25 12:23:04',1624623784,NULL),(1865427835,10716947,1,2651464,1,1,1,'S',1,0.972527,182,832563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',48,163323839,161472,NULL,'2021-06-25 12:27:51',1624624071,NULL),(1865463215,10716947,1,848235,0,1,1,'A',1,0.987097,309,844290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',49.3191,163323700,321406,NULL,'2021-06-25 12:21:14',1624623674,NULL),(1865453011,10716947,1,1783149,1,1,1,'S',1,0.984018,219,888809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',49.7314,163323357,214820,NULL,'2021-06-25 12:07:30',1624622850,NULL),(1864853680,10716947,1,906953,1,1,1,'S',1,0.985455,275,865246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',50.7837,162376895,260882,NULL,'2021-05-27 07:05:42',1622099142,NULL),(1865477414,10716947,1,1236583,1,1,1,'S',1,0.985646,209,842079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',52.132,163323945,231373,NULL,'2021-06-25 12:32:13',1624624333,NULL),(1865506741,10716947,1,976913,1,1,1,'S',1,0.982609,230,815376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',59.5391,163323996,195611,NULL,'2021-06-25 12:34:13',1624624453,NULL),(1865440185,10716947,1,2675572,1,1,1,'S',1,0.996078,255,898612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',67.0473,163324130,265084,NULL,'2021-06-25 12:39:44',1624624784,NULL),(1865453080,10716947,1,2687368,1,1,1,'S',1,0.979853,273,881189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',69.4814,163421928,295810,NULL,'2021-06-28 12:16:34',1624882594,NULL),(1876423690,10716947,1,1772048,0,1,1,'A',1,0.977273,203,837872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',71.1935,179604989,564926,NULL,'2023-06-29 14:02:59',1688047379,NULL),(1850176202,10719260,1,272751,1,1,1,'C',1,0.736486,27,307712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',2.57816,139956305,86566,NULL,'2018-09-05 01:08:26',1536109706,NULL),(1877720181,10719260,1,2452376,0,1,1,'A',1,0.90113,60,528744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',19.8979,181377219,72664,NULL,'2023-10-29 01:38:07',1698543487,NULL),(1877659799,10719260,1,933118,0,1,1,'A',1,0.909699,65,545792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',29.7633,181308703,130486,NULL,'2023-10-23 14:50:32',1698072632,NULL),(1877641505,10719260,1,1717845,0,1,1,'A',1,0.980769,268,808483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',39.9188,181308673,280879,NULL,'2023-10-23 14:48:07',1698072487,NULL),(1872437578,10726565,1,2649340,1,1,1,'C',1,0.758065,71,322526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',4.68655,173860114,116253,NULL,'2022-08-09 23:37:32',1660088252,NULL),(1872459050,10726565,1,468990,0,1,1,'C',1,0.75,48,285108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',4.69645,173860151,55762,NULL,'2022-08-09 23:41:31',1660088491,NULL),(3100575494,10746313,1,4343375,1,1,1,'A',1,0.920821,136,630870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 341}}',32.2569,184521867,241604,NULL,'2024-07-03 16:12:01',1720023121,NULL),(3116372488,10746313,1,4343376,1,1,1,'A',1,0.923935,201,669662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 493}}',67.1108,184555720,407434,NULL,'2024-07-06 16:24:46',1720283086,NULL),(1846796040,10747097,1,1346500,1,1,1,'C',1,0.736994,48,295763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',3.16404,134721558,72910,NULL,'2017-12-19 03:00:33',1513652433,NULL),(1860351719,10747097,1,1461318,0,1,1,'B',1,0.818436,66,34327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 179}}',6.47939,155477646,58496,NULL,'2020-10-27 15:41:05',1603813265,NULL),(1862584433,10747097,1,1191037,0,1,1,'B',1,0.841053,80,109463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 369}, \"maximum_statistics\": {\"great\": 475}}',12.6098,159144229,147372,NULL,'2021-02-25 15:02:56',1614265376,NULL),(1862845673,10747097,1,2528541,1,1,1,'A',1,0.917989,86,581430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',25.7526,159358004,245594,NULL,'2021-03-04 14:33:58',1614868438,NULL),(1862803316,10747097,1,2700556,0,1,1,'A',1,0.943396,174,727345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 318}}',26.481,159268635,215458,NULL,'2021-03-01 13:10:40',1614604240,NULL),(1862584680,10747097,1,1461318,1,1,1,'A',1,0.924581,103,647613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',26.9936,159049628,119086,NULL,'2021-02-22 14:50:45',1614005445,NULL),(1862749657,10747097,1,961415,1,1,1,'S',1,0.986033,179,921429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',36.5024,159270300,166985,NULL,'2021-03-01 14:18:30',1614608310,NULL),(1866170379,10747937,1,1464589,1,1,1,'D',1,0.603604,31,137425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 103}, \"maximum_statistics\": {\"great\": 222}}',0.75345,164523478,63598,NULL,'2021-08-01 19:02:13',1627844533,NULL),(1854957910,10747937,1,1355837,1,1,1,'D',1,0.672474,54,177327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 159}, \"maximum_statistics\": {\"great\": 287}}',2.11763,147297510,83506,NULL,'2019-11-20 15:52:29',1574265149,NULL),(1854929126,10747937,1,843920,0,1,1,'D',1,0.699367,43,203360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 180}, \"maximum_statistics\": {\"great\": 316}}',3.39989,147297564,95533,NULL,'2019-11-20 15:56:02',1574265362,NULL),(1866759431,10747937,1,2548584,0,1,1,'D',1,0.696517,33,216270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 201}}',3.90183,165336670,54768,NULL,'2021-08-27 22:34:57',1630103697,NULL),(1848009010,10747937,1,1020348,1,1,1,'B',1,0.884211,43,508561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',9.80722,136627933,48146,NULL,'2018-03-24 12:22:27',1521894147,NULL),(1864157742,10747937,1,2347508,0,1,1,'A',1,0.966667,79,789356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',19.8365,161491579,46825,NULL,'2021-05-02 09:53:51',1619949231,NULL),(1867223264,10747937,1,2347507,0,1,1,'B',1,0.878698,83,535866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 169}}',20.5177,165998576,84056,NULL,'2021-09-20 21:46:42',1632174402,NULL),(1867029701,10747937,1,2548583,0,1,1,'A',1,0.922535,135,741759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',36.6634,165613245,114458,NULL,'2021-09-06 19:08:55',1630955335,NULL),(1867467293,10754750,1,1736284,1,1,1,'C',1,0.708333,39,285659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',1.26023,166296796,26052,NULL,'2021-10-02 04:39:26',1633149566,NULL),(1877836652,10754750,1,670299,0,1,1,'C',1,0.752747,17,258982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',3.95493,181664525,22010,NULL,'2023-11-19 21:05:34',1700427934,NULL),(1874179852,10754750,1,3272774,1,1,1,'C',1,0.799242,23,364916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 132}}',4.55711,176261841,49750,NULL,'2022-12-16 19:35:11',1671219311,NULL),(1856911517,10754750,1,674277,1,1,1,'B',1,0.804054,63,477394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 46, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',4.64722,150124417,209618,NULL,'2020-04-14 19:31:42',1586892702,NULL),(1856642808,10754750,1,1409238,1,1,1,'B',1,0.811688,103,474794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',6.98829,149861879,183403,NULL,'2020-04-06 15:14:08',1586186048,NULL),(1858892672,10754750,1,1594849,0,1,1,'B',1,0.846154,36,429192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',7.29406,153374367,38972,NULL,'2020-08-07 22:08:38',1596838118,NULL),(1856633430,10754750,1,1391984,1,1,1,'B',1,0.873684,33,538366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',7.76519,149861556,159168,NULL,'2020-04-06 15:04:28',1586185468,NULL),(1856637165,10754750,1,1137370,1,1,1,'X',1,1,11,861184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',7.91674,149861365,139958,NULL,'2020-04-06 14:57:57',1586185077,NULL),(1856666188,10754750,1,1924476,1,1,1,'B',1,0.885714,45,533631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 85, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 105}}',9.50975,149861795,114741,NULL,'2020-04-06 15:11:50',1586185910,NULL),(1858919246,10754750,1,391562,0,1,1,'B',1,0.890625,51,527349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',9.66085,153374332,37051,NULL,'2020-08-07 22:06:33',1596837993,NULL),(1856662053,10754750,1,2131227,1,1,1,'A',1,0.909524,101,739598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',10.8425,149861695,93382,NULL,'2020-04-06 15:08:36',1586185716,NULL),(1856662245,10754750,1,1438586,1,1,1,'A',1,0.9,63,587798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',11.7348,149861635,102059,NULL,'2020-04-06 15:06:47',1586185607,NULL),(1874160058,10754750,1,247964,0,1,1,'B',1,0.883065,47,521273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',12.7841,176261900,53112,NULL,'2022-12-16 19:38:58',1671219538,NULL),(1874152867,10754750,1,3620610,1,1,1,'A',1,0.911765,45,595545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',13.9384,176261871,35042,NULL,'2022-12-16 19:37:08',1671219428,NULL),(1874170219,10754750,1,277998,0,1,1,'A',1,0.923387,55,620124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',16.9858,176261953,64969,NULL,'2022-12-16 19:41:37',1671219697,NULL),(1874511754,10756459,1,3754112,0,1,1,'B',1,0.866013,45,448285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',10.6727,176864790,52341,NULL,'2023-01-17 17:36:11',1673976971,NULL),(1875564523,10763546,1,703969,1,1,1,'A',1,0.964602,181,760469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',NULL,178436816,285476,NULL,'2023-04-16 22:27:37',1681684057,NULL),(1857028647,10763546,1,2207995,0,1,1,'B',1,0.80315,50,329124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',4.48154,150325048,41023,NULL,'2020-04-21 08:30:41',1587457841,NULL),(1859109370,10763546,1,2507692,1,1,1,'C',1,0.781081,49,306673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 185}}',7.2607,153487450,62206,NULL,'2020-08-12 05:08:46',1597208926,NULL),(1859913219,10763546,1,2112904,1,1,1,'C',1,0.751179,68,287735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 67, \"great\": 280}, \"maximum_statistics\": {\"great\": 424}}',8.57574,154848808,154524,NULL,'2020-10-02 20:58:24',1601672304,NULL),(1845462753,10763546,1,818077,0,1,1,'B',1,0.823718,84,411929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',8.64078,132711018,59698,NULL,'2017-08-31 03:56:01',1504151761,NULL),(1875567811,10763546,1,2019427,1,1,1,'B',1,0.809615,49,362495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',9.88894,178437257,107612,NULL,'2023-04-16 23:08:27',1681686507,NULL),(1875546281,10763546,1,3250379,1,1,1,'B',1,0.836124,63,463222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',12.5227,178437173,269538,NULL,'2023-04-16 22:59:46',1681685986,NULL),(1875714138,10763546,1,1282935,1,1,1,'B',1,0.883721,129,636001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',13.1768,178472100,106618,NULL,'2023-04-19 09:15:59',1681895759,NULL),(1875603357,10763546,1,2368768,1,1,1,'B',1,0.888372,64,575329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',15.4112,178437529,199962,NULL,'2023-04-16 23:36:18',1681688178,NULL),(1875558090,10763546,1,2564108,1,1,1,'B',1,0.873362,76,513177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',15.9542,178437119,162448,NULL,'2023-04-16 22:54:29',1681685669,NULL),(1861324877,10763546,1,1618987,1,1,1,'B',1,0.830409,146,461622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 390}, \"maximum_statistics\": {\"great\": 513}}',16.08,157059775,345208,NULL,'2020-12-21 01:09:03',1608512943,NULL),(1859977628,10763546,1,1240494,1,1,1,'C',1,0.796296,85,365806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 270}}',16.2159,154847659,167955,NULL,'2020-10-02 20:12:31',1601669551,NULL),(1859977641,10763546,1,1240494,1,1,1,'C',1,0.790741,70,382005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 270}}',16.4046,154847744,171466,NULL,'2020-10-02 20:15:30',1601669730,NULL),(1875609466,10763546,1,3953695,1,1,1,'B',1,0.852596,94,456108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',18.6134,178437337,269978,NULL,'2023-04-16 23:15:55',1681686955,NULL),(1849957379,10763546,1,1676331,0,1,1,'B',1,0.882845,84,497433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',18.7608,139469669,100351,NULL,'2018-08-12 01:44:05',1534038245,NULL),(1875571916,10763546,1,3714076,1,1,1,'B',1,0.855086,112,480346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',22.7753,178437219,293846,NULL,'2023-04-16 23:04:49',1681686289,NULL),(1875527944,10763546,1,3488841,1,1,1,'B',1,0.862764,139,506486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',23.7857,178436864,381489,NULL,'2023-04-16 22:32:00',1681684320,NULL),(1859978434,10763546,1,961652,0,1,1,'A',1,0.907216,59,673769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',25.6299,154848130,141955,NULL,'2020-10-02 20:30:22',1601670622,NULL),(1874368129,10763546,1,3156743,1,1,1,'A',1,0.902367,99,610835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',28.6906,176729740,415828,NULL,'2023-01-10 08:07:18',1673338038,NULL),(1859955984,10763546,1,2510687,1,1,1,'B',1,0.876214,119,507529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 500}, \"maximum_statistics\": {\"great\": 618}}',29.8201,154847991,298194,NULL,'2020-10-02 20:24:47',1601670287,NULL),(1875510968,10763546,1,2776474,1,1,1,'A',1,0.902402,156,581155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',31.8613,178436512,240028,NULL,'2023-04-16 21:59:03',1681682343,NULL),(1875511447,10763546,1,2447350,1,1,1,'A',1,0.901471,65,538773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',32.1708,178436668,136608,NULL,'2023-04-16 22:14:21',1681683261,NULL),(1874423380,10763546,1,87172,0,1,1,'A',1,0.939577,86,629037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',33.9022,176729380,217125,NULL,'2023-01-10 07:33:45',1673336025,NULL),(1875596452,10763546,1,1901388,1,1,1,'S',1,0.993007,143,890988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',34.1156,178437095,173414,NULL,'2023-04-16 22:52:08',1681685528,NULL),(1859976716,10763546,1,958863,0,1,1,'A',1,0.946215,113,719422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',34.6242,154848099,171665,NULL,'2020-10-02 20:28:46',1601670526,NULL),(1874377149,10763546,1,1056906,1,1,1,'A',1,0.957006,101,703725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',40.2724,176729276,223879,NULL,'2023-01-10 07:23:21',1673335401,NULL),(1859976707,10763546,1,958863,0,1,1,'A',1,0.968127,209,797315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',40.2893,154848047,232960,NULL,'2020-10-02 20:26:55',1601670415,NULL),(1874440289,10763546,1,3020928,1,1,1,'A',1,0.943077,216,702886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',42.0525,176729983,282150,NULL,'2023-01-10 08:30:23',1673339423,NULL),(1875581173,10763546,1,763295,0,1,1,'A',1,0.928322,255,653988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 510, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 572}}',43.7368,178437569,500792,NULL,'2023-04-16 23:40:15',1681688415,NULL),(1874382731,10763546,1,3202452,1,1,1,'A',1,0.951505,83,644716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',44.3251,176729398,178455,NULL,'2023-01-10 07:35:43',1673336143,NULL),(1859961922,10763546,1,2305419,1,1,1,'B',1,0.86995,166,520860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 396}}',45.0254,154847826,246110,NULL,'2020-10-02 20:18:39',1601669919,NULL),(1874446733,10763546,1,2718401,1,1,1,'A',1,0.949212,252,748890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',45.425,176729314,425040,NULL,'2023-01-10 07:27:24',1673335644,NULL),(1859920908,10763546,1,830083,0,1,1,'A',1,0.928914,160,298388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 562}, \"maximum_statistics\": {\"great\": 626}}',47.0979,154848713,256522,NULL,'2020-10-02 20:54:33',1601672073,NULL),(1874394494,10763546,1,3757396,1,1,1,'A',1,0.944118,115,654054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',47.7024,176729433,319329,NULL,'2023-01-10 07:38:43',1673336323,NULL),(1875566814,10763546,1,2292118,1,1,1,'A',1,0.976124,317,869493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',48.4469,178436927,312680,NULL,'2023-04-16 22:37:27',1681684647,NULL),(1875529585,10763546,1,525213,1,1,1,'A',1,0.94877,250,707521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',48.7534,178437067,410788,NULL,'2023-04-16 22:49:44',1681685384,NULL),(1874381538,10763546,1,3200331,1,1,1,'A',1,0.971326,151,759169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',48.8327,176729763,214210,NULL,'2023-01-10 08:09:42',1673338182,NULL),(1875528308,10763546,1,2495061,1,1,1,'B',1,0.868984,140,494896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 935}}',49.8705,178436560,498360,NULL,'2023-04-16 22:03:52',1681682632,NULL),(1875571724,10763546,1,1192433,1,1,1,'A',1,0.951733,241,749578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 744, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',54.0934,178436736,690614,NULL,'2023-04-16 22:19:39',1681683579,NULL),(1874438551,10763546,1,3796263,1,1,1,'A',1,0.969037,361,837347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',55.4347,176729595,433877,NULL,'2023-01-10 07:53:01',1673337181,NULL),(1875560762,10763546,1,2913662,1,1,1,'A',1,0.941756,107,677917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 558}}',56.12,178436901,325212,NULL,'2023-04-16 22:35:05',1681684505,NULL),(1874468987,10763546,1,2782233,1,1,1,'A',1,0.946786,341,700148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 949}}',61.0006,176729931,718671,NULL,'2023-01-10 08:26:10',1673339170,NULL),(1874401051,10763546,1,3857532,1,1,1,'A',1,0.961172,160,733984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 734}}',61.6993,176729488,538308,NULL,'2023-01-10 07:42:52',1673336572,NULL),(1874463095,10763546,1,2764404,1,1,1,'S',1,0.984155,284,884529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',63.2342,176729639,293980,NULL,'2023-01-10 07:57:00',1673337420,NULL),(1875509733,10763546,1,3146244,1,1,1,'A',1,0.971612,298,830886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',65.4988,178437499,528980,NULL,'2023-04-16 23:33:35',1681688015,NULL),(1874399981,10763546,1,2922417,1,1,1,'A',1,0.986441,153,853129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 295}}',65.6583,176729956,225008,NULL,'2023-01-10 08:28:18',1673339298,NULL),(1874441768,10763546,1,3023028,1,1,1,'A',1,0.980541,300,863221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',65.8126,176729346,495906,NULL,'2023-01-10 07:30:36',1673335836,NULL),(1874376146,10763546,1,3185567,1,1,1,'A',1,0.961055,275,777226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',67.095,176729812,795630,NULL,'2023-01-10 08:14:01',1673338441,NULL),(1874369525,10763546,1,2514142,1,1,1,'A',1,0.977707,333,858770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 471}}',71.4848,176729854,477120,NULL,'2023-01-10 08:18:20',1673338700,NULL),(1874368967,10763546,1,2221156,1,1,1,'A',1,0.995062,263,894014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',73.3278,176729890,341936,NULL,'2023-01-10 08:21:38',1673338898,NULL),(1872225916,10769540,1,46804,0,1,1,'B',1,0.814655,41,381758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',11.4554,173432033,90412,NULL,'2022-07-20 16:02:47',1658332967,NULL),(1872218999,10769540,1,510016,1,1,1,'B',1,0.897222,41,550841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',14.1965,173418310,115768,NULL,'2022-07-20 00:16:13',1658276173,NULL),(1872293787,10769540,1,2090848,0,1,1,'B',1,0.878261,99,537589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',23.5928,173418363,125910,NULL,'2022-07-20 00:21:06',1658276466,NULL),(1870356288,10778848,1,2073781,0,1,1,'D',1,0.00874126,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 283, \"great\": 2}, \"maximum_statistics\": {\"great\": 286}}',0,170661378,750,NULL,'2022-03-22 22:06:21',1647986781,NULL),(1849550917,10778848,1,1520642,1,1,1,'D',1,0.414634,10,231885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 41}}',0.018001,138870142,59400,NULL,'2018-07-14 11:06:41',1531566401,NULL),(1853342896,10778848,1,1961324,0,1,1,'D',1,0.386555,10,25863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 60, \"great\": 33}, \"maximum_statistics\": {\"great\": 119}}',0.026571,144699705,13800,NULL,'2019-06-06 15:20:26',1559834426,NULL),(1849380846,10778848,1,490368,0,1,1,'D',1,0.473684,17,48876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 27}, \"maximum_statistics\": {\"great\": 76}}',0.064317,138811716,15208,NULL,'2018-07-11 15:27:10',1531322830,NULL),(1853342911,10778848,1,1961324,0,1,1,'D',1,0.57563,27,114927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',0.473228,144699725,22140,NULL,'2019-06-06 15:21:29',1559834489,NULL),(1870358822,10778848,1,2082975,0,1,1,'D',1,0.563694,47,55525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 103, \"great\": 143}, \"maximum_statistics\": {\"great\": 314}}',0.639791,170661417,61354,NULL,'2022-03-22 22:09:21',1647986961,NULL),(1849627896,10778848,1,1557423,1,1,1,'C',1,0.723077,35,224077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',2.02713,138857893,34584,NULL,'2018-07-13 20:10:41',1531512641,NULL),(1849401997,10778848,1,520661,0,1,1,'C',1,0.708333,72,284059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 116}, \"maximum_statistics\": {\"great\": 180}}',2.13191,138738275,107652,NULL,'2018-07-07 21:53:59',1531000439,NULL),(1870279996,10778848,1,393925,0,1,1,'C',1,0.719512,42,263891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',2.56194,170516200,29394,NULL,'2022-03-16 22:39:35',1647470375,NULL),(1849404433,10778848,1,1573190,1,1,1,'C',1,0.746711,39,307497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',2.83062,138727367,67542,NULL,'2018-07-07 10:48:42',1530960522,NULL),(1853261613,10778848,1,556959,0,1,1,'C',1,0.744444,79,310711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',3.33888,144682255,49312,NULL,'2019-06-05 15:11:30',1559747490,NULL),(1858271920,10778848,1,1520642,0,1,1,'C',1,0.719512,19,404545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',3.35381,152348192,57735,NULL,'2020-06-30 22:10:20',1593555020,NULL),(1873094007,10778848,1,19990,0,1,1,'D',1,0.576303,28,110026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 201, \"great\": 324}, \"maximum_statistics\": {\"great\": 806}}',3.55689,174784603,199189,NULL,'2022-09-28 18:46:54',1664390814,NULL),(1869890611,10778848,1,1783728,0,1,1,'C',1,0.727273,24,238690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',3.57093,170023528,30512,NULL,'2022-02-23 23:24:51',1645658691,NULL),(1849466509,10778848,1,315923,0,1,1,'C',1,0.715667,69,249136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 96, \"great\": 319}, \"maximum_statistics\": {\"great\": 517}}',3.63453,138732890,224833,NULL,'2018-07-07 16:11:51',1530979911,NULL),(1865660315,10778848,1,2886126,1,1,1,'C',1,0.714452,38,214603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 270}, \"maximum_statistics\": {\"great\": 429}}',3.86322,163655551,115765,NULL,'2021-07-05 16:43:31',1625503411,NULL),(1849409550,10778848,1,1349775,0,1,1,'B',1,0.852273,18,581737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',4.18015,138738309,51813,NULL,'2018-07-07 21:56:15',1531000575,NULL),(1849514822,10778848,1,1573190,1,1,1,'C',1,0.779605,62,394938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',4.78184,138860334,77375,NULL,'2018-07-13 23:04:32',1531523072,NULL),(1852537470,10778848,1,596013,1,1,1,'C',1,0.761905,63,270505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 252}}',4.92184,143507544,84110,NULL,'2019-03-31 20:24:15',1554063855,NULL),(1858272752,10778848,1,1072455,0,1,1,'D',1,0.686275,51,311369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 19}, \"maximum_statistics\": {\"great\": 51}}',5.14945,152295016,40576,NULL,'2020-06-28 19:59:07',1593374347,NULL),(1849562616,10778848,1,1261691,0,1,1,'C',1,0.791139,58,392369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',5.51631,138870756,106974,NULL,'2018-07-14 11:45:40',1531568740,NULL),(1870366420,10778848,1,2092274,0,1,1,'C',1,0.737354,43,300090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',5.99612,170661508,87776,NULL,'2022-03-22 22:16:13',1647987373,NULL),(1853262114,10778848,1,1451823,0,1,1,'C',1,0.775701,23,295383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',6.46616,144699870,26820,NULL,'2019-06-06 15:28:57',1559834937,NULL),(1849557823,10778848,1,1118895,1,1,1,'C',1,0.798701,87,453183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',6.55753,138860298,120695,NULL,'2018-07-13 23:01:19',1531522879,NULL),(1853276515,10778848,1,951401,0,1,1,'A',1,0.944444,9,687405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.3956,144699664,42600,NULL,'2019-06-06 15:18:41',1559834321,NULL),(1858205133,10778848,1,1201505,0,1,1,'B',1,0.808824,34,549130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',7.41479,152186417,34762,NULL,'2020-06-24 15:44:18',1593013458,NULL),(1851713650,10778848,1,453366,1,1,1,'B',1,0.833333,109,460883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 231}}',7.5602,142240490,293032,NULL,'2019-01-15 16:24:57',1547569497,NULL),(1872512575,10778848,1,271259,0,1,1,'B',1,0.806723,93,376968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',8.43048,173855108,103574,NULL,'2022-08-09 18:00:00',1660068000,NULL),(1851112904,10778848,1,470316,1,1,1,'C',1,0.786307,80,358823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 241}}',8.46115,141374726,111883,NULL,'2018-11-25 21:04:36',1543179876,NULL),(1849521123,10778848,1,1575974,1,1,1,'B',1,0.869863,66,583319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',8.55373,138857705,129586,NULL,'2018-07-13 19:58:18',1531511898,NULL),(1853463535,10778848,1,1035059,0,1,1,'B',1,0.855634,32,538781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',9.66615,144866955,130508,NULL,'2019-06-15 20:04:52',1560629092,NULL),(1849657994,10778848,1,510731,0,1,1,'B',1,0.84507,48,516839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',10.4355,139056891,307862,NULL,'2018-07-23 11:06:11',1532343971,NULL),(1869958661,10778848,1,3074486,1,1,1,'B',1,0.824367,55,368532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 243}, \"maximum_statistics\": {\"great\": 316}}',11.2489,170023183,107736,NULL,'2022-02-23 23:00:29',1645657229,NULL),(1870456648,10778848,1,238921,0,1,1,'B',1,0.804207,53,354902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 309}}',11.3363,170773318,104176,NULL,'2022-03-27 13:47:23',1648388843,NULL),(1870291562,10778848,1,431320,1,1,1,'B',1,0.859649,74,493466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',11.5575,170516366,54296,NULL,'2022-03-16 22:50:29',1647471029,NULL),(1870294197,10778848,1,2020487,0,1,1,'B',1,0.833333,95,446308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 210}}',12.473,170562342,104488,NULL,'2022-03-18 22:10:42',1647641442,NULL),(1849624669,10778848,1,359937,0,1,1,'B',1,0.834917,126,461609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 421}}',12.6251,138860461,327842,NULL,'2018-07-13 23:15:03',1531523703,NULL),(1870423845,10778848,1,505057,0,1,1,'B',1,0.812775,87,386448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',13.335,170773157,95676,NULL,'2022-03-27 13:39:46',1648388386,NULL),(1853328666,10778848,1,1808734,0,1,1,'B',1,0.872222,86,577039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',13.4884,144682287,53490,NULL,'2019-06-05 15:14:13',1559747653,NULL),(1858204920,10778848,1,1201505,1,1,1,'S',1,0.985294,34,811145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.681,152186433,37254,NULL,'2020-06-24 15:45:04',1593013504,NULL),(1870351744,10778848,1,2551599,0,1,1,'B',1,0.84879,75,426938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',13.8125,170515982,94230,NULL,'2022-03-16 22:25:22',1647469522,NULL),(1849396344,10778848,1,389317,0,1,1,'B',1,0.850181,69,402941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',13.9429,138738255,121022,NULL,'2018-07-07 21:52:11',1531000331,NULL),(1858205123,10778848,1,1201505,1,1,1,'A',1,0.911765,34,730094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',14.2207,152186397,38355,NULL,'2020-06-24 15:43:33',1593013413,NULL),(1869961973,10778848,1,724618,0,1,1,'B',1,0.846667,53,421103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',15.0887,170023591,91408,NULL,'2022-02-23 23:28:14',1645658894,NULL),(1849535469,10778848,1,1584539,1,1,1,'A',1,0.908213,136,645874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',15.3338,138857837,344533,NULL,'2018-07-13 20:06:28',1531512388,NULL),(1858271913,10778848,1,1520642,1,1,1,'S',1,0.951219,41,813269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',15.3999,152348172,81208,NULL,'2020-06-30 22:09:18',1593554958,NULL),(1858091021,10778848,1,1988752,0,1,1,'B',1,0.844086,63,476152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 186}}',15.5973,152186105,96699,NULL,'2020-06-24 15:31:56',1593012716,NULL),(1858271881,10778848,1,1520642,1,1,1,'A',1,0.939024,41,832578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',16.0258,152295294,81102,NULL,'2020-06-28 20:13:01',1593375181,NULL),(1849564319,10778848,1,1262271,0,1,1,'A',1,0.904762,89,678327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',16.1356,138860378,134370,NULL,'2018-07-13 23:08:24',1531523304,NULL),(1872535081,10778848,1,332753,0,1,1,'B',1,0.88015,86,510273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',16.6728,173855241,118106,NULL,'2022-08-09 18:08:39',1660068519,NULL),(1865700188,10778848,1,1759943,1,1,1,'B',1,0.836879,49,409587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 326}, \"maximum_statistics\": {\"great\": 423}}',16.7044,163655905,153486,NULL,'2021-07-05 16:57:13',1625504233,NULL),(1849557816,10778848,1,1118895,1,1,1,'A',1,0.912338,76,630844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',17.5047,138857764,131526,NULL,'2018-07-13 20:01:27',1531512087,NULL),(1852175758,10778848,1,1491486,0,1,1,'B',1,0.866071,112,637793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',17.5547,142807630,61420,NULL,'2019-02-18 13:37:01',1550497021,NULL),(1870276223,10778848,1,2642814,1,1,1,'B',1,0.8625,124,490141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 296}, \"maximum_statistics\": {\"great\": 360}}',17.8874,170516257,177896,NULL,'2022-03-16 22:43:23',1647470603,NULL),(2992252839,10778848,1,2393228,1,1,1,'B',1,0.848404,46,231761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',18.8081,184284746,65606,NULL,'2024-06-13 22:20:32',1718317232,NULL),(1849448152,10778848,1,1262271,0,1,1,'A',1,0.940476,126,748492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',19.9579,138811605,153852,NULL,'2018-07-11 15:21:28',1531322488,NULL),(1849544392,10778848,1,821890,0,1,1,'A',1,0.929078,56,670094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',20.397,138953030,146632,NULL,'2018-07-18 11:18:17',1531912697,NULL),(1870305895,10778848,1,468991,0,1,1,'B',1,0.861702,176,506516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',21.2195,170516155,174836,NULL,'2022-03-16 22:37:04',1647470224,NULL),(1858113516,10778848,1,1869934,1,1,1,'A',1,0.972603,37,802184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',21.7328,152185987,115592,NULL,'2020-06-24 15:26:04',1593012364,NULL),(1872475602,10778848,1,51101,0,1,1,'A',1,0.913043,64,622800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',21.9813,173855150,179585,NULL,'2022-08-09 18:03:05',1660068185,NULL),(1849600200,10778848,1,1414508,1,1,1,'S',1,0.957547,106,793880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',22.0373,138870074,161383,NULL,'2018-07-14 11:02:19',1531566139,NULL),(1873132236,10778848,1,556948,0,1,1,'B',1,0.882629,103,520948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',22.7922,174784758,98917,NULL,'2022-09-28 18:54:00',1664391240,NULL),(1870318125,10778848,1,505086,0,1,1,'B',1,0.887029,84,503890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',22.9697,170562435,92539,NULL,'2022-03-18 22:15:12',1647641712,NULL),(1849580817,10778848,1,1482748,1,1,1,'A',1,0.932171,149,686084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',23.2949,138874446,149239,NULL,'2018-07-14 14:53:56',1531580036,NULL),(1865679179,10778848,1,1180150,0,1,1,'A',1,0.933333,74,642532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',23.3156,163655757,42096,NULL,'2021-07-05 16:51:34',1625503894,NULL),(1871250222,10778848,1,3558803,1,1,1,'B',1,0.882143,147,569945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',23.8112,171843748,159460,NULL,'2022-05-12 22:16:40',1652393800,NULL),(1858131403,10778848,1,1655718,1,1,1,'A',1,0.925532,47,895707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',24.1166,152186239,33130,NULL,'2020-06-24 15:37:15',1593013035,NULL),(1849507113,10778848,1,490368,0,1,1,'A',1,0.914474,76,672906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',24.6375,138860345,47652,NULL,'2018-07-13 23:05:24',1531523124,NULL),(1853286119,10778848,1,1474429,0,1,1,'A',1,0.92549,211,696045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',24.9504,144699793,205794,NULL,'2019-06-06 15:25:13',1559834713,NULL),(1870346922,10778848,1,83926,1,1,1,'A',1,0.923077,126,627256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 364}}',25.1516,170516102,215544,NULL,'2022-03-16 22:33:25',1647470005,NULL),(1872479147,10778848,1,201058,0,1,1,'A',1,0.922566,63,582513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',25.152,173855174,94578,NULL,'2022-08-09 18:04:45',1660068285,NULL),(1865686555,10778848,1,161456,1,1,1,'B',1,0.899083,102,646149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',25.4825,163655633,161541,NULL,'2021-07-05 16:46:43',1625503603,NULL),(1870378854,10778848,1,2995327,1,1,1,'A',1,0.918651,101,588746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',25.9107,170516481,132807,NULL,'2022-03-16 22:58:15',1647471495,NULL),(1858131414,10778848,1,1655718,1,1,1,'A',1,0.925532,47,940316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',26.1596,152186366,32760,NULL,'2020-06-24 15:42:02',1593013322,NULL),(1858092282,10778848,1,724619,0,1,1,'A',1,0.960714,103,724589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',26.2316,152185840,104093,NULL,'2020-06-24 15:19:41',1593011981,NULL),(1865670213,10778848,1,402511,1,1,1,'S',1,0.951219,82,755109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',26.8029,163655577,52319,NULL,'2021-07-05 16:44:28',1625503468,NULL),(1866417436,10778848,1,2743549,1,1,1,'S',1,0.99569,116,871459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',26.8727,164909175,125394,NULL,'2021-08-13 23:08:27',1628896107,NULL),(1871324619,10778848,1,192035,1,1,1,'B',1,0.899329,106,584030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 298}}',29.215,172136707,176026,NULL,'2022-05-25 02:15:17',1653444917,NULL),(1870261159,10778848,1,333868,1,1,1,'A',1,0.931408,104,646607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',31.0348,170516034,192238,NULL,'2022-03-16 22:28:48',1647469728,NULL),(1858273206,10778848,1,1827144,0,1,1,'S',1,0.995575,113,802674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',31.6273,152295440,114618,NULL,'2020-06-28 20:21:24',1593375684,NULL),(1858485739,10778848,1,1668281,0,1,1,'S',1,0.979167,144,840686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',32.6562,152758784,108865,NULL,'2020-07-16 18:58:50',1594925930,NULL),(1858240601,10778848,1,1655724,0,1,1,'A',1,0.962366,86,813409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',32.659,152295077,47586,NULL,'2020-06-28 20:01:58',1593374518,NULL),(1858131386,10778848,1,1655718,1,1,1,'S',1,0.989362,47,1000143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',34.2299,152186164,33206,NULL,'2020-06-24 15:34:02',1593012842,NULL),(1870357717,10778848,1,264452,0,1,1,'S',1,0.968912,193,818370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',34.2719,170562639,156300,NULL,'2022-03-18 22:26:03',1647642363,NULL),(1866452851,10778848,1,1974075,1,1,1,'A',1,0.92375,274,685666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 400}}',34.7266,164909286,296426,NULL,'2021-08-13 23:14:50',1628896490,NULL),(1858338933,10778848,1,2102291,1,1,1,'S',1,0.973118,93,826583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',36.0961,152295232,75090,NULL,'2020-06-28 20:09:56',1593374996,NULL),(1866469730,10778848,1,2653374,1,1,1,'A',1,0.93287,112,673897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',36.2649,164923358,150810,NULL,'2021-08-14 11:40:06',1628941206,NULL),(1877005204,10778848,1,310141,0,1,1,'A',1,0.962343,156,744151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',36.9908,180325698,159030,NULL,'2023-08-14 21:39:34',1692049174,NULL),(1858328779,10778848,1,2222443,0,1,1,'S',1,0.966981,106,851649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',37.3017,152295104,71698,NULL,'2020-06-28 20:03:06',1593374586,NULL),(1873591589,10778848,1,936962,1,1,1,'A',1,0.935644,101,773726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',37.6411,175576881,69408,NULL,'2022-11-09 14:56:05',1668005765,NULL),(1870296627,10778848,1,454643,0,1,1,'S',1,0.984,125,807476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.6694,170515923,123041,NULL,'2022-03-16 22:21:50',1647469310,NULL),(1870369257,10778848,1,2100984,1,1,1,'S',1,0.979008,262,864134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',38.5986,170661262,227166,NULL,'2022-03-22 22:00:55',1647986455,NULL),(1870309124,10778848,1,2474087,1,1,1,'A',1,0.964844,143,748844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 256}}',39.4313,170562134,199683,NULL,'2022-03-18 21:59:19',1647640759,NULL),(1862572856,10778848,1,2118445,1,1,1,'B',1,0.883621,417,649771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 464}}',44.2158,159125318,435050,NULL,'2021-02-24 22:55:09',1614207309,NULL),(1867439813,10778848,1,760686,1,1,1,'A',1,0.954936,198,750126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',44.8067,166342151,221766,NULL,'2021-10-03 16:30:21',1633278621,NULL),(1873152422,10778848,1,3557720,1,1,1,'A',1,0.986264,149,852644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',45.1386,174780316,154964,NULL,'2022-09-28 16:06:20',1664381180,NULL),(1870322721,10778848,1,204955,0,1,1,'S',1,0.972477,109,827393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',45.8865,170516432,65624,NULL,'2022-03-16 22:54:40',1647471280,NULL),(1871024753,10778848,1,3573168,1,1,1,'S',1,0.987923,207,919719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',47.8289,171495882,201400,NULL,'2022-04-27 23:57:22',1651103842,NULL),(1869906680,10778848,1,1818777,0,1,1,'A',1,0.981949,267,818750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',50.173,170023220,248580,NULL,'2022-02-23 23:02:53',1645657373,NULL),(1870378858,10778848,1,2995327,1,1,1,'S',1,0.990079,252,925694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',55.247,170516572,247592,NULL,'2022-03-16 23:04:08',1647471848,NULL),(1870298633,10778848,1,2452731,1,1,1,'S',1,0.98652,408,914496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',56.531,170561811,374338,NULL,'2022-03-18 21:42:37',1647639757,NULL),(1873093036,10778848,1,19990,1,1,1,'B',1,0.800869,280,393169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 67, \"great\": 552}, \"maximum_statistics\": {\"great\": 806}}',60.5214,174780622,476478,NULL,'2022-09-28 16:14:41',1664381681,NULL),(1871302856,10778848,1,162538,0,1,1,'S',1,0.975265,283,845285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',68.9092,172136478,334444,NULL,'2022-05-25 02:00:51',1653444051,NULL),(1846144806,10784268,1,595699,1,1,1,'C',1,0.795455,18,450551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',2.59727,133709488,107419,NULL,'2017-10-27 09:47:58',1509097678,NULL),(1846061643,10784268,1,132584,0,1,1,'B',1,0.842593,34,524056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',4.95838,133709531,201811,NULL,'2017-10-27 09:51:42',1509097902,NULL),(1846150859,10784268,1,945972,1,1,1,'B',1,0.833333,43,419833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',5.91482,133709582,139711,NULL,'2017-10-27 09:55:35',1509098135,NULL),(1846146054,10784268,1,600909,0,1,1,'B',1,0.849515,41,499940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',7.19627,133709556,126457,NULL,'2017-10-27 09:53:28',1509098008,NULL),(1853504696,10784268,1,722237,0,1,1,'X',1,1,37,978621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,145019759,78936,NULL,'2019-06-24 16:15:01',1561392901,NULL),(1850810203,10784268,1,743018,1,1,1,'S',1,0.950413,121,773870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 121}}',16.2978,140944667,159476,NULL,'2018-10-31 06:55:13',1540968913,NULL),(1854111346,10784268,1,155915,0,1,1,'B',1,0.875566,189,576929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 221}}',18.1672,145871277,154430,NULL,'2019-08-16 09:50:48',1565949048,NULL),(1853596718,10784268,1,1017972,1,1,1,'S',1,0.993151,73,980421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',19.6861,145019791,123864,NULL,'2019-06-24 16:16:25',1561392985,NULL),(1856279838,10784268,1,1774604,0,1,1,'A',1,0.91404,77,559553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',20.2265,149154064,145954,NULL,'2020-03-11 16:05:00',1583942700,NULL),(1856179054,10784268,1,1181898,0,1,1,'A',1,0.929487,126,571092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',21.2028,149153955,101841,NULL,'2020-03-11 15:58:40',1583942320,NULL),(1853558329,10784268,1,1148432,0,1,1,'A',1,0.937716,140,661209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',21.9004,145082559,200311,NULL,'2019-06-28 13:26:19',1561728379,NULL),(1853948406,10784268,1,557816,0,1,1,'B',1,0.88322,57,505980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 366, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',25.518,145643878,208715,NULL,'2019-08-02 07:52:03',1564732323,NULL),(1874644500,10784268,1,556959,0,1,1,'A',1,0.937037,120,749011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',28.4077,176996608,89457,NULL,'2023-01-25 04:59:31',1674622771,NULL),(1874643716,10784268,1,556948,0,1,1,'A',1,0.901408,74,552060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',36.8239,177009084,96984,NULL,'2023-01-25 22:36:57',1674686217,NULL),(1876585572,10796377,1,3602935,1,1,1,'B',1,0.844059,61,446900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 202}}',13.9643,179832922,97158,NULL,'2023-07-14 10:17:00',1689329820,NULL),(1850654624,10796377,1,1706306,1,1,1,'A',1,0.90678,177,677061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',23.7335,140563810,147214,NULL,'2018-10-08 17:10:36',1539018636,NULL),(1849001446,10797533,1,72820,0,1,1,'C',1,0.752485,63,281004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 503}}',14.2257,138209293,159902,NULL,'2018-06-10 13:57:11',1528639031,NULL),(1875540165,10797533,1,568011,0,1,1,'A',1,0.968085,108,726472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',28.2739,178441295,128577,NULL,'2023-04-17 07:01:45',1681714905,NULL),(1848228742,10806396,1,1351114,1,1,1,'D',1,0.268683,13,7328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 1463, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',0.003757,136978454,265620,NULL,'2018-04-11 08:10:10',1523434210,NULL),(1857932195,10808606,1,80988,0,1,1,'C',1,0.701044,43,251357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',6.33894,151733458,215694,NULL,'2020-06-07 18:23:48',1591554228,NULL),(1877436389,10808606,1,15630,1,1,1,'C',1,0.726027,30,282701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',8.94663,181025674,163030,NULL,'2023-10-01 22:25:57',1696199157,NULL),(1877612746,10808606,1,2426937,1,1,1,'C',1,0.778736,37,328163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 174}}',9.66858,181224626,64266,NULL,'2023-10-17 02:17:05',1697509025,NULL),(1877436379,10808606,1,15629,1,1,1,'B',1,0.827652,53,416214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 264}}',16.5288,181025646,147106,NULL,'2023-10-01 22:22:50',1696198970,NULL),(2948719392,10808606,1,132206,1,1,1,'B',1,0.877104,66,600292,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 248, \"ignore_hit\": 98, \"ignore_miss\": 63, \"large_bonus\": 6, \"small_bonus\": 321}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 98, \"large_bonus\": 22, \"small_bonus\": 368}}',21.5555,NULL,0,'2024-06-05 21:17:01','2024-06-05 21:19:01',1717622341,7566),(1877438986,10808606,1,21219,1,1,1,'B',1,0.833333,82,499142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 267}}',21.9687,181025716,303310,NULL,'2023-10-01 22:29:49',1696199389,NULL),(1877489382,10808606,1,77499,0,1,1,'B',1,0.872414,170,500661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',23.9153,181027536,245766,NULL,'2023-10-02 02:37:35',1696214255,NULL),(1877480630,10808606,1,70324,1,1,1,'B',1,0.896154,147,583261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',27.9644,181026214,237334,NULL,'2023-10-01 23:24:36',1696202676,NULL),(1857839889,10808606,1,12319,1,1,1,'S',1,0.96875,128,763302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',28.0091,151702554,143744,NULL,'2020-06-06 15:48:50',1591458530,NULL),(1877475708,10808606,1,66471,1,1,1,'S',1,0.975,140,833563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',28.6312,181026192,222078,NULL,'2023-10-01 23:21:27',1696202487,NULL),(1857849216,10808606,1,23456,1,1,1,'A',1,0.935583,88,645228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',28.7018,151707596,141866,NULL,'2020-06-06 19:47:48',1591472868,NULL),(1877536536,10808606,1,3859742,1,1,1,'B',1,0.860882,110,506577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',29.6059,181048533,207754,NULL,'2023-10-03 18:44:14',1696358654,NULL),(1857853899,10808606,1,1632045,1,1,1,'A',1,0.97352,172,836646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',31.1538,151709206,352079,NULL,'2020-06-06 21:05:13',1591477513,NULL),(1857912424,10808606,1,66471,1,1,1,'S',1,0.989286,140,910097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',31.6891,151702939,217175,NULL,'2020-06-06 16:07:28',1591459648,NULL),(1877500494,10808606,1,1736318,1,1,1,'B',1,0.896648,91,538598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 179}}',32.5851,181025813,131280,NULL,'2023-10-01 22:39:15',1696199955,NULL),(1877538593,10808606,1,4221295,1,1,1,'B',1,0.857143,318,580836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',35.3257,181048573,332260,NULL,'2023-10-03 18:48:03',1696358883,NULL),(1877439099,10808606,1,21658,1,1,1,'A',1,0.909574,188,747389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 154}, \"maximum_statistics\": {\"great\": 188}}',35.6125,181048912,188480,NULL,'2023-10-03 19:21:14',1696360874,NULL),(1877491389,10808606,1,1301671,1,1,1,'A',1,0.926887,212,730343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',37.8354,181035600,217085,NULL,'2023-10-02 17:48:46',1696268926,NULL),(1877441881,10808606,1,1123922,1,1,1,'B',1,0.85,134,486707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 340}}',38.285,181035493,202122,NULL,'2023-10-02 17:37:46',1696268266,NULL),(1877439252,10808606,1,22106,1,1,1,'A',1,0.904639,169,632645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',41.8007,181038250,451110,NULL,'2023-10-02 22:59:01',1696287541,NULL),(1877432340,10808606,1,697,1,1,1,'A',1,0.935223,247,745850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',43.7782,181180623,294190,NULL,'2023-10-13 21:34:53',1697232893,NULL),(1877465578,10808606,1,3756035,1,1,1,'S',1,0.973529,170,804049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',44.1702,181059186,187010,NULL,'2023-10-04 15:08:42',1696432122,NULL),(1877462754,10808606,1,2124069,1,1,1,'A',1,0.919162,159,642073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 334}}',45.9552,181133923,230203,NULL,'2023-10-10 02:14:36',1696904076,NULL),(1877510014,10808606,1,3616290,1,1,1,'S',1,0.967105,152,870019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',46.0309,181074669,131530,NULL,'2023-10-05 19:28:37',1696534117,NULL),(1877464787,10808606,1,1205931,0,1,1,'A',1,0.954955,107,781540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',46.0929,181169701,113128,NULL,'2023-10-13 02:28:22',1697164102,NULL),(1877612662,10808606,1,2426936,1,1,1,'S',1,0.977876,113,888009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',49.0541,181224609,101998,NULL,'2023-10-17 02:14:57',1697508897,NULL),(1877443802,10808606,1,29034,1,1,1,'S',1,0.957895,285,844081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',49.2498,181026080,285074,NULL,'2023-10-01 23:10:35',1696201835,NULL),(1877527879,10808606,1,958863,1,1,1,'S',1,0.994024,251,912288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',50.9174,181059400,281802,NULL,'2023-10-04 15:21:17',1696432877,NULL),(1877432356,10808606,1,698,0,1,1,'A',1,0.909968,287,687004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 311}}',53.7752,181034244,346560,NULL,'2023-10-02 15:43:49',1696261429,NULL),(1877680011,10808606,1,3616292,1,1,1,'A',1,0.922594,112,649111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 239}}',56.9574,181280513,143310,NULL,'2023-10-21 13:41:18',1697895678,NULL),(1877439260,10808606,1,22106,1,1,1,'S',1,0.95232,388,764679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 3}}',59.5744,181048828,523490,NULL,'2023-10-03 19:11:53',1696360313,NULL),(1877590091,10808606,1,2073779,1,1,1,'A',1,0.954741,205,769331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 464}}',59.6688,181253528,422420,NULL,'2023-10-19 13:06:28',1697720788,NULL),(1877496039,10808606,1,3228392,1,1,1,'A',1,0.908203,256,725195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 256}}',59.9459,181059447,237090,NULL,'2023-10-04 15:24:25',1696433065,NULL),(1877610239,10808606,1,4003347,1,1,1,'S',1,0.975265,283,873674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',61.7549,181190773,319450,NULL,'2023-10-14 14:25:56',1697293556,NULL),(1877438991,10808606,1,21219,1,1,1,'S',1,0.973783,267,837101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',62.8516,181048885,405820,NULL,'2023-10-03 19:17:39',1696360659,NULL),(1877486337,10808606,1,1681197,1,1,1,'A',1,0.905682,340,664652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',66.2373,181050209,448100,NULL,'2023-10-03 21:42:21',1696369341,NULL),(1868394445,10812751,1,927639,1,1,1,'B',1,0.820796,120,417205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',NULL,167682814,405253,NULL,'2021-11-22 19:27:51',1637609271,NULL),(1845656384,10812751,1,49498,0,1,1,'D',1,0.574138,34,95454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 78, \"great\": 121}, \"maximum_statistics\": {\"great\": 290}}',0.408903,132862699,139889,NULL,'2017-09-08 19:49:23',1504900163,NULL),(1846852470,10812751,1,1163951,1,1,1,'D',1,0.59375,47,110231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 160}}',0.468263,134841108,33664,NULL,'2017-12-24 18:33:22',1514140402,NULL),(1848942462,10812751,1,1438020,0,1,1,'D',1,0.601818,31,115720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 117}, \"maximum_statistics\": {\"great\": 275}}',0.903247,138005195,60388,NULL,'2018-05-31 19:40:24',1527795624,NULL),(1853609219,10812751,1,1492355,0,1,1,'C',1,0.763158,25,286965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 76}}',2.80568,145280913,28726,NULL,'2019-07-10 21:17:42',1562793462,NULL),(1849799731,10812751,1,822644,0,1,1,'C',1,0.764368,28,359634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',3.90947,139348377,39770,NULL,'2018-08-06 09:46:54',1533548814,NULL),(1850555857,10812751,1,163891,0,1,1,'A',1,0.942308,26,614787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',8.95069,140550017,36066,NULL,'2018-10-07 19:36:38',1538940998,NULL),(1849812252,10812751,1,1120751,1,1,1,'A',1,0.909091,27,728205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',9.18979,139348333,99084,NULL,'2018-08-06 09:44:38',1533548678,NULL),(1855456019,10812751,1,2231839,0,1,1,'B',1,0.885246,61,634390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',9.23882,147956680,54256,NULL,'2020-01-01 17:51:30',1577901090,NULL),(1865704169,10812751,1,1505875,0,1,1,'C',1,0.775,49,322344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 240}}',9.9133,163659544,96664,NULL,'2021-07-05 19:25:13',1625513113,NULL),(1849690219,10812751,1,173558,0,1,1,'B',1,0.896104,75,625782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',14.8047,139044261,43802,NULL,'2018-07-22 17:55:43',1532282143,NULL),(1870747572,10812751,1,3276206,1,1,1,'B',1,0.886139,73,617428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',20.0982,171071789,51961,NULL,'2022-04-09 16:10:35',1649520635,NULL),(1865759680,10812751,1,722236,0,1,1,'B',1,0.853896,109,513561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',21.0755,163659604,86610,NULL,'2021-07-05 19:27:38',1625513258,NULL),(1850578201,10812751,1,1518533,0,1,1,'A',1,0.963855,83,727215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',21.7964,140549998,83033,NULL,'2018-10-07 19:35:15',1538940915,NULL),(1870747590,10812751,1,3276206,1,1,1,'SH',1,0.970297,101,970952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',22.7803,171071939,76150,NULL,'2022-04-09 16:17:31',1649521051,NULL),(1870747579,10812751,1,3276206,1,1,1,'S',1,0.975248,101,875963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',23.2817,171071829,72628,NULL,'2022-04-09 16:12:54',1649520774,NULL),(1870747601,10812751,1,3276206,1,1,1,'A',1,0.925743,57,779138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',26.7643,171072046,52470,NULL,'2022-04-09 16:22:14',1649521334,NULL),(3128098137,10812751,1,4600048,1,1,1,'A',1,0.933219,184,729530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',33.3863,184581708,242578,NULL,'2024-07-08 20:40:48',1720471248,NULL),(1851224574,10813023,1,463383,0,1,1,'A',1,0.983376,176,802598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,141560551,277954,NULL,'2018-12-07 14:52:31',1544194351,NULL),(1847046864,10813023,1,713703,0,1,1,'D',1,0.644128,46,164526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 75, \"great\": 156}, \"maximum_statistics\": {\"great\": 281}}',1.28651,135033165,71767,NULL,'2018-01-02 14:42:46',1514904166,NULL),(1850883665,10813023,1,354118,0,1,1,'C',1,0.732143,23,388977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',2.51135,140932422,126973,NULL,'2018-10-30 12:26:41',1540902401,NULL),(1850354198,10813023,1,560000,1,1,1,'C',1,0.728155,58,255726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 253}, \"maximum_statistics\": {\"great\": 412}}',4.38694,140190917,157248,NULL,'2018-09-17 18:21:31',1537208491,NULL),(1849134902,10813023,1,154556,0,1,1,'C',1,0.769029,45,339106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 79, \"great\": 284}, \"maximum_statistics\": {\"great\": 381}}',5.29391,138363110,205885,NULL,'2018-06-18 11:22:07',1529320927,NULL),(1856337829,10813023,1,2139059,1,1,1,'C',1,0.728442,50,243960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 106, \"great\": 408}, \"maximum_statistics\": {\"great\": 661}}',5.83386,149410405,191172,NULL,'2020-03-22 14:01:45',1584885705,NULL),(1846529327,10813023,1,386863,0,1,1,'B',1,0.811847,75,385324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 287}}',7.23188,134235834,122209,NULL,'2017-11-24 08:39:03',1511512743,NULL),(1850589041,10813023,1,1349021,0,1,1,'C',1,0.764103,57,290170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',7.29908,140451312,70598,NULL,'2018-10-02 12:06:28',1538481988,NULL),(1850842126,10813023,1,1240368,1,1,1,'C',1,0.751046,51,291311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',7.73508,140932440,82542,NULL,'2018-10-30 12:28:15',1540902495,NULL),(1847025597,10813023,1,926585,1,1,1,'B',1,0.892857,37,731103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',7.93749,135033225,71687,NULL,'2018-01-02 14:45:57',1514904357,NULL),(1852527246,10813023,1,1444919,0,1,1,'C',1,0.772936,85,297400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 218}}',8.75263,143562094,81940,NULL,'2019-04-04 13:20:18',1554384018,NULL),(1849233149,10813023,1,650735,0,1,1,'C',1,0.787375,48,334411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 215}, \"maximum_statistics\": {\"great\": 301}}',8.86349,138280541,113447,NULL,'2018-06-14 11:18:53',1528975133,NULL),(1850422179,10813023,1,404231,0,1,1,'C',1,0.788136,57,326878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 214}, \"maximum_statistics\": {\"great\": 295}}',8.98267,140249977,106420,NULL,'2018-09-21 13:31:53',1537536713,NULL),(1848298114,10813023,1,453094,0,1,1,'B',1,0.819512,55,407047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',9.06458,136997203,103801,NULL,'2018-04-12 09:15:59',1523524559,NULL),(1847465368,10813023,1,1181223,0,1,1,'B',1,0.861765,63,452368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 170}}',9.20184,135853937,61177,NULL,'2018-02-12 06:58:39',1518418719,NULL),(1847471113,10813023,1,837204,1,1,1,'B',1,0.810764,113,446031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 288}}',9.52022,135800059,270246,NULL,'2018-02-09 18:50:13',1518202213,NULL),(1849195842,10813023,1,1126282,1,1,1,'B',1,0.801619,94,333214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 356}, \"maximum_statistics\": {\"great\": 494}}',9.5847,138363015,192802,NULL,'2018-06-18 11:16:19',1529320579,NULL),(1851617551,10813023,1,1319598,0,1,1,'B',1,0.814332,49,371887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 237}, \"maximum_statistics\": {\"great\": 307}}',9.70078,142147705,102514,NULL,'2019-01-10 13:17:54',1547126274,NULL),(1851224789,10813023,1,463693,0,1,1,'B',1,0.883838,58,590902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',10.1822,141447890,127096,NULL,'2018-11-30 19:54:11',1543607651,NULL),(1850522847,10813023,1,527037,0,1,1,'B',1,0.829545,27,385950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 264}}',11.6852,140232419,91542,NULL,'2018-09-20 11:52:59',1537444379,NULL),(1850615408,10813023,1,1228142,0,1,1,'B',1,0.862069,37,521924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',11.7695,140451326,30712,NULL,'2018-10-02 12:07:37',1538482057,NULL),(1851199613,10813023,1,562300,1,1,1,'A',1,0.902344,110,669635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',11.8768,141560472,278573,NULL,'2018-12-07 14:48:21',1544194101,NULL),(1851021041,10813023,1,849006,0,1,1,'B',1,0.808874,69,358892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',12.0541,141119620,103790,NULL,'2018-11-10 16:03:30',1541865810,NULL),(1850989032,10813023,1,46804,0,1,1,'B',1,0.834052,76,217564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.868,141166518,88688,NULL,'2018-11-13 12:11:28',1542111088,NULL),(1851088105,10813023,1,97242,0,1,1,'B',1,0.817029,63,404582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 276}}',13.3161,141210288,133088,NULL,'2018-11-16 11:02:34',1542366154,NULL),(1850519283,10813023,1,139617,0,1,1,'B',1,0.853755,64,435960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',13.6344,140278754,110291,NULL,'2018-09-22 20:16:27',1537647387,NULL),(1848706143,10813023,1,1027700,0,1,1,'A',1,0.93662,53,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',14.7786,137622082,155805,NULL,'2018-05-12 17:06:54',1526144814,NULL),(1849203642,10813023,1,1392009,1,1,1,'B',1,0.847985,60,477431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',14.999,138363054,149846,NULL,'2018-06-18 11:18:37',1529320717,NULL),(1851620585,10813023,1,46803,0,1,1,'A',1,0.916667,60,647473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4951,142012249,73934,NULL,'2019-01-02 16:47:42',1546447662,NULL),(1850785636,10813023,1,1158418,1,1,1,'B',1,0.833333,105,412705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 312}}',15.6952,140741340,136122,NULL,'2018-10-19 13:53:22',1539957202,NULL),(1848246014,10813023,1,386853,0,1,1,'B',1,0.85195,125,468912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 62, \"great\": 459}, \"maximum_statistics\": {\"great\": 564}}',15.7736,136937890,305074,NULL,'2018-04-08 21:42:23',1523223743,NULL),(1850987403,10813023,1,46803,0,1,1,'A',1,0.928571,45,612998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.036,141180292,63784,NULL,'2018-11-14 12:11:33',1542197493,NULL),(1847494176,10813023,1,647707,1,1,1,'B',1,0.88024,92,553545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 167}}',16.6038,135847393,104274,NULL,'2018-02-11 21:29:07',1518384547,NULL),(1851393019,10813023,1,1701752,0,1,1,'B',1,0.890625,78,511706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',16.9668,141739727,83864,NULL,'2018-12-18 11:40:23',1545133223,NULL),(1850715512,10813023,1,796622,1,1,1,'B',1,0.858934,71,434558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 319}}',17.0086,140741371,127321,NULL,'2018-10-19 13:55:15',1539957315,NULL),(1852175679,10813023,1,154580,0,1,1,'B',1,0.822917,50,379114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 406}, \"maximum_statistics\": {\"great\": 528}}',17.4406,142841724,172944,NULL,'2019-02-20 14:43:54',1550673834,NULL),(1850826887,10813023,1,32836,1,1,1,'B',1,0.82866,112,438404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 321}}',17.7515,140976156,202000,NULL,'2018-11-02 06:39:29',1541140769,NULL),(1848643433,10813023,1,538750,0,1,1,'A',1,0.937143,53,637359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',20.0168,137622040,128366,NULL,'2018-05-12 17:05:03',1526144703,NULL),(1850449129,10813023,1,1516895,1,1,1,'B',1,0.864035,60,518195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',20.0667,140278706,114497,NULL,'2018-09-22 20:12:40',1537647160,NULL),(1847956880,10813023,1,1181222,0,1,1,'B',1,0.884615,71,494610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 286}}',20.2203,136400645,112222,NULL,'2018-03-12 19:42:19',1520883739,NULL),(1851240525,10813023,1,46629,0,1,1,'B',1,0.878049,121,547875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',21.5812,141447683,117818,NULL,'2018-11-30 19:38:47',1543606727,NULL),(1850516227,10813023,1,234860,1,1,1,'B',1,0.887173,89,512209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 365}, \"maximum_statistics\": {\"great\": 421}}',22.2679,140278813,191188,NULL,'2018-09-22 20:20:27',1537647627,NULL),(1856348702,10813023,1,2243740,1,1,1,'B',1,0.828084,104,411662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',22.389,149410218,196328,NULL,'2020-03-22 13:54:18',1584885258,NULL),(1849139222,10813023,1,947405,1,1,1,'B',1,0.874545,69,480923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 447}, \"maximum_statistics\": {\"great\": 550}}',23.6281,138362958,234453,NULL,'2018-06-18 11:12:19',1529320339,NULL),(1851158583,10813023,1,240255,0,1,1,'A',1,0.954386,84,699473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',23.8684,141210332,227941,NULL,'2018-11-16 11:06:08',1542366368,NULL),(1851158068,10813023,1,701037,1,1,1,'A',1,0.922849,140,591971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',24.6786,141318055,300708,NULL,'2018-11-22 18:19:56',1542910796,NULL),(1862093282,10813023,1,2692159,0,1,1,'B',1,0.890244,161,549525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 458}, \"maximum_statistics\": {\"great\": 533}}',24.9575,158373635,326246,NULL,'2021-02-02 18:36:20',1612290980,NULL),(1848643118,10813023,1,689845,0,1,1,'A',1,0.920746,107,583409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 429}}',25.0046,137622164,259529,NULL,'2018-05-12 17:10:16',1526145016,NULL),(1847704474,10813023,1,1349028,0,1,1,'A',1,0.902174,63,543508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',25.3008,135990045,66132,NULL,'2018-02-19 05:30:29',1519018229,NULL),(1848232126,10813023,1,151568,0,1,1,'A',1,0.914894,141,556423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 376}}',26.9045,136960396,243379,NULL,'2018-04-10 06:22:06',1523341326,NULL),(1850795517,10813023,1,1329016,1,1,1,'A',1,0.93038,134,804663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',27.733,140932323,216167,NULL,'2018-10-30 12:19:17',1540901957,NULL),(1850657053,10813023,1,1129307,0,1,1,'A',1,0.901291,86,534763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 478}, \"maximum_statistics\": {\"great\": 542}}',27.9583,140451379,228584,NULL,'2018-10-02 12:11:31',1538482291,NULL),(1851283420,10813023,1,1452454,0,1,1,'A',1,0.963934,95,702318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',28.2307,141467099,205124,NULL,'2018-12-01 18:13:20',1543688000,NULL),(1851278524,10813023,1,1448106,1,1,1,'A',1,0.911435,126,577335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',28.8487,141447965,277803,NULL,'2018-11-30 19:58:56',1543607936,NULL),(1851036366,10813023,1,74499,0,1,1,'B',1,0.895131,84,536848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',29.3837,141039538,120924,NULL,'2018-11-05 14:21:45',1541427705,NULL),(1850840921,10813023,1,1233942,0,1,1,'A',1,0.926471,97,735071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',31.0337,140932284,225027,NULL,'2018-10-30 12:16:31',1540901791,NULL),(1871735558,10813023,1,2700556,0,1,1,'A',1,0.968553,294,852939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',31.875,172647907,274645,NULL,'2022-06-15 18:30:00',1655317800,NULL),(1850349057,10813023,1,1451821,0,1,1,'S',1,0.992424,66,912046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',32.2499,140191322,34290,NULL,'2018-09-17 18:49:30',1537210170,NULL),(1850470951,10813023,1,468990,0,1,1,'S',1,0.952703,148,803373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',32.2779,140232331,133275,NULL,'2018-09-20 11:47:02',1537444022,NULL),(1850925324,10813023,1,557816,0,1,1,'A',1,0.921769,116,587320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',34.371,141119729,222698,NULL,'2018-11-10 16:09:40',1541866180,NULL),(1850565160,10813023,1,1659906,1,1,1,'A',1,0.904913,115,570890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 631}}',34.6791,140474248,321034,NULL,'2018-10-03 20:29:52',1538598592,NULL),(1851215388,10813023,1,1655882,1,1,1,'A',1,0.975578,252,799569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',38.133,141448035,249552,NULL,'2018-11-30 20:04:29',1543608269,NULL),(1850646380,10813023,1,514687,0,1,1,'A',1,0.951754,142,709619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',40.0911,140604191,144889,NULL,'2018-10-11 11:57:20',1539259040,NULL),(1851293799,10813023,1,1829441,0,1,1,'A',1,0.976277,128,804511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',40.5161,141561077,228414,NULL,'2018-12-07 15:22:25',1544196145,NULL),(1851173255,10813023,1,1708011,1,1,1,'A',1,0.953608,113,754070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',40.5164,141561015,269393,NULL,'2018-12-07 15:19:41',1544195981,NULL),(1851391860,10813023,1,1443734,1,1,1,'A',1,0.960905,83,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',40.9425,141789515,124930,NULL,'2018-12-21 12:39:33',1545395973,NULL),(1850852757,10813023,1,955613,1,1,1,'A',1,0.912698,398,772929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 441}}',42.8006,140932242,327202,NULL,'2018-10-30 12:13:40',1540901620,NULL),(1850746215,10813023,1,1412627,1,1,1,'A',1,0.977778,330,769930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',44.3493,140670366,403378,NULL,'2018-10-14 18:59:29',1539543569,NULL),(1850801056,10813023,1,1530946,1,1,1,'S',1,0.955172,145,833466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',44.8768,140932394,155125,NULL,'2018-10-30 12:24:25',1540902265,NULL),(1851270778,10813023,1,1306521,1,1,1,'S',1,0.958545,591,825731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 542}, \"maximum_statistics\": {\"great\": 591}}',45.9445,141446042,553832,NULL,'2018-11-30 17:48:17',1543600097,NULL),(1851665955,10813023,1,1052277,1,1,1,'A',1,0.984283,258,816850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 509}}',48.8293,142012031,365629,NULL,'2019-01-02 16:35:36',1546446936,NULL),(1851276313,10813023,1,1522129,1,1,1,'A',1,0.956914,256,718753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 499}}',49.1761,141561141,357166,NULL,'2018-12-07 15:26:22',1544196382,NULL),(1851225213,10813023,1,463933,1,1,1,'A',1,0.979757,220,824165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',52.3043,141447864,233374,NULL,'2018-11-30 19:52:07',1543607527,NULL),(1851190699,10813023,1,1468654,1,1,1,'A',1,0.98539,194,836500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 308}}',56.218,141561199,258468,NULL,'2018-12-07 15:29:26',1544196566,NULL),(1873961861,10822849,1,1571448,1,1,1,'D',1,0.666071,102,214326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 83, \"great\": 269}, \"maximum_statistics\": {\"great\": 560}}',NULL,175967181,172091,NULL,'2022-11-30 15:53:08',1669823588,NULL),(1873899544,10822849,1,1802638,0,1,1,'D',1,0.632353,22,159060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',1.09966,175967193,20236,NULL,'2022-11-30 15:54:04',1669823644,NULL),(1873932658,10822849,1,1882394,1,1,1,'C',1,0.732353,48,337917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',3.86216,175967229,73232,NULL,'2022-11-30 15:56:17',1669823777,NULL),(1873865409,10822849,1,997647,1,1,1,'C',1,0.788462,22,360894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',5.43521,175967127,62446,NULL,'2022-11-30 15:50:01',1669823401,NULL),(1873860779,10822849,1,2691975,1,1,1,'B',1,0.832215,39,372277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',11.5053,175968969,132856,NULL,'2022-11-30 17:53:14',1669830794,NULL),(1853878185,10823152,1,1492009,0,1,1,'C',1,0.738462,48,363053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',2.07809,145666788,21680,NULL,'2019-08-03 15:33:04',1564846384,NULL),(1863053204,10823152,1,487707,0,1,1,'B',1,0.833333,56,457589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',5.64304,159622674,31792,NULL,'2021-03-12 13:31:29',1615555889,NULL),(1854270019,10823152,1,1778652,1,1,1,'C',1,0.766768,116,332971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 328}}',6.30927,146293154,231764,NULL,'2019-09-13 15:43:40',1568389420,NULL),(1863147102,10823152,1,1845428,0,1,1,'B',1,0.87234,47,594857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',9.85496,159894831,20504,NULL,'2021-03-20 09:09:17',1616231357,NULL),(1863282682,10823152,1,454644,0,1,1,'B',1,0.876623,77,538442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.8305,160046762,66580,NULL,'2021-03-24 13:46:33',1616593593,NULL),(1865973957,10824962,1,194480,0,1,1,'D',1,0.476608,10,191100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 57}, \"maximum_statistics\": {\"great\": 171}}',0.068504,164010822,206700,NULL,'2021-07-16 16:51:15',1626454275,NULL),(1862243557,10824962,1,1489602,1,1,1,'D',1,0.678571,21,266090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',0.848149,158538803,27114,NULL,'2021-02-07 17:19:07',1612718347,NULL),(1865939019,10824962,1,151068,0,1,1,'D',1,0.680769,26,200440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 260}}',1.63966,164011357,126530,NULL,'2021-07-16 17:09:58',1626455398,NULL),(1849934993,10824962,1,29955,0,1,1,'D',1,0.684783,21,214151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',2.22978,139605952,45844,NULL,'2018-08-18 12:16:48',1534594608,NULL),(1849974043,10824962,1,119953,0,1,1,'D',1,0.668367,63,221462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',3.50268,139606040,120432,NULL,'2018-08-18 12:21:50',1534594910,NULL),(2273572452,10824962,1,2279985,0,1,1,'C',1,0.728155,76,273842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 206}}',3.85071,182627012,73551,NULL,'2024-02-01 20:17:32',1706818652,NULL),(1859810389,10824962,1,1139277,0,1,1,'C',1,0.728188,53,242484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 175}, \"maximum_statistics\": {\"great\": 298}}',5.94186,154755919,96290,NULL,'2020-09-29 10:29:25',1601375365,NULL),(1858181178,10824962,1,667360,0,1,1,'C',1,0.767857,54,323808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 224}}',6.43817,152211594,113165,NULL,'2020-06-25 14:35:15',1593095715,NULL),(1848619828,10824962,1,10818,0,1,1,'C',1,0.788636,81,361621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',6.5273,137663387,78552,NULL,'2018-05-14 15:13:49',1526310829,NULL),(1845555990,10824962,1,10818,0,1,1,'C',1,0.797727,59,176836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',6.80479,132900335,61904,NULL,'2017-09-10 13:03:59',1505048639,NULL),(1855574329,10824962,1,245318,0,1,1,'C',1,0.763453,73,309960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 282}, \"maximum_statistics\": {\"great\": 446}}',8.08083,148192722,196570,NULL,'2020-01-16 18:41:10',1579200070,NULL),(2273599429,10824962,1,2765394,1,1,1,'C',1,0.758644,141,307532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 84, \"great\": 473}, \"maximum_statistics\": {\"great\": 752}}',8.81605,182627065,303059,NULL,'2024-02-01 20:23:35',1706819015,NULL),(1858931193,10824962,1,64735,0,1,1,'B',1,0.818627,80,439398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',9.9222,153311532,124077,NULL,'2020-08-05 15:39:10',1596641950,NULL),(2263249809,10824962,1,1661046,1,1,1,'A',1,0.902174,46,653318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',10.186,182602614,195572,NULL,'2024-01-30 20:26:26',1706646386,NULL),(1848143886,10824962,1,1119785,0,1,1,'B',1,0.851351,41,512892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',10.3143,136742664,51802,NULL,'2018-03-30 12:02:23',1522411343,NULL),(1861926383,10824962,1,2196546,0,1,1,'B',1,0.817308,95,397996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',11.1428,157966561,116898,NULL,'2021-01-20 17:16:32',1611162992,NULL),(1849267493,10824962,1,18875,1,1,1,'A',1,0.9375,38,755639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',11.2846,138576993,111882,NULL,'2018-06-29 14:48:58',1530283738,NULL),(2263226129,10824962,1,2868384,0,1,1,'B',1,0.815965,75,405136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 451}}',12.1699,182602562,240591,NULL,'2024-01-30 20:21:16',1706646076,NULL),(1851274052,10824962,1,848235,0,1,1,'B',1,0.825806,69,404767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 223, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 310}}',12.2166,141424053,170936,NULL,'2018-11-29 10:38:41',1543487921,NULL),(1855512247,10824962,1,1580336,0,1,1,'B',1,0.813953,160,449739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',14.0743,148024646,180591,NULL,'2020-01-05 17:37:19',1578245839,NULL),(1859828153,10824962,1,60857,0,1,1,'C',1,0.795455,55,345281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 132}}',14.2133,154756217,107658,NULL,'2020-09-29 10:45:59',1601376359,NULL),(1855623456,10824962,1,172894,1,1,1,'B',1,0.831533,157,451149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 335}, \"maximum_statistics\": {\"great\": 463}}',14.6144,148192458,309514,NULL,'2020-01-16 18:21:28',1579198888,NULL),(1849747877,10824962,1,1036654,1,1,1,'S',1,0.95,110,779103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 110}}',15.6139,139205733,276620,NULL,'2018-07-30 13:20:09',1532956809,NULL),(1856252220,10824962,1,2162081,1,1,1,'C',1,0.785573,114,388103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 506}}',16.0061,149289734,320349,NULL,'2020-03-17 17:02:02',1584464522,NULL),(1863570324,10824962,1,1488855,1,1,1,'C',1,0.788636,103,389037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 220}}',16.0248,160515899,106248,NULL,'2021-04-05 16:34:20',1617640460,NULL),(1849930402,10824962,1,28254,0,1,1,'A',1,0.908784,148,715681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',16.6938,139605060,132504,NULL,'2018-08-18 11:26:10',1534591570,NULL),(1858388391,10824962,1,538712,0,1,1,'B',1,0.865566,102,518521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',17.0408,152523361,159235,NULL,'2020-07-07 16:02:35',1594137755,NULL),(1849364629,10824962,1,904307,0,1,1,'B',1,0.848315,106,476396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',17.9158,138577232,109446,NULL,'2018-06-29 15:01:05',1530284465,NULL),(1861850960,10824962,1,1712548,1,1,1,'B',1,0.864865,146,514668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 185}}',18.6026,157928855,158802,NULL,'2021-01-19 10:27:58',1611052078,NULL),(1864914136,10824962,1,1900907,0,1,1,'B',1,0.850242,130,515389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 207}}',18.938,162498919,132485,NULL,'2021-05-30 15:33:32',1622388812,NULL),(1858357160,10824962,1,101710,0,1,1,'B',1,0.827273,110,444137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 275}}',21.6626,152523397,161844,NULL,'2020-07-07 16:04:28',1594137868,NULL),(1861829104,10824962,1,1489603,1,1,1,'B',1,0.889706,192,665530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',21.9801,157927239,145780,NULL,'2021-01-19 09:01:40',1611046900,NULL),(1849252542,10824962,1,804920,1,1,1,'A',1,0.914729,91,617495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',22.6098,138577263,88277,NULL,'2018-06-29 15:02:34',1530284554,NULL),(1859431316,10824962,1,618525,0,1,1,'B',1,0.889503,172,627433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',23.5709,154095509,186932,NULL,'2020-09-04 10:12:55',1599214375,NULL),(1849286621,10824962,1,29955,0,1,1,'S',1,0.961957,92,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',23.7483,138576899,85390,NULL,'2018-06-29 14:44:03',1530283443,NULL),(1849884217,10824962,1,69406,0,1,1,'B',1,0.851133,130,510253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',24.7256,139283942,199325,NULL,'2018-08-03 10:09:30',1533290970,NULL),(1849270669,10824962,1,80774,0,1,1,'A',1,0.962025,129,627573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',24.8587,138576492,193519,NULL,'2018-06-29 14:24:35',1530282275,NULL),(1856208843,10824962,1,288830,0,1,1,'B',1,0.870087,92,513554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 458}}',25.5484,149190174,291490,NULL,'2020-03-13 13:21:47',1584105707,NULL),(1855432537,10824962,1,1094112,0,1,1,'A',1,0.916667,163,675200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',25.7082,148024379,205660,NULL,'2020-01-05 17:20:08',1578244808,NULL),(1849338379,10824962,1,119953,0,1,1,'A',1,0.903061,193,634691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',27.4669,138576749,258552,NULL,'2018-06-29 14:36:00',1530282960,NULL),(1856002152,10824962,1,602713,1,1,1,'B',1,0.867596,227,556076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 287}}',28.285,148854111,220860,NULL,'2020-02-23 21:38:01',1582493881,NULL),(1855965752,10824962,1,154555,0,1,1,'B',1,0.838346,77,417098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 494}, \"maximum_statistics\": {\"great\": 665}}',28.4417,148854063,279780,NULL,'2020-02-23 21:32:59',1582493579,NULL),(1858192247,10824962,1,2377952,1,1,1,'B',1,0.8829,107,541045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 269}}',30.238,152211734,148658,NULL,'2020-06-25 14:41:52',1593096112,NULL),(1863490409,10824962,1,1745848,0,1,1,'B',1,0.890034,278,662553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',30.8466,160516073,225534,NULL,'2021-04-05 16:40:01',1617640801,NULL),(1855800035,10824962,1,29954,0,1,1,'B',1,0.889013,383,594661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 446}}',31.3249,148680101,346898,NULL,'2020-02-14 12:21:44',1581682904,NULL),(1858136932,10824962,1,140486,1,1,1,'A',1,0.913721,360,657211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 481}}',31.4681,152212317,516651,NULL,'2020-06-25 15:08:42',1593097722,NULL),(1861904898,10824962,1,1582620,0,1,1,'B',1,0.89899,340,606165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 594}}',36.9041,157929081,511443,NULL,'2021-01-19 10:41:29',1611052889,NULL),(1856275722,10824962,1,88396,0,1,1,'B',1,0.883107,214,556466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 525}, \"maximum_statistics\": {\"great\": 663}}',48.4976,149190040,457290,NULL,'2020-03-13 13:15:08',1584105308,NULL),(1856135842,10839016,1,186166,0,1,1,'C',1,0.755072,39,271684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 72, \"great\": 248}, \"maximum_statistics\": {\"great\": 345}}',5.95406,149014570,99751,NULL,'2020-03-04 04:26:56',1583296016,NULL),(1862267700,10839016,1,408505,0,1,1,'B',1,0.805128,49,359157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',7.80859,158494963,66293,NULL,'2021-02-06 12:11:00',1612613460,NULL),(1853633774,10839016,1,341382,0,1,1,'B',1,0.821337,122,420152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 292}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',16.9302,145228878,211922,NULL,'2019-07-07 13:16:13',1562505373,NULL),(1853671439,10839016,1,557816,0,1,1,'A',1,0.905896,97,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 378}, \"maximum_statistics\": {\"great\": 441}}',32.6709,145228984,216327,NULL,'2019-07-07 13:24:33',1562505873,NULL),(1855374832,10840078,1,179356,1,1,1,'A',1,0.98568,404,861048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',NULL,147908469,399612,NULL,'2019-12-29 20:40:01',1577652001,NULL),(1857684807,10840078,1,714658,0,1,1,'B',1,0.872414,129,523600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',NULL,151313272,171166,NULL,'2020-05-24 03:41:35',1590291695,NULL),(1875825922,10840078,1,749484,1,1,1,'A',1,0.975645,275,842031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',NULL,178675363,387150,NULL,'2023-05-01 18:43:20',1682966600,NULL),(1870264991,10840078,1,758830,1,1,1,'A',1,0.908408,156,592424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',NULL,170557420,197162,NULL,'2022-03-18 18:17:47',1647627467,NULL),(1848715218,10840078,1,1449499,1,1,1,'D',1,0.358696,16,72640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 70, \"great\": 31}, \"maximum_statistics\": {\"great\": 138}}',0.012837,137602219,59517,NULL,'2018-05-11 21:25:45',1526073945,NULL),(1848698323,10840078,1,592673,1,1,1,'D',1,0.512346,18,148642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 31}, \"maximum_statistics\": {\"great\": 81}}',0.18639,137602179,40616,NULL,'2018-05-11 21:23:12',1526073792,NULL),(1848735183,10840078,1,234559,1,1,1,'D',1,0.557971,14,207544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 69}}',0.327887,137602154,123117,NULL,'2018-05-11 21:21:37',1526073697,NULL),(1848679518,10840078,1,1330801,0,1,1,'D',1,0.593567,45,181746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 70}, \"maximum_statistics\": {\"great\": 171}}',0.708481,137602094,56144,NULL,'2018-05-11 21:17:44',1526073464,NULL),(1853803655,10840078,1,2038260,0,1,1,'D',1,0.681818,45,197245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',2.52275,145394451,56102,NULL,'2019-07-17 21:23:43',1563398623,NULL),(1848641580,10840078,1,1572869,0,1,1,'D',1,0.664865,47,188209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 182}, \"maximum_statistics\": {\"great\": 370}}',2.53342,137601303,146175,NULL,'2018-05-11 20:24:21',1526070261,NULL),(1848412926,10840078,1,106057,0,1,1,'B',1,0.846154,13,534249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',3.18982,137229224,98348,NULL,'2018-04-23 17:14:03',1524503643,NULL),(1848710560,10840078,1,893330,1,1,1,'C',1,0.743827,75,309383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 162}}',3.47799,137600778,67390,NULL,'2018-05-11 19:49:36',1526068176,NULL),(1872723365,10840078,1,179535,0,1,1,'C',1,0.731343,87,266287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 70, \"great\": 225}, \"maximum_statistics\": {\"great\": 335}}',4.07677,174130005,104344,NULL,'2022-08-23 19:45:58',1661283958,NULL),(1848710747,10840078,1,893332,1,1,1,'C',1,0.725738,74,269110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 237}}',4.36237,137601042,83304,NULL,'2018-05-11 20:04:57',1526069097,NULL),(1848664072,10840078,1,1314575,1,1,1,'C',1,0.762069,41,350226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',4.37732,137600455,73388,NULL,'2018-05-11 19:31:00',1526067060,NULL),(1853748827,10840078,1,1926800,1,1,1,'C',1,0.753394,42,273111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',4.68827,145394496,64974,NULL,'2019-07-17 21:27:25',1563398845,NULL),(1850720798,10840078,1,1245883,1,1,1,'B',1,0.875,21,603984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 29, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 36}}',4.97198,140684824,47953,NULL,'2018-10-15 18:37:12',1539628632,NULL),(1849731312,10840078,1,468567,1,1,1,'C',1,0.758278,34,338011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 151}}',5.27312,139212838,140974,NULL,'2018-07-30 20:38:20',1532983100,NULL),(1849449123,10840078,1,1262421,1,1,1,'C',1,0.743284,51,247627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 335}}',5.32627,138815761,118614,NULL,'2018-07-11 19:51:51',1531338711,NULL),(1848729903,10840078,1,1537170,0,1,1,'B',1,0.8,29,372451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',5.49057,137602363,32580,NULL,'2018-05-11 21:35:55',1526074555,NULL),(1848718098,10840078,1,905749,1,1,1,'B',1,0.802521,59,401356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',5.74617,137601111,51280,NULL,'2018-05-11 20:09:02',1526069342,NULL),(1849626776,10840078,1,1435283,1,1,1,'C',1,0.757009,53,299394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 214}}',5.94656,138920610,104728,NULL,'2018-07-16 19:13:00',1531768380,NULL),(1848681616,10840078,1,1331036,0,1,1,'C',1,0.792308,61,344306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',6.03104,137600582,55360,NULL,'2018-05-11 19:38:12',1526067492,NULL),(1849247234,10840078,1,1591139,1,1,1,'A',1,0.931818,22,709036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',6.80613,138406972,114515,NULL,'2018-06-20 18:15:21',1529518521,NULL),(1848611271,10840078,1,1272016,1,1,1,'B',1,0.869863,63,584922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',7.58076,137598483,122144,NULL,'2018-05-11 17:29:00',1526059740,NULL),(1849628689,10840078,1,1566419,1,1,1,'C',1,0.795082,30,315366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',7.85237,138921899,44136,NULL,'2018-07-16 20:29:27',1531772967,NULL),(1850251026,10840078,1,1449854,1,1,1,'C',1,0.741667,69,268991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 240}}',7.86608,140001603,106701,NULL,'2018-09-07 18:10:46',1536343846,NULL),(1848703527,10840078,1,1254521,0,1,1,'B',1,0.853933,86,521549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',8.07224,137600732,60568,NULL,'2018-05-11 19:46:30',1526067990,NULL),(1849446318,10840078,1,1594969,1,1,1,'C',1,0.793269,51,312786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',8.71568,138838508,63656,NULL,'2018-07-12 21:46:37',1531431997,NULL),(1848700611,10840078,1,1252912,0,1,1,'B',1,0.818182,35,386143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',8.71954,137600941,60094,NULL,'2018-05-11 19:58:46',1526068726,NULL),(1849571008,10840078,1,1654074,1,1,1,'C',1,0.793103,118,316246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 257}, \"maximum_statistics\": {\"great\": 377}}',9.34508,138921804,167100,NULL,'2018-07-16 20:23:28',1531772608,NULL),(1849494506,10840078,1,648721,1,1,1,'C',1,0.797554,53,361224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 269}, \"maximum_statistics\": {\"great\": 368}}',9.61178,138836801,139796,NULL,'2018-07-12 19:57:44',1531425464,NULL),(1849636790,10840078,1,1633196,1,1,1,'B',1,0.829545,91,488499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',9.68169,139125765,108444,NULL,'2018-07-26 19:57:20',1532635040,NULL),(1855285030,10840078,1,1021339,0,1,1,'B',1,0.819277,47,385170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 249}}',10.0078,147908256,93244,NULL,'2019-12-29 20:24:31',1577651071,NULL),(1850741404,10840078,1,211803,1,1,1,'S',1,0.967742,31,761472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 31}}',10.1261,140684874,177529,NULL,'2018-10-15 18:40:46',1539628846,NULL),(1849617856,10840078,1,1181222,0,1,1,'B',1,0.812937,74,374297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',10.3409,138922125,106674,NULL,'2018-07-16 20:46:51',1531774011,NULL),(1849547032,10840078,1,276227,0,1,1,'B',1,0.825843,38,383377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',10.8234,138943557,43993,NULL,'2018-07-17 22:06:19',1531865179,NULL),(1848699342,10840078,1,1145040,1,1,1,'B',1,0.892308,65,602432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',11.0156,137601210,50010,NULL,'2018-05-11 20:16:32',1526069792,NULL),(1848710623,10840078,1,893330,1,1,1,'B',1,0.820988,137,533408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',11.2889,137600828,118260,NULL,'2018-05-11 19:52:14',1526068334,NULL),(1861272940,10840078,1,485433,0,1,1,'B',1,0.801667,54,367427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300}}',11.4902,156838101,134000,NULL,'2020-12-14 02:02:52',1607911372,NULL),(1849520209,10840078,1,1444353,1,1,1,'B',1,0.810204,154,433186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',11.9635,138943599,135988,NULL,'2018-07-17 22:08:27',1531865307,NULL),(1849389683,10840078,1,1501473,0,1,1,'B',1,0.84186,101,453955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 215}}',12.6011,138816364,139548,NULL,'2018-07-11 20:35:19',1531341319,NULL),(1848664096,10840078,1,1314575,1,1,1,'B',1,0.865517,80,523373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',12.618,137601468,98232,NULL,'2018-05-11 20:35:46',1526070946,NULL),(1849664982,10840078,1,1448106,1,1,1,'B',1,0.810538,101,382349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 446}}',12.9593,139125837,229802,NULL,'2018-07-26 20:01:27',1532635287,NULL),(1849518680,10840078,1,73984,0,1,1,'A',1,0.902174,41,580910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',13.1626,138921091,171281,NULL,'2018-07-16 19:39:56',1531769996,NULL),(1849446862,10840078,1,1262040,1,1,1,'B',1,0.870536,112,596918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',13.2162,138816334,146763,NULL,'2018-07-11 20:33:06',1531341186,NULL),(1848425485,10840078,1,712858,0,1,1,'A',1,0.911458,54,594133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',13.6679,137228025,53945,NULL,'2018-04-23 16:04:29',1524499469,NULL),(1872038391,10840078,1,425708,0,1,1,'B',1,0.827236,54,405593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',13.9048,172968006,97470,NULL,'2022-06-29 13:26:39',1656509199,NULL),(1848714930,10840078,1,1360389,1,1,1,'B',1,0.876953,101,519029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 256}}',14.2575,137600532,122197,NULL,'2018-05-11 19:35:43',1526067343,NULL),(1849547632,10840078,1,1372431,1,1,1,'B',1,0.811798,40,353244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 178}}',14.4087,138943104,59326,NULL,'2018-07-17 21:30:20',1531863020,NULL),(1849857909,10840078,1,129308,1,1,1,'B',1,0.880952,100,603054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',14.6549,139251038,279614,NULL,'2018-08-01 18:38:55',1533148735,NULL),(1849755755,10840078,1,1241712,1,1,1,'B',1,0.876582,64,543574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 158}}',14.7989,139095367,106604,NULL,'2018-07-25 09:23:22',1532510602,NULL),(1848724243,10840078,1,1500550,1,1,1,'B',1,0.893162,43,584076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',14.8219,137647041,110324,NULL,'2018-05-13 17:23:53',1526232233,NULL),(1849203177,10840078,1,320350,0,1,1,'A',1,0.939024,41,631042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',15.1809,138406892,42299,NULL,'2018-06-20 18:09:52',1529518192,NULL),(1849366860,10840078,1,476031,1,1,1,'A',1,0.907767,92,641337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',15.5931,138584475,230519,NULL,'2018-06-29 22:58:13',1530313093,NULL),(1849708215,10840078,1,183361,0,1,1,'B',1,0.8,104,385251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 685}}',15.884,139214452,445927,NULL,'2018-07-30 22:43:55',1532990635,NULL),(1849760241,10840078,1,67524,0,1,1,'B',1,0.843548,84,445781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 310}}',15.896,139212762,171962,NULL,'2018-07-30 20:31:41',1532982701,NULL),(1849640523,10840078,1,1044378,0,1,1,'B',1,0.85,97,485590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',16.0914,139095313,149387,NULL,'2018-07-25 09:19:13',1532510353,NULL),(1849406179,10840078,1,1506886,0,1,1,'B',1,0.846264,128,522609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 348}}',16.1748,138838574,216759,NULL,'2018-07-12 21:52:16',1531432336,NULL),(1849595420,10840078,1,1537171,1,1,1,'B',1,0.853147,57,467367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',16.1782,138920913,69186,NULL,'2018-07-16 19:29:35',1531769375,NULL),(1849625599,10840078,1,64102,1,1,1,'B',1,0.891156,200,538978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 294}}',16.3734,138919978,212712,NULL,'2018-07-16 18:32:35',1531765955,NULL),(1848720843,10840078,1,1036160,1,1,1,'B',1,0.895695,102,548080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',16.7179,137600677,178747,NULL,'2018-05-11 19:43:31',1526067811,NULL),(1852374784,10840078,1,1565086,1,1,1,'B',1,0.857143,132,496532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',17.0077,143306405,141170,NULL,'2019-03-20 18:43:47',1553107427,NULL),(1871949096,10840078,1,1414847,0,1,1,'B',1,0.852381,82,465135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',17.4535,172968541,96312,NULL,'2022-06-29 13:51:30',1656510690,NULL),(1871974451,10840078,1,2487378,0,1,1,'B',1,0.873967,109,521374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',17.9019,172968690,145618,NULL,'2022-06-29 13:58:07',1656511087,NULL),(1859622683,10840078,1,2551599,0,1,1,'B',1,0.872984,73,490308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',18.0863,154297315,113060,NULL,'2020-09-12 09:40:57',1599903657,NULL),(1849727509,10840078,1,119887,0,1,1,'B',1,0.882023,85,557778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 267}}',18.3524,139214394,191231,NULL,'2018-07-30 22:38:36',1532990316,NULL),(1849461839,10840078,1,1478838,0,1,1,'B',1,0.878307,57,511590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',18.4013,138837258,102484,NULL,'2018-07-12 20:26:11',1531427171,NULL),(1849605690,10840078,1,211801,1,1,1,'A',1,0.906897,64,612438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',18.4655,138920290,171471,NULL,'2018-07-16 18:53:05',1531767185,NULL),(1850277072,10840078,1,685368,1,1,1,'B',1,0.865979,167,561741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',18.5503,140093672,148754,NULL,'2018-09-12 17:05:09',1536771909,NULL),(1849468585,10840078,1,570970,1,1,1,'S',1,0.976923,65,799925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',18.629,138838445,161114,NULL,'2018-07-12 21:42:14',1531431734,NULL),(1871340230,10840078,1,560081,0,1,1,'B',1,0.832685,62,418767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',18.9617,172107899,99506,NULL,'2022-05-23 19:32:51',1653334371,NULL),(1849450257,10840078,1,1262761,1,1,1,'S',1,0.952899,138,734598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',19.3657,138838213,179605,NULL,'2018-07-12 21:27:09',1531430829,NULL),(1850650120,10840078,1,685204,1,1,1,'B',1,0.884956,113,673092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',19.589,140538551,74839,NULL,'2018-10-07 08:15:06',1538900106,NULL),(1871983096,10840078,1,1482140,1,1,1,'B',1,0.882096,97,526825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',19.7678,172968737,111760,NULL,'2022-06-29 14:01:01',1656511261,NULL),(1848666130,10840078,1,979769,0,1,1,'B',1,0.896226,304,633563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',19.8961,137646906,233412,NULL,'2018-05-13 17:15:51',1526231751,NULL),(1849560160,10840078,1,1382498,1,1,1,'B',1,0.847737,74,443124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',19.9896,138919494,117521,NULL,'2018-07-16 18:03:56',1531764236,NULL),(1849533739,10840078,1,1583157,1,1,1,'B',1,0.867606,123,527115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 355}}',20.009,138922044,203240,NULL,'2018-07-16 20:40:54',1531773654,NULL),(1848931248,10840078,1,45227,0,1,1,'A',1,0.953125,91,702678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',20.0417,137988653,136058,NULL,'2018-05-31 00:06:58',1527725218,NULL),(1849489496,10840078,1,1661261,1,1,1,'A',1,0.922619,160,679900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',20.049,138837651,128400,NULL,'2018-07-12 20:48:56',1531428536,NULL),(1849273660,10840078,1,1502285,0,1,1,'A',1,0.944853,83,652912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',20.1726,138584703,64728,NULL,'2018-06-29 23:21:24',1530314484,NULL),(1855391478,10840078,1,351269,0,1,1,'A',1,0.912879,89,588178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',20.3553,147908379,167405,NULL,'2019-12-29 20:33:37',1577651617,NULL),(1849363471,10840078,1,469419,0,1,1,'S',1,0.968085,94,764974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',20.5298,138584679,81620,NULL,'2018-06-29 23:18:35',1530314315,NULL),(1849274512,10840078,1,257296,0,1,1,'A',1,0.962766,59,698862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',20.5566,138584639,51943,NULL,'2018-06-29 23:14:54',1530314094,NULL),(1848565978,10840078,1,1317286,1,1,1,'B',1,0.866876,111,520239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 360}, \"maximum_statistics\": {\"great\": 477}}',20.6224,137376421,251017,NULL,'2018-04-30 19:33:45',1525116825,NULL),(1849569570,10840078,1,1266754,0,1,1,'B',1,0.876812,83,510874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',20.6495,138921761,115542,NULL,'2018-07-16 20:20:33',1531772433,NULL),(1849626055,10840078,1,1198946,1,1,1,'B',1,0.873047,104,525527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',20.6953,138922010,152808,NULL,'2018-07-16 20:38:16',1531773496,NULL),(1849494683,10840078,1,1418537,1,1,1,'A',1,0.933594,111,692193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',20.7098,138837543,140650,NULL,'2018-07-12 20:43:24',1531428204,NULL),(1849534573,10840078,1,693310,1,1,1,'A',1,0.945736,129,752124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',20.713,138943533,268206,NULL,'2018-07-17 22:04:37',1531865077,NULL),(1849614819,10840078,1,487110,1,1,1,'B',1,0.885714,95,516672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 315}}',20.7888,138919603,189551,NULL,'2018-07-16 18:10:43',1531764643,NULL),(1849542133,10840078,1,1517595,1,1,1,'S',1,0.958678,121,780114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',20.9795,138919692,146901,NULL,'2018-07-16 18:15:50',1531764950,NULL),(1849609612,10840078,1,57374,0,1,1,'A',1,0.941718,163,654309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',21.137,138943328,207448,NULL,'2018-07-17 21:49:21',1531864161,NULL),(1852889237,10840078,1,1720675,0,1,1,'B',1,0.861314,130,494689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',21.4028,144064616,148207,NULL,'2019-05-03 08:34:30',1556872470,NULL),(1849623894,10840078,1,1189546,1,1,1,'B',1,0.890351,228,596745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 178}, \"maximum_statistics\": {\"great\": 228}}',21.5178,138943023,151734,NULL,'2018-07-17 21:23:33',1531862613,NULL),(1854046406,10840078,1,1223877,0,1,1,'B',1,0.838757,206,492418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',21.5931,145760045,206404,NULL,'2019-08-09 13:28:46',1565357326,NULL),(1849614282,10840078,1,1617643,1,1,1,'B',1,0.872263,75,500956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',21.6725,138920190,73386,NULL,'2018-07-16 18:47:04',1531766824,NULL),(1849546805,10840078,1,410820,1,1,1,'B',1,0.878689,263,599161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',22.0247,138943206,280790,NULL,'2018-07-17 21:38:21',1531863501,NULL),(1849533869,10840078,1,261169,1,1,1,'A',1,0.933333,195,814926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',22.1819,138943488,260102,NULL,'2018-07-17 22:01:31',1531864891,NULL),(1849819685,10840078,1,448751,1,1,1,'B',1,0.881924,106,538336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 343}}',22.1912,139318501,172843,NULL,'2018-08-04 21:59:50',1533419990,NULL),(1849448999,10840078,1,110638,0,1,1,'A',1,0.909509,128,621334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 326}}',22.4335,138838482,203039,NULL,'2018-07-12 21:44:49',1531431889,NULL),(1853374758,10840078,1,343317,0,1,1,'A',1,0.910112,94,592237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',22.5515,144893979,95692,NULL,'2019-06-17 10:17:37',1560766657,NULL),(1872875714,10840078,1,1411650,1,1,1,'S',1,0.96,75,808887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',22.6569,174426956,57516,NULL,'2022-09-08 22:41:23',1662676883,NULL),(1849788315,10840078,1,262823,1,1,1,'B',1,0.871394,120,530228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 416}}',22.6709,139318733,244095,NULL,'2018-08-04 22:14:27',1533420867,NULL),(1875913792,10840078,1,1108918,1,1,1,'B',1,0.866795,159,542036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',22.9376,178965689,176300,NULL,'2023-05-19 23:55:33',1684540533,NULL),(1853741054,10840078,1,1602272,1,1,1,'B',1,0.885484,79,514166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',23.0291,145394385,146144,NULL,'2019-07-17 21:18:06',1563398286,NULL),(1849304173,10840078,1,1372428,1,1,1,'A',1,0.94,100,732319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',23.0875,138584390,78740,NULL,'2018-06-29 22:50:23',1530312623,NULL),(1849134194,10840078,1,1602453,1,1,1,'S',1,0.966942,121,804882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',23.2367,138406935,160311,NULL,'2018-06-20 18:13:10',1529518390,NULL),(1849140695,10840078,1,254877,0,1,1,'A',1,0.94152,171,721375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',23.2499,138406873,176712,NULL,'2018-06-20 18:08:24',1529518104,NULL),(1849620850,10840078,1,930378,1,1,1,'A',1,0.901786,217,684949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 224}}',23.5128,138921735,198430,NULL,'2018-07-16 20:18:27',1531772307,NULL),(1852423619,10840078,1,1505748,1,1,1,'B',1,0.895062,62,524466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',24.0567,143291680,107702,NULL,'2019-03-19 19:41:58',1553024518,NULL),(1853108208,10840078,1,1502283,0,1,1,'B',1,0.899498,48,564526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',24.1013,144475197,82124,NULL,'2019-05-25 11:51:17',1558785077,NULL),(1857583536,10840078,1,101803,0,1,1,'B',1,0.870192,88,479546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',24.2898,151313098,228188,NULL,'2020-05-24 03:29:51',1590290991,NULL),(1849533724,10840078,1,1459752,1,1,1,'B',1,0.854067,205,471105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 476}, \"maximum_statistics\": {\"great\": 627}}',24.4233,138921283,419009,NULL,'2018-07-16 19:51:45',1531770705,NULL),(1876180483,10840078,1,1051709,0,1,1,'B',1,0.85654,131,519227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',24.4305,179226165,137288,NULL,'2023-06-04 20:04:12',1685909052,NULL),(1871980221,10840078,1,683034,0,1,1,'B',1,0.884615,139,581510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',24.4615,172968787,153636,NULL,'2022-06-29 14:03:05',1656511385,NULL),(1849546328,10840078,1,1466169,1,1,1,'S',1,0.969828,116,807201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',24.702,138943639,160616,NULL,'2018-07-17 22:10:39',1531865439,NULL),(1849444469,10840078,1,1473220,1,1,1,'S',1,0.950311,161,729713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 161}}',24.8189,138837485,126278,NULL,'2018-07-12 20:40:01',1531428001,NULL),(1855263972,10840078,1,938558,0,1,1,'A',1,0.91954,69,674923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',25,147528057,45650,NULL,'2019-12-05 23:43:20',1575589400,NULL),(1849675446,10840078,1,397536,0,1,1,'B',1,0.876768,239,490373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 495}}',25.3322,139214506,297195,NULL,'2018-07-30 22:48:16',1532990896,NULL),(1849433940,10840078,1,285884,1,1,1,'B',1,0.897368,283,613915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 380}}',25.8583,138836731,325998,NULL,'2018-07-12 19:53:41',1531425221,NULL),(1849276956,10840078,1,1560165,1,1,1,'S',1,0.968085,94,763838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',25.9301,138584494,101419,NULL,'2018-06-29 22:59:55',1530313195,NULL),(1865512633,10840078,1,173558,0,1,1,'S',1,0.974026,77,812189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',26.0588,163263847,48258,NULL,'2021-06-23 14:26:33',1624458393,NULL),(1849534710,10840078,1,693313,1,1,1,'B',1,0.879487,211,548318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 390}}',26.1618,138943240,277521,NULL,'2018-07-17 21:41:31',1531863691,NULL),(1869812556,10840078,1,2917833,1,1,1,'A',1,0.9175,81,614361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',26.2499,169740073,118970,NULL,'2022-02-12 12:46:35',1644669995,NULL),(1855192327,10840078,1,652300,1,1,1,'S',1,0.992308,65,939926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',26.7763,147544178,48210,NULL,'2019-12-07 01:10:51',1575681051,NULL),(1875810088,10840078,1,2917835,1,1,1,'B',1,0.867273,97,508648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',26.8782,178675397,151430,NULL,'2023-05-01 18:45:39',1682966739,NULL),(1849378988,10840078,1,1561417,1,1,1,'A',1,0.942308,208,713508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 208}}',26.9716,138838169,196464,NULL,'2018-07-12 21:24:04',1531430644,NULL),(1849489221,10840078,1,63545,0,1,1,'A',1,0.944444,105,714012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',27.2837,138838104,222402,NULL,'2018-07-12 21:19:04',1531430344,NULL),(1852417807,10840078,1,1502237,1,1,1,'A',1,0.977612,62,744014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',27.5693,143290001,71732,NULL,'2019-03-19 17:22:48',1553016168,NULL),(1849325236,10840078,1,1266755,0,1,1,'S',1,0.991071,112,818954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',27.9929,138584655,92203,NULL,'2018-06-29 23:16:39',1530314199,NULL),(1861253588,10840078,1,1036936,1,1,1,'A',1,0.902482,163,587484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',28.095,156837979,377208,NULL,'2020-12-14 01:56:51',1607911011,NULL),(1875915658,10840078,1,567838,0,1,1,'B',1,0.865482,157,507807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 591}}',28.1165,178965548,353960,NULL,'2023-05-19 23:40:33',1684539633,NULL),(1852343321,10840078,1,469269,0,1,1,'A',1,0.950311,123,735154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',28.1998,143290040,146058,NULL,'2019-03-19 17:25:46',1553016346,NULL),(1852836780,10840078,1,1357108,1,1,1,'A',1,0.909707,140,602768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443}}',28.3021,144064499,269680,NULL,'2019-05-03 08:19:07',1556871547,NULL),(1872010044,10840078,1,1205381,1,1,1,'B',1,0.891697,81,546509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',28.3825,172968394,193338,NULL,'2022-06-29 13:45:00',1656510300,NULL),(1849610595,10840078,1,57933,1,1,1,'B',1,0.891089,123,543895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 303}}',28.3975,138943383,187566,NULL,'2018-07-17 21:52:55',1531864375,NULL),(1849442113,10840078,1,41886,1,1,1,'A',1,0.927778,225,626534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 270}}',28.7303,138837609,239638,NULL,'2018-07-12 20:46:31',1531428391,NULL),(1849367440,10840078,1,1181223,1,1,1,'S',1,0.979412,170,865806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',28.765,138584575,134266,NULL,'2018-06-29 23:08:00',1530313680,NULL),(1853187256,10840078,1,1459752,1,1,1,'B',1,0.869219,173,534148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',29.9761,144475150,450880,NULL,'2019-05-25 11:48:44',1558784924,NULL),(1849621213,10840078,1,1493824,1,1,1,'S',1,0.975096,261,853347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',30.2226,138919463,256929,NULL,'2018-07-16 18:01:42',1531764102,NULL),(1852375994,10840078,1,1565087,1,1,1,'S',1,0.981618,136,862175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',30.2583,143306421,111159,NULL,'2019-03-20 18:45:41',1553107541,NULL),(1872294300,10840078,1,777265,1,1,1,'A',1,0.927778,90,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',30.3202,173382866,59992,NULL,'2022-07-18 09:47:31',1658137651,NULL),(1849612994,10840078,1,1313276,1,1,1,'A',1,0.930435,201,669958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 345}}',30.816,138919904,394164,NULL,'2018-07-16 18:27:07',1531765627,NULL),(1852411698,10840078,1,745979,1,1,1,'A',1,0.909774,136,645791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 228, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 266}}',30.9971,143290174,221156,NULL,'2019-03-19 17:34:43',1553016883,NULL),(1854060515,10840078,1,897800,0,1,1,'A',1,0.906326,114,586886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 411}}',31.0746,145759975,228046,NULL,'2019-08-09 13:24:22',1565357062,NULL),(1849490061,10840078,1,346874,0,1,1,'A',1,0.933213,277,727379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',31.3166,138837304,239931,NULL,'2018-07-12 20:28:43',1531427323,NULL),(1849522453,10840078,1,75069,0,1,1,'A',1,0.964876,184,765951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',31.4653,138920791,228378,NULL,'2018-07-16 19:23:24',1531769004,NULL),(1849258088,10840078,1,75071,0,1,1,'A',1,0.939689,257,772079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',31.7188,138584544,240876,NULL,'2018-06-29 23:04:30',1530313470,NULL),(1849597879,10840078,1,1491446,1,1,1,'A',1,0.964286,162,768477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',32.4039,138920492,186073,NULL,'2018-07-16 19:05:52',1531767952,NULL),(1849608062,10840078,1,128323,0,1,1,'A',1,0.926027,263,680301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',32.6555,138920053,394182,NULL,'2018-07-16 18:38:08',1531766288,NULL),(1875832474,10840078,1,777795,0,1,1,'A',1,0.918919,248,689802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',33.0703,178676766,327700,NULL,'2023-05-01 20:32:33',1682973153,NULL),(1855260008,10840078,1,177324,1,1,1,'S',1,0.97931,145,881527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',33.3911,147527989,124905,NULL,'2019-12-05 23:34:00',1575588840,NULL),(1872235315,10840078,1,1411649,1,1,1,'A',1,0.92963,130,747502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',33.7477,173383189,119068,NULL,'2022-07-18 10:10:06',1658139006,NULL),(1871927112,10840078,1,905991,1,1,1,'S',1,0.973684,76,891131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',33.763,173080975,45070,NULL,'2022-07-04 13:10:10',1656940210,NULL),(1872213845,10840078,1,489402,0,1,1,'A',1,0.945055,142,743003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',34.0734,173382808,170650,NULL,'2022-07-18 09:43:22',1658137402,NULL),(1849475216,10840078,1,888304,1,1,1,'A',1,0.977337,351,847063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',34.11,138837424,300890,NULL,'2018-07-12 20:37:03',1531427823,NULL),(1872254126,10840078,1,249264,0,1,1,'B',1,0.885294,295,561247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',34.1648,173371764,525555,NULL,'2022-07-17 19:26:58',1658086018,NULL),(1849324139,10840078,1,745980,1,1,1,'S',1,0.961957,184,792754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',34.3259,138584303,146326,NULL,'2018-06-29 22:42:37',1530312157,NULL),(1872030054,10840078,1,3335349,1,1,1,'A',1,0.95092,297,754427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',34.3473,173080955,407084,NULL,'2022-07-04 13:09:08',1656940148,NULL),(1855371569,10840078,1,176383,0,1,1,'A',1,0.901554,132,625256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',34.6439,147908335,133520,NULL,'2019-12-29 20:29:52',1577651392,NULL),(1871963128,10840078,1,1030907,0,1,1,'A',1,0.95641,177,809035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',34.7109,173081010,166196,NULL,'2022-07-04 13:12:08',1656940328,NULL),(1854712857,10840078,1,261183,0,1,1,'A',1,0.954286,169,774257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',35.0766,146800475,155613,NULL,'2019-10-20 00:55:05',1571532905,NULL),(1855365613,10840078,1,1161585,0,1,1,'A',1,0.930617,215,695709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',35.2383,147908180,359082,NULL,'2019-12-29 20:18:45',1577650725,NULL),(1855254248,10840078,1,324174,1,1,1,'S',1,0.963855,166,794268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',35.6089,147528021,166280,NULL,'2019-12-05 23:38:10',1575589090,NULL),(1872245849,10840078,1,1021965,0,1,1,'A',1,0.922993,136,614712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',36.1549,173372057,283106,NULL,'2022-07-17 19:45:28',1658087128,NULL),(1868033291,10840078,1,2561451,1,1,1,'A',1,0.903509,390,646528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627}}',36.3771,167077575,468960,NULL,'2021-10-30 11:30:40',1635593440,NULL),(1849749514,10840078,1,1419487,1,1,1,'S',1,0.960557,431,774390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 397}, \"maximum_statistics\": {\"great\": 431}}',36.8968,139095761,487608,NULL,'2018-07-25 09:50:46',1532512246,NULL),(1872286715,10840078,1,331986,0,1,1,'S',1,0.97043,186,823224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',38.6049,173404815,180876,NULL,'2022-07-19 10:34:49',1658226889,NULL),(1853261017,10840078,1,1554146,1,1,1,'A',1,0.912718,286,668263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',38.6847,144596018,349004,NULL,'2019-05-31 23:59:07',1559347147,NULL),(1871949435,10840078,1,179533,0,1,1,'S',1,0.968586,191,869339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',38.9015,173081095,167882,NULL,'2022-07-04 13:16:39',1656940599,NULL),(1854668323,10840078,1,1306381,1,1,1,'A',1,0.949814,218,764310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',39.0035,146800513,245876,NULL,'2019-10-20 00:59:24',1571533164,NULL),(1852880496,10840078,1,1506885,1,1,1,'A',1,0.936916,140,682650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',40.1943,144064648,267574,NULL,'2019-05-03 08:38:04',1556872684,NULL),(1871986007,10840078,1,1112524,1,1,1,'A',1,0.925882,148,663077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',40.2245,172968327,360596,NULL,'2022-06-29 13:41:39',1656510099,NULL),(1872202539,10840078,1,1286441,1,1,1,'A',1,0.938492,183,733012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',40.3721,173404883,216564,NULL,'2022-07-19 10:38:48',1658227128,NULL),(1849818556,10840078,1,100971,1,1,1,'A',1,0.971354,229,774265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',40.5283,139318624,272079,NULL,'2018-08-04 22:07:36',1533420456,NULL),(1849436573,10840078,1,1119527,1,1,1,'S',1,0.980769,364,863145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 364}}',41.0452,138836892,489900,NULL,'2018-07-12 20:02:55',1531425775,NULL),(1854043615,10840078,1,1746841,1,1,1,'S',1,0.97205,161,922628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',41.1695,145786172,135104,NULL,'2019-08-11 00:33:46',1565483626,NULL),(1852417917,10840078,1,1502283,1,1,1,'A',1,0.957286,149,778739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',41.1771,143290082,155150,NULL,'2019-03-19 17:28:10',1553016490,NULL),(1855145986,10840078,1,955487,0,1,1,'A',1,0.921965,173,744354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',41.2545,147543891,158310,NULL,'2019-12-07 00:43:40',1575679420,NULL),(1857604391,10840078,1,792888,1,1,1,'A',1,0.954955,218,768604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',41.674,151325362,295536,NULL,'2020-05-24 13:32:12',1590327132,NULL),(1855181785,10840078,1,624945,1,1,1,'A',1,0.945312,192,807697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',42.3435,147528042,189980,NULL,'2019-12-05 23:41:12',1575589272,NULL),(1853158793,10840078,1,1419487,1,1,1,'A',1,0.981439,212,869610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',42.4753,144475062,493395,NULL,'2019-05-25 11:43:58',1558784638,NULL),(1872278456,10840078,1,729810,1,1,1,'S',1,0.982234,197,905685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',42.5837,173382911,201090,NULL,'2022-07-18 09:49:57',1658137797,NULL),(1872278359,10840078,1,308007,0,1,1,'A',1,0.967433,219,782173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',42.8884,173383020,233720,NULL,'2022-07-18 09:57:48',1658138268,NULL),(1871980902,10840078,1,685714,1,1,1,'A',1,0.920195,245,678640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',44.2383,172968145,261094,NULL,'2022-06-29 13:33:01',1656509581,NULL),(1872757515,10840078,1,241794,0,1,1,'A',1,0.951264,244,743733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',45.119,174145125,220078,NULL,'2022-08-24 16:40:20',1661359220,NULL),(1856108026,10840078,1,546628,1,1,1,'S',1,0.988739,222,911431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',45.6582,148943264,239036,NULL,'2020-02-29 02:13:42',1582942422,NULL),(1871371674,10840078,1,705827,1,1,1,'A',1,0.957747,226,765186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',47.4435,172107737,311810,NULL,'2022-05-23 19:24:52',1653333892,NULL),(1857598695,10840078,1,781907,1,1,1,'S',1,0.967925,265,867014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',48.3167,151421809,304684,NULL,'2020-05-27 20:28:04',1590611284,NULL),(1857620643,10840078,1,818076,0,1,1,'A',1,0.976378,134,799768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',48.3905,151313212,176918,NULL,'2020-05-24 03:38:04',1590291484,NULL),(1872262117,10840078,1,1463482,1,1,1,'A',1,0.96,149,799095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',49.0947,173371984,317766,NULL,'2022-07-17 19:41:08',1658086868,NULL),(1862372827,10840078,1,392097,0,1,1,'S',1,0.97619,273,895480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',50.1827,158747624,278574,NULL,'2021-02-13 16:13:45',1613232825,NULL),(1858376072,10840078,1,799488,1,1,1,'A',1,0.981081,160,860788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',50.4115,152594483,171332,NULL,'2020-07-10 11:36:44',1594381004,NULL),(1872712896,10840078,1,1307737,1,1,1,'A',1,0.972141,317,850573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',52.9832,174186544,389144,NULL,'2022-08-26 21:55:51',1661550951,NULL),(1876050485,10840078,1,1493823,1,1,1,'A',1,0.959839,266,812024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',54.594,179043366,525316,NULL,'2023-05-24 20:19:09',1684959549,NULL),(1855320015,10840078,1,685026,1,1,1,'A',1,0.971893,194,838938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',58.8521,147908306,298264,NULL,'2019-12-29 20:27:47',1577651267,NULL),(1846047018,10849330,1,115604,0,1,1,'A',1,0.914352,94,164286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',NULL,133410379,102674,NULL,'2017-10-09 17:02:28',1507568548,NULL),(1853524597,10849330,1,115604,1,1,1,'A',1,0.944444,102,667437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',NULL,145081540,145975,NULL,'2019-06-28 12:24:57',1561724697,NULL),(1853527942,10849330,1,753259,1,1,1,'A',1,0.948148,245,823432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',NULL,145121942,495810,NULL,'2019-06-30 19:30:59',1561923059,NULL),(1861881531,10849330,1,770227,1,1,1,'D',1,0.505682,47,39073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 98, \"great\": 101}, \"maximum_statistics\": {\"great\": 264}}',NULL,157790893,63234,NULL,'2021-01-14 16:48:40',1610642920,NULL),(1853569616,10849330,1,1483394,1,1,1,'S',1,0.976636,214,849275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',NULL,145118714,295141,NULL,'2019-06-30 15:33:52',1561908832,NULL),(1861863360,10849330,1,2095313,1,1,1,'S',1,0.997333,375,814148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375}}',NULL,157790522,412335,NULL,'2021-01-14 16:32:42',1610641962,NULL),(1862205743,10849330,1,2200511,1,1,1,'B',1,0.826303,169,433136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 305}, \"maximum_statistics\": {\"great\": 403}}',NULL,158471457,218976,NULL,'2021-02-05 19:03:34',1612551814,NULL),(1853353151,10849330,1,1514865,0,1,1,'D',1,0.676471,61,209113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 221}, \"maximum_statistics\": {\"great\": 425}}',1.85809,144866634,198419,NULL,'2019-06-15 19:46:10',1560627970,NULL),(1853605209,10849330,1,80,0,1,1,'C',1,0.786089,83,343013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 381}}',10.8627,145263857,194074,NULL,'2019-07-09 18:23:26',1562696606,NULL),(1853554158,10849330,1,1580332,1,1,1,'S',1,0.975,40,814138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',14.857,145052964,173291,NULL,'2019-06-26 16:45:47',1561567547,NULL),(1852015670,10849330,1,1349775,1,1,1,'X',1,1,44,972100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.7481,142768465,68616,NULL,'2019-02-16 10:13:50',1550312030,NULL),(1846670533,10849330,1,397536,0,1,1,'B',1,0.883838,130,485300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 495}}',19.5526,134438530,259410,NULL,'2017-12-04 16:24:52',1512404692,NULL),(1875531124,10849330,1,528532,0,1,1,'A',1,0.939597,48,626088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',20.8552,178361177,71868,NULL,'2023-04-12 16:13:30',1681316010,NULL),(1853562653,10849330,1,1347748,1,1,1,'X',1,1,68,876024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',21.8185,145052925,181096,NULL,'2019-06-26 16:43:07',1561567387,NULL),(1853673096,10849330,1,1857981,1,1,1,'X',1,1,156,847616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',22.5766,145179885,158744,NULL,'2019-07-04 15:11:21',1562253081,NULL),(1846639299,10849330,1,374115,0,1,1,'A',1,0.938596,163,342117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',22.6625,134438222,300748,NULL,'2017-12-04 16:06:38',1512403598,NULL),(1845783440,10849330,1,315550,0,1,1,'A',1,0.940476,118,613539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',22.7386,132982554,186444,NULL,'2017-09-15 16:59:02',1505494742,NULL),(1853334450,10849330,1,172024,0,1,1,'S',1,0.989691,97,836195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',22.8004,144732601,120165,NULL,'2019-06-08 10:38:26',1559990306,NULL),(1853709414,10849330,1,647173,1,1,1,'S',1,0.995798,119,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',23.2444,145173550,380724,NULL,'2019-07-04 06:37:20',1562222240,NULL),(1853546609,10849330,1,1571864,1,1,1,'S',1,0.994186,86,867485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',23.4211,145121478,215862,NULL,'2019-06-30 18:56:08',1561920968,NULL),(1854604872,10849330,1,1346132,1,1,1,'A',1,0.907895,76,791805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',23.4418,146678967,95011,NULL,'2019-10-11 15:10:11',1570806611,NULL),(1854604885,10849330,1,1346132,1,1,1,'SH',1,0.986842,76,1011910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',23.914,146679020,112878,NULL,'2019-10-11 15:13:41',1570806821,NULL),(1845754591,10849330,1,453359,0,1,1,'A',1,0.919192,84,557099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',23.9379,132999574,167595,NULL,'2017-09-16 13:39:35',1505569175,NULL),(1845672181,10849330,1,374115,0,1,1,'A',1,0.922807,163,642309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',24.1826,132999238,337720,NULL,'2017-09-16 13:23:05',1505568185,NULL),(1862520304,10849330,1,173120,1,1,1,'S',1,0.993902,82,878393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',25.0514,158819084,271542,NULL,'2021-02-15 18:12:12',1613412732,NULL),(1853503549,10849330,1,1522128,1,1,1,'SH',1,0.985207,169,957356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',25.8041,145121779,247230,NULL,'2019-06-30 19:19:46',1561922386,NULL),(1875560742,10849330,1,3930792,1,1,1,'B',1,0.872979,154,495861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 433}}',25.9361,178361483,250176,NULL,'2023-04-12 16:31:47',1681317107,NULL),(1849499513,10849330,1,1181644,1,1,1,'A',1,0.904564,172,619560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 210, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 241}}',26.1514,138754119,245349,NULL,'2018-07-08 17:26:11',1531070771,NULL),(1846094255,10849330,1,1114044,1,1,1,'S',1,0.983146,89,853301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',27.4077,133652412,119412,NULL,'2017-10-23 18:37:14',1508783834,NULL),(1845808958,10849330,1,10818,0,1,1,'A',1,0.927273,102,661838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 220}}',27.7,133267790,114160,NULL,'2017-10-01 17:03:33',1506877413,NULL),(1853648409,10849330,1,1253831,1,1,1,'A',1,0.974747,98,871411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',27.7125,145173608,133350,NULL,'2019-07-04 06:44:40',1562222680,NULL),(1875586480,10849330,1,3737440,1,1,1,'S',1,0.979592,147,881459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',28.4911,178361298,147060,NULL,'2023-04-12 16:21:10',1681316470,NULL),(1853276827,10849330,1,406035,1,1,1,'X',1,1,165,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',28.4952,144698696,202565,NULL,'2019-06-06 14:24:00',1559831040,NULL),(1850778506,10849330,1,1119785,0,1,1,'S',1,0.97973,74,817874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,140699890,64517,NULL,'2018-10-16 19:50:09',1539719409,NULL),(1847207376,10849330,1,468990,0,1,1,'A',1,0.956081,127,712394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',29.9377,135317806,95212,NULL,'2018-01-16 15:56:55',1516118215,NULL),(1853552633,10849330,1,1325177,1,1,1,'S',1,0.993976,83,848433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',30.0641,145118600,48387,NULL,'2019-06-30 15:24:36',1561908276,NULL),(1853550990,10849330,1,1322346,1,1,1,'A',1,0.912162,117,655187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',30.2902,145118608,103106,NULL,'2019-06-30 15:25:33',1561908333,NULL),(1853633396,10849330,1,510731,0,1,1,'A',1,0.961268,97,821696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',30.4457,145173638,371560,NULL,'2019-07-04 06:48:32',1562222912,NULL),(1853582734,10849330,1,462168,1,1,1,'S',1,0.996063,127,916398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',30.7445,145121403,261975,NULL,'2019-06-30 18:49:35',1561920575,NULL),(1853483474,10849330,1,685089,1,1,1,'SH',1,0.986207,145,913210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',31.2012,145121837,230215,NULL,'2019-06-30 19:23:43',1561922623,NULL),(1853587346,10849330,1,1183812,1,1,1,'SH',1,0.983425,181,914294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',31.7306,145121737,224325,NULL,'2019-06-30 19:16:24',1561922184,NULL),(1854895631,10849330,1,384051,1,1,1,'S',1,0.986339,183,839786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',32.4438,147136810,189126,NULL,'2019-11-10 13:15:43',1573391743,NULL),(1861865028,10849330,1,1295249,1,1,1,'S',1,0.995455,110,916183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',32.511,157790668,174808,NULL,'2021-01-14 16:39:02',1610642342,NULL),(1853584374,10849330,1,1714573,0,1,1,'S',1,0.990476,105,851877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',33.4147,145117624,64893,NULL,'2019-06-30 14:14:56',1561904096,NULL),(1849499722,10849330,1,1181898,1,1,1,'S',1,0.996795,156,881748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 156}}',33.4618,138754153,216614,NULL,'2018-07-08 17:28:16',1531070896,NULL),(1853661910,10849330,1,1272701,1,1,1,'A',1,0.962838,168,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',34.2047,145263736,269386,NULL,'2019-07-09 18:12:38',1562695958,NULL),(1855921136,10849330,1,682549,1,1,1,'S',1,0.988479,217,852116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',34.4,148726803,388765,NULL,'2020-02-16 19:48:51',1581882531,NULL),(1853109128,10849330,1,678090,0,1,1,'A',1,0.931208,147,613429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',34.8012,144518873,177549,NULL,'2019-05-27 15:24:13',1558970653,NULL),(1875586414,10849330,1,3736424,1,1,1,'A',1,0.944611,248,728667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',34.8326,178361334,240290,NULL,'2023-04-12 16:23:19',1681316599,NULL),(1862273029,10849330,1,1509550,1,1,1,'S',1,0.987903,124,895392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',35.3651,158471828,128526,NULL,'2021-02-05 19:15:15',1612552515,NULL),(1853551052,10849330,1,1322400,1,1,1,'S',1,0.995413,109,905498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',35.5166,145118606,80842,NULL,'2019-06-30 15:25:18',1561908318,NULL),(1850496405,10849330,1,808391,1,1,1,'X',1,1,180,902899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',35.5935,140330314,182424,NULL,'2018-09-25 16:46:04',1537893964,NULL),(1853673107,10849330,1,1857981,1,1,1,'SH',1,0.951923,156,1006337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',35.6714,145179931,164507,NULL,'2019-07-04 15:15:26',1562253326,NULL),(1846853198,10849330,1,557816,0,1,1,'A',1,0.914966,134,600186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',36.3966,134773925,268627,NULL,'2017-12-21 19:20:58',1513884058,NULL),(1862298067,10849330,1,473208,1,1,1,'S',1,0.996667,150,900869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',37.315,158472101,180438,NULL,'2021-02-05 19:24:07',1612553047,NULL),(1858683525,10849330,1,920991,1,1,1,'X',1,1,186,933918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',38.4348,152922919,261619,NULL,'2020-07-22 17:56:12',1595440572,NULL),(1852012738,10849330,1,1347842,1,1,1,'S',1,0.995495,111,869023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',39.2627,142768487,76871,NULL,'2019-02-16 10:14:57',1550312097,NULL),(1854001815,10849330,1,1347435,1,1,1,'X',1,1,111,838700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.8727,145765484,91624,NULL,'2019-08-09 19:44:09',1565379849,NULL),(1853582320,10849330,1,1712012,1,1,1,'A',1,0.95,138,800810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',40.0613,145117689,121994,NULL,'2019-06-30 14:18:18',1561904298,NULL),(1862293437,10849330,1,468989,0,1,1,'S',1,0.971564,211,805499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',40.4655,158471911,196792,NULL,'2021-02-05 19:17:49',1612552669,NULL),(1853582193,10849330,1,1711983,0,1,1,'S',1,0.994792,96,886123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',41.5382,145117660,66740,NULL,'2019-06-30 14:17:10',1561904230,NULL),(1855706445,10849330,1,1409615,1,1,1,'S',1,0.990196,102,854822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',41.9001,148443873,74307,NULL,'2020-02-01 11:20:06',1580556006,NULL),(1850418501,10849330,1,722236,1,1,1,'S',1,0.967532,154,853591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',42.3132,140330387,130140,NULL,'2018-09-25 16:50:06',1537894206,NULL),(1846164617,10849330,1,736217,0,1,1,'A',1,0.959203,384,759009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 527}}',42.4043,133679090,425570,NULL,'2017-10-25 13:21:37',1508937697,NULL),(1853579825,10849330,1,159226,0,1,1,'A',1,0.97314,192,822097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 242}}',43.5759,145022336,339794,NULL,'2019-06-24 19:13:37',1561403617,NULL),(1861480392,10849330,1,950233,1,1,1,'S',1,0.987624,202,890034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',43.6256,157352918,264757,NULL,'2020-12-30 17:04:58',1609347898,NULL),(1862297588,10849330,1,2338613,0,1,1,'S',1,0.965649,131,749153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',43.9103,158471987,106824,NULL,'2021-02-05 19:20:37',1612552837,NULL),(1853581778,10849330,1,1711830,1,1,1,'A',1,0.939873,156,792815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',44.0292,145117674,134330,NULL,'2019-06-30 14:17:28',1561904248,NULL),(1855051245,10849330,1,1541746,1,1,1,'S',1,0.995726,234,887188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',44.356,147421189,291502,NULL,'2019-11-28 18:02:37',1574964157,NULL),(1861197997,10849330,1,38696,1,1,1,'A',1,0.96817,268,751024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 14}}',45.4682,156909542,441376,NULL,'2020-12-16 12:45:58',1608122758,NULL),(1861223037,10849330,1,973735,1,1,1,'A',1,0.959627,182,764111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',45.9831,156909458,289917,NULL,'2020-12-16 12:42:19',1608122539,NULL),(1875531890,10849330,1,3496281,1,1,1,'A',1,0.957424,174,732578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 458}}',46.2866,178361374,329454,NULL,'2023-04-12 16:25:44',1681316744,NULL),(1853609466,10849330,1,671413,1,1,1,'S',1,0.993617,235,935841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',46.8124,145180128,209662,NULL,'2019-07-04 15:27:40',1562254060,NULL),(1853351021,10849330,1,1641089,1,1,1,'S',1,0.985876,177,871692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',47.1269,144919097,196095,NULL,'2019-06-18 19:43:47',1560887027,NULL),(1873797176,10849330,1,271776,1,1,1,'S',1,0.986559,186,867053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',47.1708,175787925,226150,NULL,'2022-11-20 11:49:43',1668944983,NULL),(1861499658,10849330,1,1845294,1,1,1,'S',1,0.993535,232,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',50.0154,157353072,275050,NULL,'2020-12-30 17:10:06',1609348206,NULL),(1853695039,10849330,1,787748,1,1,1,'S',1,0.987923,207,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',50.5599,145180044,300134,NULL,'2019-07-04 15:22:35',1562253755,NULL),(1859839729,10849330,1,377741,1,1,1,'A',1,0.979434,248,791433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',51.1298,154706957,300591,NULL,'2020-09-27 13:07:15',1601212035,NULL),(1849499744,10849330,1,1181898,1,1,1,'S',1,0.971154,156,755228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',51.5906,138754200,123562,NULL,'2018-07-08 17:31:12',1531071072,NULL),(1853494852,10849330,1,1511864,1,1,1,'S',1,0.98538,342,877252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',52.5951,145086931,384768,NULL,'2019-06-28 18:12:04',1561745524,NULL),(1853689039,10849330,1,1315384,1,1,1,'X',1,1,222,842524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',53.0854,145180005,217190,NULL,'2019-07-04 15:20:13',1562253613,NULL),(1855747881,10849330,1,1253820,1,1,1,'S',1,0.991429,175,933780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',53.0856,148444027,198468,NULL,'2020-02-01 11:32:53',1580556773,NULL),(1861475024,10849330,1,2358654,1,1,1,'S',1,0.986063,287,827836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',53.6053,157352855,261130,NULL,'2020-12-30 17:02:39',1609347759,NULL),(1853618457,10849330,1,1503407,1,1,1,'A',1,0.971014,305,823908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 345}}',54.4452,145173570,313159,NULL,'2019-07-04 06:40:23',1562222423,NULL),(1854549630,10849330,1,1587911,1,1,1,'S',1,0.991561,237,787274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',56.3764,146678929,224992,NULL,'2019-10-11 15:06:28',1570806388,NULL),(1853692046,10849330,1,1138718,1,1,1,'S',1,0.995879,364,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',57.1155,145324371,519168,NULL,'2019-07-13 15:23:25',1563031405,NULL),(1855779400,10849330,1,1588684,1,1,1,'S',1,0.985994,357,850360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',57.8163,148443898,367210,NULL,'2020-02-01 11:22:32',1580556152,NULL),(1858159309,10849330,1,351190,0,1,1,'S',1,0.994975,597,878016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 591}, \"maximum_statistics\": {\"great\": 597}}',62.8117,152114873,543738,NULL,'2020-06-21 18:53:34',1592765614,NULL),(1853641700,10849330,1,106249,1,1,1,'SH',1,0.989362,423,953585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',64.1862,145173675,465820,NULL,'2019-07-04 06:53:29',1562223209,NULL),(1853607523,10849330,1,306207,1,1,1,'S',1,0.988562,306,880339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',64.5293,145324752,341114,NULL,'2019-07-13 15:47:20',1563032840,NULL),(1853306282,10849330,1,808136,1,1,1,'S',1,0.990476,315,893965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',65.3605,144756922,284210,NULL,'2019-06-09 15:25:34',1560093934,NULL),(1858093500,10849330,1,455321,1,1,1,'S',1,0.992711,343,896374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 343}}',68.182,152114731,356439,NULL,'2020-06-21 18:46:42',1592765202,NULL),(1853527627,10849330,1,1848233,1,1,1,'S',1,0.991354,694,910676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682}, \"maximum_statistics\": {\"great\": 694}}',70.7551,145122021,676980,NULL,'2019-06-30 19:37:05',1561923425,NULL),(1854934512,10849330,1,848511,1,1,1,'S',1,0.984053,533,824359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 516}, \"maximum_statistics\": {\"great\": 533}}',76.5518,147136898,633930,NULL,'2019-11-10 13:21:33',1573392093,NULL),(1857928263,10849330,1,879358,1,1,1,'S',1,0.976817,798,869943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 761}, \"maximum_statistics\": {\"great\": 798}}',118.938,151780078,983910,NULL,'2020-06-09 14:27:50',1591712870,NULL),(1853707333,10851940,1,454644,0,1,1,'D',1,0.415584,12,131508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 15}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.020096,145312306,59948,NULL,'2019-07-12 21:38:37',1562967517,NULL),(1845916298,10869389,1,47356,1,1,1,'B',1,0.845992,206,105699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',NULL,133251935,342810,NULL,'2017-09-30 23:32:34',1506814354,NULL),(2410730526,10869389,1,132568,1,1,1,'S',1,0.998644,1475,948853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182939465,1829720,NULL,'2024-02-26 05:52:54',1708926774,NULL),(2367098905,10869389,1,168593,1,1,1,'S',1,0.998578,1406,955984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',NULL,182839034,1639930,NULL,'2024-02-18 11:54:38',1708257278,NULL),(1877577312,10869389,1,176478,1,1,1,'S',1,0.999679,1559,953657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1559}}',NULL,181217011,1920470,NULL,'2023-10-16 12:14:12',1697458452,NULL),(1875303829,10869389,1,258338,1,1,1,'X',1,1,1562,959776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1562}}',NULL,177997477,1904640,NULL,'2023-03-23 11:10:20',1679569820,NULL),(1874800630,10869389,1,269411,1,1,1,'S',1,0.997059,1360,932865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1360}}',NULL,177249289,1562100,NULL,'2023-02-08 10:38:07',1675852687,NULL),(1878028151,10869389,1,430835,1,1,1,'S',1,0.998693,2295,949195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2295}}',NULL,181729213,2785510,NULL,'2023-11-25 03:55:04',1700884504,NULL),(2371773361,10869389,1,440544,1,1,1,'S',1,0.998843,432,956307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 432}}',NULL,182849345,433950,NULL,'2024-02-19 06:59:41',1708325981,NULL),(2371780878,10869389,1,440546,1,1,1,'S',1,0.961735,196,938253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',NULL,182849369,181035,NULL,'2024-02-19 07:02:40',1708326160,NULL),(2371776328,10869389,1,440549,1,1,1,'S',1,0.998503,334,1004425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',NULL,182849354,350244,NULL,'2024-02-19 07:00:52',1708326052,NULL),(2371782520,10869389,1,460045,1,1,1,'S',1,0.973404,94,880249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',NULL,182849372,64488,NULL,'2024-02-19 07:03:19',1708326199,NULL),(2371783844,10869389,1,460046,1,1,1,'S',1,0.985915,71,906678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',NULL,182849379,58234,NULL,'2024-02-19 07:03:51',1708326231,NULL),(2371785228,10869389,1,460058,0,1,1,'X',1,1,26,899045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,182849384,39867,NULL,'2024-02-19 07:04:23',1708326263,NULL),(2371779086,10869389,1,514972,1,1,1,'S',1,0.989011,273,982575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',NULL,182849359,282378,NULL,'2024-02-19 07:01:58',1708326118,NULL),(2453679035,10869389,1,666515,1,1,1,'S',1,0.998401,1563,946671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1563}}',NULL,183035561,1909950,NULL,'2024-03-05 07:25:50',1709623550,NULL),(2487231679,10869389,1,671499,1,1,1,'S',1,0.991758,364,974225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',NULL,183110493,386292,NULL,'2024-03-11 06:52:09',1710139929,NULL),(2487229080,10869389,1,671501,1,1,1,'X',1,1,190,1001960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',NULL,183110489,180589,NULL,'2024-03-11 06:51:00',1710139860,NULL),(2487236895,10869389,1,671502,1,1,1,'S',1,0.99177,486,1017360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',NULL,183110507,591096,NULL,'2024-03-11 06:54:29',1710140069,NULL),(2487243479,10869389,1,671504,1,1,1,'S',1,0.997751,667,1008125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',NULL,183110524,813246,NULL,'2024-03-11 06:57:23',1710140243,NULL),(1875561718,10869389,1,694940,1,1,1,'S',1,0.998343,1811,955026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',NULL,178426058,2027630,NULL,'2023-04-16 10:31:57',1681641117,NULL),(1856922663,10869389,1,695938,1,1,1,'A',1,0.993984,990,988748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1579}}',NULL,150101145,1783308,NULL,'2020-04-14 02:07:59',1586830079,NULL),(1874434145,10869389,1,695938,1,1,1,'S',1,0.994617,1579,1035016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1579}}',NULL,176579669,1896951,NULL,'2023-01-02 10:46:41',1672656401,NULL),(1856925575,10869389,1,703053,1,1,1,'S',1,0.991918,1361,990669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1339, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1361}}',NULL,150107740,1632966,NULL,'2020-04-14 08:16:13',1586852173,NULL),(1877857359,10869389,1,743086,1,1,1,'X',1,1,1621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,181656868,1908720,NULL,'2023-11-19 09:46:53',1700387213,NULL),(2450300532,10869389,1,800534,1,1,1,'S',1,0.979675,369,950811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',NULL,183028412,401238,NULL,'2024-03-04 15:13:26',1709565206,NULL),(2450295871,10869389,1,801015,1,1,1,'S',1,0.979228,337,947955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 337}}',NULL,183028405,351990,NULL,'2024-03-04 15:12:25',1709565145,NULL),(2450277926,10869389,1,801096,1,1,1,'S',1,0.980072,276,970205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',NULL,183028354,298741,NULL,'2024-03-04 15:08:25',1709564905,NULL),(2450265556,10869389,1,801375,1,1,1,'S',1,0.980952,210,977255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',NULL,183028328,236007,NULL,'2024-03-04 15:05:38',1709564738,NULL),(1875457054,10869389,1,820001,1,1,1,'S',1,0.997791,679,1005515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',NULL,178217288,810210,NULL,'2023-04-04 13:42:26',1680615746,NULL),(2464102571,10869389,1,861023,1,1,1,'A',1,0.971296,1015,965473,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1534, \"ignore_miss\": 34, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1620, \"large_bonus\": 69}}',NULL,NULL,0,'2024-03-07 08:47:10','2024-03-07 08:49:44',1709801384,7462),(2465242089,10869389,1,861023,1,1,1,'A',1,0.973457,1066,953659,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1549, \"ignore_miss\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620, \"large_bonus\": 69}}',NULL,NULL,0,'2024-03-07 13:56:13','2024-03-07 13:58:48',1709819928,7462),(3462581756,10869389,1,861023,1,1,1,'A',1,0.985185,601,964764,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1587, \"ignore_miss\": 69}, \"maximum_statistics\": {\"great\": 1620, \"large_bonus\": 69}, \"total_score_without_mods\": 927658}',NULL,NULL,0,'2024-09-05 09:20:39','2024-09-05 09:23:27',1725528207,7676),(1856776613,10869389,1,861023,1,1,1,'S',1,0.993827,1620,941327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1600, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1620}}',NULL,149943733,1907990,NULL,'2020-04-09 07:06:50',1586416010,NULL),(1873126074,10869389,1,952713,1,1,1,'S',1,0.997274,917,942297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 912, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',NULL,174757061,1047680,NULL,'2022-09-27 08:57:38',1664269058,NULL),(1852436459,10869389,1,955334,1,1,1,'S',1,0.999027,1028,955939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1026, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1028}}',NULL,143327082,1121860,NULL,'2019-03-22 02:01:00',1553220060,NULL),(1875359496,10869389,1,966705,1,1,1,'X',1,1,832,957128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',NULL,178015405,1055820,NULL,'2023-03-24 12:41:19',1679661679,NULL),(1869553154,10869389,1,969113,1,1,1,'S',1,0.999381,1616,958265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1614, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1616}}',NULL,169412179,1933500,NULL,'2022-01-30 05:41:03',1643521263,NULL),(1875127582,10869389,1,994034,1,1,1,'S',1,0.999077,2166,954839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2166}}',NULL,177811748,2667280,NULL,'2023-03-12 09:21:08',1678612868,NULL),(1874235145,10869389,1,1012367,1,1,1,'S',1,0.999582,1195,956682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',NULL,176525938,1468830,NULL,'2022-12-30 13:38:16',1672407496,NULL),(3492294635,10869389,1,1024985,1,1,1,'A',1,0.930266,385,805115,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 944, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054, \"large_bonus\": 32}, \"total_score_without_mods\": 745477}',NULL,NULL,0,'2024-09-10 08:43:57','2024-09-10 08:45:20',1725957920,7705),(3492305728,10869389,1,1024985,1,1,1,'A',1,0.937856,666,862650,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 963, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 1054, \"large_bonus\": 32}, \"total_score_without_mods\": 798750}',NULL,NULL,0,'2024-09-10 08:48:11','2024-09-10 08:49:36',1725958176,7705),(2765273536,10869389,1,1024985,1,1,1,'A',1,0.944972,615,855909,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.36}}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 975, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 1054, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-02 13:46:35','2024-05-02 13:48:02',1714657682,7513),(3492298880,10869389,1,1024985,1,1,1,'A',1,0.986243,516,991509,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.35}}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1029, \"ignore_miss\": 21, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054, \"large_bonus\": 32}, \"total_score_without_mods\": 935386}',NULL,NULL,0,'2024-09-10 08:45:31','2024-09-10 08:46:58',1725958018,7705),(1869568409,10869389,1,1024985,1,1,1,'S',1,0.999051,1054,957295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1052, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1054}}',NULL,169358142,1194450,NULL,'2022-01-28 06:28:37',1643351317,NULL),(1877549377,10869389,1,1051998,1,1,1,'S',1,0.992225,1865,937860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1865}}',NULL,181066860,2089780,NULL,'2023-10-05 05:34:00',1696484040,NULL),(1859781267,10869389,1,1056199,1,1,1,'S',1,0.993333,1275,994693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1275}}',NULL,154673154,1472556,NULL,'2020-09-26 12:45:22',1601124322,NULL),(1846152501,10869389,1,1064913,1,1,1,'A',1,0.940187,453,760925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',NULL,133622688,507790,NULL,'2017-10-22 04:28:07',1508646487,NULL),(1875028435,10869389,1,1064913,1,1,1,'S',1,0.972897,535,956776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',NULL,177552404,625217,NULL,'2023-02-25 13:10:11',1677330611,NULL),(2343841557,10869389,1,1082699,1,1,1,'A',1,0.968453,1600,955579,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.45}}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 2495, \"ignore_hit\": 21, \"ignore_miss\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2631, \"ignore_hit\": 21, \"large_bonus\": 51}}',NULL,NULL,0,'2024-02-14 12:28:08','2024-02-14 12:31:48',1707913908,7415),(3492327888,10869389,1,1082699,1,1,1,'A',1,0.974534,985,969309,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.45}}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 2527, \"ignore_hit\": 21, \"ignore_miss\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631, \"ignore_hit\": 21, \"large_bonus\": 51}, \"total_score_without_mods\": 897508}',NULL,NULL,0,'2024-09-10 08:54:33','2024-09-10 08:58:12',1725958692,7705),(2371827247,10869389,1,1082769,1,1,1,'S',1,0.997934,242,943452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',NULL,182849480,260610,NULL,'2024-02-19 07:20:48',1708327248,NULL),(2371834000,10869389,1,1082772,1,1,1,'X',1,1,52,913819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',NULL,182849499,40050,NULL,'2024-02-19 07:23:28',1708327408,NULL),(2371828926,10869389,1,1082773,1,1,1,'X',1,1,206,946999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',NULL,182849482,216580,NULL,'2024-02-19 07:21:29',1708327289,NULL),(2371825470,10869389,1,1082774,1,1,1,'S',1,0.998039,255,906324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',NULL,182849472,274760,NULL,'2024-02-19 07:20:06',1708327206,NULL),(2371832358,10869389,1,1082776,0,1,1,'S',1,0.992188,64,900136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,182849497,50057,NULL,'2024-02-19 07:22:49',1708327369,NULL),(2371830640,10869389,1,1082779,1,1,1,'X',1,1,146,937042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',NULL,182849492,130900,NULL,'2024-02-19 07:22:09',1708327329,NULL),(2464025576,10869389,1,1100617,1,1,1,'A',1,0.918898,523,747212,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.1}}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 1147, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 51, \"large_bonus\": 38}}',NULL,NULL,0,'2024-03-07 08:17:57','2024-03-07 08:20:39',1709799639,7462),(3422735840,10869389,1,1100617,1,1,1,'A',1,0.942617,739,815889,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 62, \"great\": 1219, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 51, \"large_bonus\": 38}, \"total_score_without_mods\": 815889}',NULL,NULL,0,'2024-08-29 12:27:25','2024-08-29 12:30:23',1724934623,7676),(1847237086,10869389,1,1100617,1,1,1,'A',1,0.967865,792,244964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 1251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',NULL,135369993,663864,NULL,'2018-01-19 11:28:00',1516361280,NULL),(3497220313,10869389,1,1100617,1,1,1,'A',1,0.994644,833,973206,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1297, \"ignore_hit\": 51, \"ignore_miss\": 30, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 51, \"large_bonus\": 38}, \"total_score_without_mods\": 973206}',NULL,NULL,0,'2024-09-11 06:37:11','2024-09-11 06:40:09',1726036809,7705),(1877436700,10869389,1,1100617,1,1,1,'S',1,0.997705,1307,950566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',NULL,181067116,1555400,NULL,'2023-10-05 06:05:52',1696485952,NULL),(1875407425,10869389,1,1100683,1,1,1,'S',1,0.999452,913,958453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,178159663,1019530,NULL,'2023-04-01 11:47:53',1680349673,NULL),(1868819884,10869389,1,1100690,1,1,1,'X',1,1,770,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 770}}',NULL,168349887,891600,NULL,'2021-12-19 08:47:48',1639903668,NULL),(1872934038,10869389,1,1147464,1,1,1,'S',1,0.993694,1110,942394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1096, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1110}}',NULL,174435673,1257440,NULL,'2022-09-09 12:13:04',1662725584,NULL),(1852343947,10869389,1,1148629,1,1,1,'S',1,0.982266,1015,908394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 979, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143327387,1138490,NULL,'2019-03-22 02:33:07',1553221987,NULL),(3462658434,10869389,1,1154495,1,1,1,'A',1,0.926282,404,742975,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 987, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_bonus\": 7}, \"total_score_without_mods\": 742975}',NULL,NULL,0,'2024-09-05 09:46:02','2024-09-05 09:47:43',1725529663,7676),(3462664171,10869389,1,1154495,1,1,1,'A',1,0.951465,561,829173,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 1016, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_bonus\": 7}, \"total_score_without_mods\": 829173}',NULL,NULL,0,'2024-09-05 09:47:50','2024-09-05 09:49:31',1725529771,7676),(3462670986,10869389,1,1154495,1,1,1,'A',1,0.967949,679,876053,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1039, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_bonus\": 7}, \"total_score_without_mods\": 876053}',NULL,NULL,0,'2024-09-05 09:49:59','2024-09-05 09:51:40',1725529900,7676),(3571248157,10869389,1,1154495,1,1,1,'A',1,0.987179,611,946504,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1066, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 1092, \"large_bonus\": 7}, \"total_score_without_mods\": 946504}',NULL,NULL,0,'2024-09-24 09:14:07','2024-09-24 09:15:48',1727169348,7705),(1864581135,10869389,1,1168599,1,1,1,'A',1,0.981243,1386,891607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1725, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1786}}',NULL,161985253,2140356,NULL,'2021-05-16 03:45:02',1621136702,NULL),(1875058308,10869389,1,1197812,1,1,1,'S',1,0.993038,790,940931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 779, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 790}}',NULL,177552765,987140,NULL,'2023-02-25 13:29:43',1677331783,NULL),(1857214124,10869389,1,1208864,1,1,1,'A',1,0.92885,520,701725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 109, \"great\": 2309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2565}}',NULL,150739767,2001244,NULL,'2020-05-05 04:45:51',1588653951,NULL),(1875431867,10869389,1,1210546,1,1,1,'S',1,0.999128,1147,955573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',NULL,178106135,1352580,NULL,'2023-03-29 12:51:49',1680094309,NULL),(2707988817,10869389,1,1214311,1,1,1,'A',1,0.990465,710,947230,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1311}}',NULL,NULL,0,'2024-04-21 12:43:04','2024-04-21 12:45:05',1713703505,7513),(1851314810,10869389,1,1214311,1,1,1,'A',1,0.996949,693,282084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1311}}',NULL,141610991,703074,NULL,'2018-12-10 09:57:50',1544435870,NULL),(1875434533,10869389,1,1223461,1,1,1,'X',1,1,1000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000}, \"maximum_statistics\": {\"great\": 1000}}',NULL,178196882,1113580,NULL,'2023-04-03 10:05:50',1680516350,NULL),(1849924032,10869389,1,1258130,1,1,1,'B',1,0.873393,209,83765,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 132, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1556}}',NULL,139537955,506455,NULL,'2018-08-15 05:05:54',1534309554,NULL),(1849924039,10869389,1,1258130,1,1,1,'B',1,0.895887,288,181481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 105, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1556}}',NULL,139538015,618634,NULL,'2018-08-15 05:11:48',1534309908,NULL),(1875591387,10869389,1,1262227,1,1,1,'S',1,0.998035,509,1046400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 509}}',NULL,178431655,609701,NULL,'2023-04-16 15:59:35',1681660775,NULL),(1876230876,10869389,1,1262274,1,1,1,'S',1,0.995379,541,1028128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',NULL,179291461,661937,NULL,'2023-06-09 08:47:28',1686300448,NULL),(1875315136,10869389,1,1263999,1,1,1,'S',1,0.998744,796,951982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',NULL,177947358,918480,NULL,'2023-03-20 04:40:40',1679287240,NULL),(1875317436,10869389,1,1267191,1,1,1,'S',1,0.992921,777,935342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',NULL,177947386,896670,NULL,'2023-03-20 04:45:22',1679287522,NULL),(1875954100,10869389,1,1267839,1,1,1,'S',1,0.99498,498,1030549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',NULL,178994500,604839,NULL,'2023-05-21 13:26:02',1684675562,NULL),(1875593797,10869389,1,1267840,1,1,1,'S',1,0.992929,495,1031184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',NULL,178431626,609525,NULL,'2023-04-16 15:58:12',1681660692,NULL),(1875593832,10869389,1,1267860,1,1,1,'S',1,0.997842,695,1002937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',NULL,178425357,833202,NULL,'2023-04-16 09:48:11',1681638491,NULL),(1875593999,10869389,1,1267861,1,1,1,'S',1,0.987985,541,974279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',NULL,178425180,632256,NULL,'2023-04-16 09:36:54',1681637814,NULL),(1875320403,10869389,1,1274388,1,1,1,'X',1,1,1889,957456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1889}}',NULL,177998478,2334340,NULL,'2023-03-23 12:27:09',1679574429,NULL),(1875957623,10869389,1,1279274,1,1,1,'S',1,0.977941,476,940780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',NULL,178994423,588063,NULL,'2023-05-21 13:21:45',1684675305,NULL),(1875321458,10869389,1,1280615,1,1,1,'S',1,0.994969,795,895780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795, \"legacy_combo_increase\": 1}}',NULL,177947373,907640,NULL,'2023-03-20 04:43:18',1679287398,NULL),(1875597117,10869389,1,1280616,1,1,1,'S',1,0.979167,768,948810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 736}, \"maximum_statistics\": {\"great\": 768}}',NULL,178425259,875664,NULL,'2023-04-16 09:42:04',1681638124,NULL),(1875597582,10869389,1,1282021,1,1,1,'S',1,0.995229,524,1036541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',NULL,178431750,634546,NULL,'2023-04-16 16:05:38',1681661138,NULL),(2487321360,10869389,1,1288857,1,1,1,'S',1,0.993631,157,893473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',NULL,183110727,137280,NULL,'2024-03-11 07:31:44',1710142304,NULL),(2487311677,10869389,1,1288858,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,183110698,59880,NULL,'2024-03-11 07:27:30',1710142050,NULL),(2487310242,10869389,1,1289717,1,1,1,'S',1,0.959459,74,793526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',NULL,183110694,63156,NULL,'2024-03-11 07:26:52',1710142012,NULL),(2487313330,10869389,1,1289864,1,1,1,'S',1,0.989899,99,914896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',NULL,183110704,89292,NULL,'2024-03-11 07:28:13',1710142093,NULL),(2487318081,10869389,1,1290690,1,1,1,'X',1,1,122,909466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',NULL,183110715,96260,NULL,'2024-03-11 07:30:18',1710142218,NULL),(2487322757,10869389,1,1290691,1,1,1,'S',1,0.989726,146,915238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',NULL,183110731,125490,NULL,'2024-03-11 07:32:23',1710142343,NULL),(2487316332,10869389,1,1291267,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',NULL,183110714,89100,NULL,'2024-03-11 07:29:33',1710142173,NULL),(2487303825,10869389,1,1291323,1,1,1,'S',1,0.991803,61,934472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',NULL,183110677,51860,NULL,'2024-03-11 07:24:01',1710141841,NULL),(2487304843,10869389,1,1291324,1,1,1,'X',1,1,61,1053497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,183110679,29376,NULL,'2024-03-11 07:24:28',1710141868,NULL),(2487324211,10869389,1,1291373,1,1,1,'S',1,0.992908,141,939832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',NULL,183110737,110240,NULL,'2024-03-11 07:33:02',1710142382,NULL),(2487306046,10869389,1,1291505,1,1,1,'X',1,1,35,1026614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',NULL,183110685,31785,NULL,'2024-03-11 07:25:00',1710141900,NULL),(2371821947,10869389,1,1307083,1,1,1,'S',1,0.996283,269,943904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',NULL,182849462,287070,NULL,'2024-02-19 07:18:42',1708327122,NULL),(1875211139,10869389,1,1311688,1,1,1,'S',1,0.995062,1215,1033981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',NULL,177812500,1618496,NULL,'2023-03-12 10:11:42',1678615902,NULL),(1875604516,10869389,1,1315406,1,1,1,'S',1,0.996386,415,1041156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,178356501,517192,NULL,'2023-04-12 11:01:08',1681297268,NULL),(1875605310,10869389,1,1316465,1,1,1,'S',1,0.997821,459,1041559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',NULL,178356480,566386,NULL,'2023-04-12 10:59:47',1681297187,NULL),(1875605619,10869389,1,1317705,1,1,1,'S',1,0.990494,526,1023051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',NULL,178356464,648867,NULL,'2023-04-12 10:58:26',1681297106,NULL),(1875605821,10869389,1,1318099,1,1,1,'S',1,0.99356,854,939161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 843}, \"maximum_statistics\": {\"great\": 854}}',NULL,178356540,975710,NULL,'2023-04-12 11:03:45',1681297425,NULL),(2487314906,10869389,1,1324380,1,1,1,'S',1,0.996815,157,950721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',NULL,183110709,128190,NULL,'2024-03-11 07:28:54',1710142134,NULL),(2707891826,10869389,1,1332976,1,1,1,'A',1,0.97709,1031,1017087,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.55}}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1543, \"ignore_hit\": 24, \"ignore_miss\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615, \"ignore_hit\": 24, \"large_bonus\": 132}}',NULL,NULL,0,'2024-04-21 12:21:16','2024-04-21 12:24:35',1713702275,7513),(1875334206,10869389,1,1336655,1,1,1,'S',1,0.990162,864,927715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',NULL,177947460,990330,NULL,'2023-03-20 04:55:16',1679288116,NULL),(1875610656,10869389,1,1347642,1,1,1,'S',1,0.992264,711,990984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 711}}',NULL,178356413,873024,NULL,'2023-04-12 10:53:54',1681296834,NULL),(1875467481,10869389,1,1348546,1,1,1,'S',1,0.997869,2346,952062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2346}}',NULL,178159818,2914590,NULL,'2023-04-01 11:57:00',1680350220,NULL),(2487296913,10869389,1,1354226,1,1,1,'S',1,0.958333,252,833468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',NULL,183110652,251070,NULL,'2024-03-11 07:20:53',1710141653,NULL),(2487299272,10869389,1,1354227,1,1,1,'X',1,1,293,920983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',NULL,183110664,320360,NULL,'2024-03-11 07:21:55',1710141715,NULL),(2487301745,10869389,1,1354780,1,1,1,'S',1,0.998311,296,952083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',NULL,183110671,335950,NULL,'2024-03-11 07:23:04',1710141784,NULL),(1869569955,10869389,1,1425840,1,1,1,'S',1,0.997407,1157,952644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1151, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1157}}',NULL,169412409,1501310,NULL,'2022-01-30 05:52:48',1643521968,NULL),(2410823753,10869389,1,1473746,1,1,1,'S',1,0.994707,1417,940557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1417}}',NULL,182939672,1658380,NULL,'2024-02-26 06:32:45',1708929165,NULL),(2707907989,10869389,1,1485323,1,1,1,'A',1,0.969688,781,928290,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.28}}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1516, \"ignore_hit\": 3, \"ignore_miss\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1600, \"ignore_hit\": 3, \"large_bonus\": 73}}',NULL,NULL,0,'2024-04-21 12:25:11','2024-04-21 12:28:02',1713702482,7513),(1875387724,10869389,1,1485323,1,1,1,'S',1,0.996875,1600,951218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',NULL,178160309,1916920,NULL,'2023-04-01 12:28:10',1680352090,NULL),(3492343454,10869389,1,1509444,1,1,1,'A',1,0.985353,1575,1025841,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 2195, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 2253, \"large_bonus\": 28}, \"total_score_without_mods\": 949853}',NULL,NULL,0,'2024-09-10 09:01:05','2024-09-10 09:04:05',1725959045,7705),(1870904998,10869389,1,1523623,1,1,1,'S',1,0.997792,906,952783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 902, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 906}}',NULL,171554560,1112370,NULL,'2022-04-30 13:15:58',1651324558,NULL),(1876071954,10869389,1,1575675,1,1,1,'S',1,0.999301,1431,956340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',NULL,179053377,1740320,NULL,'2023-05-25 14:22:06',1685024526,NULL),(1875428434,10869389,1,1607363,1,1,1,'X',1,1,2193,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2193}}',NULL,178105739,2625400,NULL,'2023-03-29 12:23:10',1680092590,NULL),(1875430668,10869389,1,1610531,1,1,1,'S',1,0.999515,2062,955431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2062}}',NULL,178105693,2440160,NULL,'2023-03-29 12:19:12',1680092352,NULL),(1875953778,10869389,1,1610538,1,1,1,'S',1,0.997502,2202,951799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2202}}',NULL,178952503,2543470,NULL,'2023-05-19 05:12:35',1684473155,NULL),(1873318444,10869389,1,1626066,1,1,1,'S',1,0.998292,1756,951524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1750, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',NULL,174976257,2078408,NULL,'2022-10-08 08:13:42',1665216822,NULL),(1876743477,10869389,1,1631940,1,1,1,'S',1,0.996603,736,950430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736}}',NULL,179998942,880050,NULL,'2023-07-25 05:04:14',1690261454,NULL),(1875437618,10869389,1,1631943,1,1,1,'S',1,0.996525,1295,946975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1295}}',NULL,178159880,1569930,NULL,'2023-04-01 12:01:17',1680350477,NULL),(1875693765,10869389,1,1631945,1,1,1,'S',1,0.995079,1321,1000052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',NULL,178505840,1562880,NULL,'2023-04-21 12:44:04',1682081044,NULL),(2371764491,10869389,1,1641049,1,1,1,'S',1,0.997778,2250,952239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2250}}',NULL,182849320,2613470,NULL,'2024-02-19 06:56:17',1708325777,NULL),(1875447919,10869389,1,1652958,1,1,1,'S',1,0.995868,968,943454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',NULL,178217149,1187880,NULL,'2023-04-04 13:34:27',1680615267,NULL),(1875704334,10869389,1,1658374,1,1,1,'S',1,0.998626,2184,955836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2184}}',NULL,178577477,2593030,NULL,'2023-04-25 15:12:57',1682435577,NULL),(2470587074,10869389,1,1688439,1,1,1,'A',1,0.904418,357,706930,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.2}}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 947, \"ignore_hit\": 2, \"ignore_miss\": 39, \"large_bonus\": 3, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 2, \"large_bonus\": 40, \"small_bonus\": 16}}',NULL,NULL,0,'2024-03-08 13:03:49','2024-03-08 13:05:40',1709903140,7462),(2343541960,10869389,1,1688880,1,1,1,'A',1,0.997189,760,1023864,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.1}}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1416, \"ignore_hit\": 5, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1423, \"ignore_hit\": 5, \"large_bonus\": 70}}',NULL,NULL,0,'2024-02-14 11:08:33','2024-02-14 11:11:39',1707909099,7415),(1859870935,10869389,1,1688880,1,1,1,'S',1,0.998243,1423,954363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1418, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1423}}',NULL,154691108,1760220,NULL,'2020-09-27 00:52:02',1601167922,NULL),(2367255127,10869389,1,1693451,1,1,1,'S',1,0.998839,1722,954873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1722}}',NULL,182839401,2045560,NULL,'2024-02-18 12:28:16',1708259296,NULL),(1870239487,10869389,1,1714808,1,1,1,'B',1,0.85657,242,506727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 82, \"great\": 793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 997}}',NULL,170429887,588030,NULL,'2022-03-13 04:02:57',1647144177,NULL),(1863607513,10869389,1,1737946,1,1,1,'S',1,0.980912,943,957556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 907, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 943}}',NULL,160564645,1104186,NULL,'2021-04-07 01:42:59',1617759779,NULL),(1856121038,10869389,1,1737947,1,1,1,'S',1,0.990842,1092,986915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1072, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1092}}',NULL,149048177,1350402,NULL,'2020-03-06 08:32:16',1583483536,NULL),(1853351509,10869389,1,1737947,1,1,1,'A',1,0.992216,828,923897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1076, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1092}}',NULL,144874978,1249936,NULL,'2019-06-16 07:47:41',1560671261,NULL),(1864130066,10869389,1,1737948,1,1,1,'X',1,1,915,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 915}}',NULL,161383973,1088380,NULL,'2021-04-29 12:42:37',1619700157,NULL),(1875480311,10869389,1,1737950,1,1,1,'S',1,0.997487,796,951613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',NULL,178196730,951540,NULL,'2023-04-03 09:52:10',1680515530,NULL),(1875480322,10869389,1,1737951,1,1,1,'S',1,0.997123,869,951031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',NULL,178196827,1037086,NULL,'2023-04-03 10:00:31',1680516031,NULL),(1875362603,10869389,1,1745206,1,1,1,'S',1,0.999215,637,956829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',NULL,178015471,714610,NULL,'2023-03-24 12:44:42',1679661882,NULL),(1877791955,10869389,1,1793281,1,1,1,'S',1,0.996425,1119,949129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1119}}',NULL,181515579,1282612,NULL,'2023-11-08 15:30:03',1699457403,NULL),(1875287693,10869389,1,1794396,1,1,1,'X',1,1,642,958613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,178015766,759920,NULL,'2023-03-24 13:01:03',1679662863,NULL),(1856088792,10869389,1,1794875,1,1,1,'S',1,0.977887,1628,897297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1556, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1628}}',NULL,148988044,1854450,NULL,'2020-03-02 11:36:48',1583149008,NULL),(1874524636,10869389,1,1806259,1,1,1,'S',1,0.999525,2105,958636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2105}}',NULL,176788268,2461940,NULL,'2023-01-13 17:05:06',1673629506,NULL),(1876064034,10869389,1,1811867,1,1,1,'S',1,0.999376,1602,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1602}}',NULL,179100220,1915590,NULL,'2023-05-28 06:44:46',1685256286,NULL),(1875420772,10869389,1,1821746,1,1,1,'X',1,1,630,958325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',NULL,178196980,740920,NULL,'2023-04-03 10:14:10',1680516850,NULL),(1875563918,10869389,1,1821827,1,1,1,'S',1,0.999242,660,955308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',NULL,178401823,764290,NULL,'2023-04-15 05:17:24',1681535844,NULL),(1875840134,10869389,1,1885605,1,1,1,'X',1,1,2222,959919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',NULL,178685819,2665020,NULL,'2023-05-02 13:29:21',1683034161,NULL),(1875208414,10869389,1,1913694,1,1,1,'X',1,1,1330,959770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1330}}',NULL,177769269,1556440,NULL,'2023-03-10 05:45:45',1678427145,NULL),(1875210039,10869389,1,1915295,1,1,1,'X',1,1,1302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1302}}',NULL,177769298,1540300,NULL,'2023-03-10 05:48:36',1678427316,NULL),(1874962234,10869389,1,1917410,1,1,1,'X',1,1,1292,951052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',NULL,177352914,1463160,NULL,'2023-02-14 09:22:39',1676366559,NULL),(1875754478,10869389,1,1957032,1,1,1,'S',1,0.998014,2266,954075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2266}}',NULL,178506365,2738140,NULL,'2023-04-21 13:14:59',1682082899,NULL),(1868228616,10869389,1,1971980,1,1,1,'S',1,0.98556,831,916071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',NULL,167623517,935330,NULL,'2021-11-20 13:03:22',1637413402,NULL),(1875319104,10869389,1,2033466,1,1,1,'S',1,0.998255,1433,914285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1433}}',NULL,177947617,1739820,NULL,'2023-03-20 05:12:36',1679289156,NULL),(3501658537,10869389,1,2033466,1,1,1,'S',1,0.999302,1433,997985,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1431, \"ignore_hit\": 42, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433, \"ignore_hit\": 42, \"large_bonus\": 58}, \"total_score_without_mods\": 997985}',NULL,NULL,0,'2024-09-12 00:58:43','2024-09-12 01:01:22',1726102882,7705),(1875319195,10869389,1,2033557,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',NULL,177947563,618640,NULL,'2023-03-20 05:06:51',1679288811,NULL),(1877318455,10869389,1,2034236,1,1,1,'S',1,0.999219,640,956067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',NULL,180848712,704050,NULL,'2023-09-19 08:35:17',1695112517,NULL),(1875574959,10869389,1,2034239,1,1,1,'X',1,1,1744,959831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,178410796,2088860,NULL,'2023-04-15 15:33:16',1681572796,NULL),(1871999618,10869389,1,2035634,1,1,1,'X',1,1,1702,948786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1702}, \"maximum_statistics\": {\"great\": 1702}}',NULL,172964395,1953040,NULL,'2022-06-29 10:14:00',1656497640,NULL),(1872895219,10869389,1,2036843,1,1,1,'X',1,1,1742,957421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1742, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1742}}',NULL,174431069,2209196,NULL,'2022-09-09 05:10:15',1662700215,NULL),(1867619955,10869389,1,2040218,1,1,1,'S',1,0.999089,1647,957358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1644, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1647}}',NULL,166597651,1990940,NULL,'2021-10-13 10:12:43',1634119963,NULL),(2343659591,10869389,1,2083254,1,1,1,'A',1,0.990473,1079,1016806,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1500, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1522, \"ignore_hit\": 16, \"large_bonus\": 29}}',NULL,NULL,0,'2024-02-14 11:43:11','2024-02-14 11:45:22',1707911122,7415),(1870179686,10869389,1,2083254,1,1,1,'X',1,1,1522,959074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1522}}',NULL,170385576,1860240,NULL,'2022-03-11 11:47:34',1646999254,NULL),(1875517877,10869389,1,2131733,1,1,1,'S',1,0.995263,1161,943634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1161}}',NULL,178411149,1391960,NULL,'2023-04-15 15:52:12',1681573932,NULL),(1870216146,10869389,1,2158937,1,1,1,'S',1,0.998409,1257,952765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,170482682,1532038,NULL,'2022-03-15 12:21:14',1647346874,NULL),(1870216207,10869389,1,2158938,1,1,1,'S',1,0.999611,1284,957667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,170482635,1570740,NULL,'2022-03-15 12:17:46',1647346666,NULL),(1870528542,10869389,1,2173146,1,1,1,'S',1,0.994839,1744,944521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170882736,2115660,NULL,'2022-04-01 14:04:35',1648821875,NULL),(1875647260,10869389,1,2183899,1,1,1,'S',1,0.999664,1489,957849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',NULL,178506106,1733880,NULL,'2023-04-21 13:01:08',1682082068,NULL),(1877792227,10869389,1,2221529,1,1,1,'S',1,0.999459,924,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',NULL,181515478,1084040,NULL,'2023-11-08 15:19:47',1699456787,NULL),(1877792520,10869389,1,2221530,1,1,1,'S',1,0.998893,903,955258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',NULL,181522514,1052540,NULL,'2023-11-09 06:16:54',1699510614,NULL),(1877793102,10869389,1,2222848,1,1,1,'S',1,0.993827,972,929626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',NULL,181515535,1150650,NULL,'2023-11-08 15:26:00',1699457160,NULL),(1877794183,10869389,1,2223750,1,1,1,'S',1,0.997065,1022,941679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1016, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',NULL,181522487,1241050,NULL,'2023-11-09 06:13:17',1699510397,NULL),(1869009129,10869389,1,2264802,1,1,1,'S',1,0.982155,1485,991601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1485}}',NULL,168714106,1937423,NULL,'2022-01-02 08:41:21',1641112881,NULL),(1873670730,10869389,1,2264803,1,1,1,'S',1,0.993924,576,931641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 576}}',NULL,175456471,704380,NULL,'2022-11-03 05:33:02',1667453582,NULL),(2602954541,10869389,1,2276637,1,1,1,'A',1,0.959193,547,915534,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 2034, \"ignore_hit\": 11, \"ignore_miss\": 58, \"large_bonus\": 20, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 2181, \"ignore_hit\": 11, \"large_bonus\": 74, \"small_bonus\": 23}}',NULL,NULL,0,'2024-04-01 13:42:46','2024-04-01 13:46:40',1711979200,7478),(2697052784,10869389,1,2276637,1,1,1,'A',1,0.975699,761,981020,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 2094, \"ignore_hit\": 11, \"ignore_miss\": 36, \"large_bonus\": 41, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 2181, \"ignore_hit\": 11, \"large_bonus\": 74, \"small_bonus\": 23}}',NULL,NULL,0,'2024-04-19 15:39:33','2024-04-19 15:43:27',1713541407,7478),(3264039038,10869389,1,2276637,1,1,1,'A',1,0.982348,1012,1003101,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 2119, \"ignore_hit\": 11, \"ignore_miss\": 56, \"large_bonus\": 21, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 2181, \"ignore_hit\": 11, \"large_bonus\": 74, \"small_bonus\": 23}, \"total_score_without_mods\": 928797}',NULL,NULL,0,'2024-08-02 12:46:47','2024-08-02 12:50:44',1722603044,7655),(2450639445,10869389,1,2342207,1,1,1,'S',1,0.998132,1338,943260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1338}}',NULL,183029250,1554980,NULL,'2024-03-04 16:26:03',1709569563,NULL),(1876608240,10869389,1,2350937,1,1,1,'S',1,0.997288,1106,942856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',NULL,179833936,1285860,NULL,'2023-07-14 11:44:13',1689335053,NULL),(2415303565,10869389,1,2351524,1,1,1,'S',1,0.997917,1440,953945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',NULL,182949785,1684880,NULL,'2024-02-27 03:51:11',1709005871,NULL),(1875353642,10869389,1,2367296,1,1,1,'S',1,0.995779,1540,943521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1540}}',NULL,177999274,1940784,NULL,'2023-03-23 13:19:19',1679577559,NULL),(1876738681,10869389,1,2374567,1,1,1,'S',1,0.992248,1419,937663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1419}}',NULL,179937800,1618310,NULL,'2023-07-21 06:12:45',1689919965,NULL),(3571221771,10869389,1,2377792,1,1,1,'A',1,0.921818,632,826343,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.45}}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 730, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825, \"ignore_hit\": 9, \"large_bonus\": 8}, \"total_score_without_mods\": 765132}',NULL,NULL,0,'2024-09-24 09:04:14','2024-09-24 09:05:31',1727168731,7705),(3492310656,10869389,1,2377792,1,1,1,'A',1,0.975758,557,984124,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 787, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825, \"ignore_hit\": 9, \"large_bonus\": 8}, \"total_score_without_mods\": 911226}',NULL,NULL,0,'2024-09-10 08:50:10','2024-09-10 08:51:30',1725958290,7705),(1875621088,10869389,1,2417540,1,1,1,'S',1,0.997534,1622,951713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178410993,2012620,NULL,'2023-04-15 15:44:58',1681573498,NULL),(1876642084,10869389,1,2434899,1,1,1,'S',1,0.99827,1156,951420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',NULL,179829992,1368600,NULL,'2023-07-14 05:08:48',1689311328,NULL),(1875996422,10869389,1,2447812,1,1,1,'S',1,0.998097,1314,953466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',NULL,178899485,1628622,NULL,'2023-05-15 14:45:34',1684161934,NULL),(1875997669,10869389,1,2451071,1,1,1,'X',1,1,1297,954947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',NULL,178899714,1646540,NULL,'2023-05-15 15:00:47',1684162847,NULL),(1872840844,10869389,1,2451881,1,1,1,'X',1,1,1244,954623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1244}}',NULL,174414478,1636820,NULL,'2022-09-08 05:59:09',1662616749,NULL),(2343552566,10869389,1,2454551,1,1,1,'A',1,0.956771,384,855349,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 896, \"ignore_hit\": 73, \"ignore_miss\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 960, \"ignore_hit\": 73, \"large_bonus\": 21}}',NULL,NULL,0,'2024-02-14 11:13:09','2024-02-14 11:14:51',1707909291,7415),(2450673101,10869389,1,2455842,1,1,1,'S',1,0.999382,1619,952232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1619}}',NULL,183029328,1800120,NULL,'2024-03-04 16:33:08',1709569988,NULL),(2333941175,10869389,1,2460578,1,1,1,'A',1,0.980986,638,950493,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 689, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 8}}',NULL,NULL,0,'2024-02-12 15:31:51','2024-02-12 15:33:25',1707752005,7415),(1875266557,10869389,1,2460578,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710}, \"maximum_statistics\": {\"great\": 710}}',NULL,177947678,814440,NULL,'2023-03-20 05:19:25',1679289565,NULL),(1875267384,10869389,1,2462492,1,1,1,'S',1,0.999762,2103,959145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2103}}',NULL,177947726,2473660,NULL,'2023-03-20 05:24:08',1679289848,NULL),(2333949472,10869389,1,2467167,1,1,1,'A',1,0.96538,595,891067,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 840, \"ignore_miss\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 881, \"large_bonus\": 21}}',NULL,NULL,0,'2024-02-12 15:33:35','2024-02-12 15:35:08',1707752108,7415),(1873292901,10869389,1,2467167,1,1,1,'X',1,1,881,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',NULL,175036669,1023980,NULL,'2022-10-11 12:43:00',1665492180,NULL),(2765297471,10869389,1,2467167,1,1,1,'X',1,1,881,1000700,'{\"mods\": [], \"statistics\": {\"great\": 881, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 881, \"large_bonus\": 21}}',NULL,NULL,0,'2024-05-02 13:51:26','2024-05-02 13:53:13',1714657993,7513),(1876540051,10869389,1,2468536,1,1,1,'S',1,0.99841,1572,955647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1572}}',NULL,179833985,1830350,NULL,'2023-07-14 11:48:04',1689335284,NULL),(3462692512,10869389,1,2476401,1,1,1,'A',1,0.939134,847,390732,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.97}}], \"statistics\": {\"ok\": 150, \"miss\": 95, \"great\": 2548, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 2793, \"large_bonus\": 10}, \"total_score_without_mods\": 781463}',NULL,NULL,0,'2024-09-05 09:54:29','2024-09-05 09:58:26',1725530306,7676),(1876548680,10869389,1,2501584,1,1,1,'S',1,0.997982,1239,949730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1239}}',NULL,179834046,1521520,NULL,'2023-07-14 11:51:29',1689335489,NULL),(1875170222,10869389,1,2538382,1,1,1,'X',1,1,1788,959162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1788}}',NULL,177811367,2110052,NULL,'2023-03-12 08:53:41',1678611221,NULL),(1864078481,10869389,1,2538383,1,1,1,'S',1,0.999719,1780,957568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1779, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1780}}',NULL,161158394,2231478,NULL,'2021-04-23 07:37:38',1619163458,NULL),(1875170273,10869389,1,2538384,1,1,1,'S',1,0.999702,1676,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1676}}',NULL,177811292,2085490,NULL,'2023-03-12 08:48:03',1678610883,NULL),(1875170505,10869389,1,2538385,1,1,1,'X',1,1,1740,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1740}}',NULL,177811235,2059612,NULL,'2023-03-12 08:44:31',1678610671,NULL),(3497208694,10869389,1,2558332,1,1,1,'A',1,0.995628,1044,976374,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1589, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 1601, \"large_bonus\": 85}, \"total_score_without_mods\": 976374}',NULL,NULL,0,'2024-09-11 06:32:10','2024-09-11 06:34:46',1726036486,7705),(2415335607,10869389,1,2563483,1,1,1,'X',1,1,795,959923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',NULL,182949863,916080,NULL,'2024-02-27 04:03:14',1709006594,NULL),(2415331547,10869389,1,2563506,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',NULL,182949852,830540,NULL,'2024-02-27 04:01:43',1709006503,NULL),(2415343214,10869389,1,2564659,1,1,1,'X',1,1,724,957781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',NULL,182949884,860112,NULL,'2024-02-27 04:06:09',1709006769,NULL),(2415326987,10869389,1,2566302,1,1,1,'X',1,1,684,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',NULL,182949840,834200,NULL,'2024-02-27 03:59:59',1709006399,NULL),(2415323469,10869389,1,2567732,1,1,1,'X',1,1,677,959634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',NULL,182949834,798544,NULL,'2024-02-27 03:58:38',1709006318,NULL),(1875670771,10869389,1,2582330,1,1,1,'S',1,0.99793,1449,953754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1449}}',NULL,178506476,1730864,NULL,'2023-04-21 13:20:48',1682083248,NULL),(1876582915,10869389,1,2589734,1,1,1,'S',1,0.998769,1219,951477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1216, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1219}}',NULL,179828559,1500040,NULL,'2023-07-14 02:32:35',1689301955,NULL),(1874909456,10869389,1,2589832,1,1,1,'S',1,0.992434,1520,1026175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1520}}',NULL,177352482,1956190,NULL,'2023-02-14 08:41:58',1676364118,NULL),(1874909595,10869389,1,2589833,1,1,1,'X',1,1,2276,959311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2276}}',NULL,177352424,2683380,NULL,'2023-02-14 08:34:39',1676363679,NULL),(1874914131,10869389,1,2598380,1,1,1,'S',1,0.998556,1731,955221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1731}}',NULL,177352548,2070730,NULL,'2023-02-14 08:49:19',1676364559,NULL),(1875420712,10869389,1,2602256,1,1,1,'S',1,0.99359,1092,941537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,178217613,1269930,NULL,'2023-04-04 14:01:38',1680616898,NULL),(1876590932,10869389,1,2610443,1,1,1,'S',1,0.997543,1221,951028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1221}}',NULL,179829963,1493810,NULL,'2023-07-14 05:05:21',1689311121,NULL),(1876598175,10869389,1,2639344,1,1,1,'S',1,0.995781,948,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',NULL,179829853,1071580,NULL,'2023-07-14 04:52:36',1689310356,NULL),(2765317864,10869389,1,2642647,1,1,1,'A',1,0.936125,481,810125,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1450, \"ignore_hit\": 172, \"ignore_miss\": 31, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1636, \"ignore_hit\": 172, \"large_bonus\": 43}}',NULL,NULL,0,'2024-05-02 13:53:51','2024-05-02 13:57:31',1714658251,7513),(1875839470,10869389,1,2650769,1,1,1,'S',1,0.982946,645,868902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 623}, \"maximum_statistics\": {\"great\": 645}}',NULL,178666079,741510,NULL,'2023-05-01 06:37:21',1682923041,NULL),(1874687079,10869389,1,2679892,1,1,1,'S',1,0.987102,659,923853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',NULL,177015829,775732,NULL,'2023-01-26 10:23:27',1674728607,NULL),(1875705558,10869389,1,2684035,1,1,1,'S',1,0.975185,947,854009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 900}, \"maximum_statistics\": {\"great\": 947}}',NULL,178561532,1085640,NULL,'2023-04-24 13:42:16',1682343736,NULL),(2708151392,10869389,1,2730690,1,1,1,'A',1,0.94932,655,822849,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 1953, \"ignore_hit\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2131, \"ignore_hit\": 30, \"large_bonus\": 2}}',NULL,NULL,0,'2024-04-21 13:15:05','2024-04-21 13:18:37',1713705517,7513),(1875627783,10869389,1,2759977,1,1,1,'S',1,0.985075,737,930268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 715}, \"maximum_statistics\": {\"great\": 737}}',NULL,178356638,839430,NULL,'2023-04-12 11:11:55',1681297915,NULL),(1875475041,10869389,1,2763983,1,1,1,'S',1,0.998173,1368,952041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1368}}',NULL,178232447,1670020,NULL,'2023-04-05 11:26:11',1680693971,NULL),(1877066609,10869389,1,2774321,1,1,1,'S',1,0.997924,1204,1047094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1204}}',NULL,180624231,1529849,NULL,'2023-09-04 09:11:14',1693818674,NULL),(1877067094,10869389,1,2774322,1,1,1,'S',1,0.988095,252,948601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',NULL,180624207,307986,NULL,'2023-09-04 09:08:17',1693818497,NULL),(1877251803,10869389,1,2774323,1,1,1,'S',1,0.995604,910,1035063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 1}}',NULL,180682126,1260156,NULL,'2023-09-08 11:25:51',1694172351,NULL),(1877251901,10869389,1,2774324,1,1,1,'S',1,0.987055,618,1010508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',NULL,180681838,766452,NULL,'2023-09-08 11:05:03',1694171103,NULL),(1877252074,10869389,1,2774325,1,1,1,'S',1,0.994302,351,1035849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',NULL,180681726,421858,NULL,'2023-09-08 10:55:58',1694170558,NULL),(1877069187,10869389,1,2774326,1,1,1,'S',1,0.999422,1729,958371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',NULL,180624289,1984700,NULL,'2023-09-04 09:17:41',1693819061,NULL),(1877252352,10869389,1,2774327,1,1,1,'S',1,0.99802,1010,1046010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1006, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010}}',NULL,180681770,1298354,NULL,'2023-09-08 10:59:53',1694170793,NULL),(1877252541,10869389,1,2774328,1,1,1,'S',1,0.998011,754,954418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',NULL,180682060,938876,NULL,'2023-09-08 11:21:16',1694172076,NULL),(1877252730,10869389,1,2774329,1,1,1,'S',1,0.993255,1186,1029741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186}}',NULL,180682004,1508504,NULL,'2023-09-08 11:17:10',1694171830,NULL),(1877071923,10869389,1,2774330,1,1,1,'S',1,0.994516,1003,1004167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1003}}',NULL,180624260,1331028,NULL,'2023-09-04 09:14:08',1693818848,NULL),(1877252927,10869389,1,2774331,1,1,1,'S',1,0.999382,1617,957161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1617}}',NULL,180681897,2044058,NULL,'2023-09-08 11:09:43',1694171383,NULL),(1876646257,10869389,1,2776716,1,1,1,'X',1,1,822,958719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',NULL,179829888,900620,NULL,'2023-07-14 04:57:33',1689310653,NULL),(1874981184,10869389,1,2778320,1,1,1,'S',1,0.998662,1121,1046922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1121}}',NULL,177352462,1433569,NULL,'2023-02-14 08:39:12',1676363952,NULL),(1877613550,10869389,1,2782070,1,1,1,'S',1,0.969429,1243,838826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181216793,1394370,NULL,'2023-10-16 11:51:39',1697457099,NULL),(1876544473,10869389,1,2818043,1,1,1,'S',1,0.998963,1447,956878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',NULL,179828587,1751500,NULL,'2023-07-14 02:36:18',1689302178,NULL),(2367236044,10869389,1,2826121,1,1,1,'S',1,0.995298,957,907685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',NULL,182839361,1221930,NULL,'2024-02-18 12:24:15',1708259055,NULL),(1877484032,10869389,1,2892275,1,1,1,'S',1,0.999294,1416,289969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',NULL,181173828,800526,NULL,'2023-10-13 11:55:43',1697198143,NULL),(1877484100,10869389,1,2892276,1,1,1,'S',1,0.994558,1470,944712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1470}}',NULL,181174135,1651650,NULL,'2023-10-13 12:26:07',1697199967,NULL),(1877484241,10869389,1,2892282,1,1,1,'S',1,0.999152,1768,957259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',NULL,181174222,2026750,NULL,'2023-10-13 12:33:55',1697200435,NULL),(1877484515,10869389,1,2892288,1,1,1,'X',1,1,834,286653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 834}}',NULL,181173799,462216,NULL,'2023-10-13 11:52:49',1697197969,NULL),(1877484608,10869389,1,2892292,1,1,1,'S',1,0.998617,723,954614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',NULL,181174000,891710,NULL,'2023-10-13 12:10:59',1697199059,NULL),(1877484752,10869389,1,2892293,1,1,1,'S',1,0.966574,718,864668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',NULL,181173948,818322,NULL,'2023-10-13 12:05:17',1697198717,NULL),(1874910610,10869389,1,2926751,1,1,1,'S',1,0.999245,1325,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1325}}',NULL,177352290,1631796,NULL,'2023-02-14 08:21:32',1676362892,NULL),(3388041980,10869389,1,2981284,1,1,1,'S',1,0.987417,1351,1040520,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.4}}], \"statistics\": {\"ok\": 34, \"great\": 1317, \"ignore_hit\": 20, \"ignore_miss\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351, \"ignore_hit\": 20, \"large_bonus\": 64}, \"total_score_without_mods\": 963444}',NULL,NULL,0,'2024-08-23 13:40:16','2024-08-23 13:42:46',1724420566,7676),(2343580336,10869389,1,2991699,1,1,1,'S',1,0.997083,2228,1051783,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.35}}], \"statistics\": {\"ok\": 13, \"great\": 2215, \"ignore_hit\": 19, \"ignore_miss\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2228, \"ignore_hit\": 19, \"large_bonus\": 26}}',NULL,NULL,0,'2024-02-14 11:19:07','2024-02-14 11:23:08',1707909788,7415),(2706738653,10869389,1,3012182,1,1,1,'A',1,0.960807,611,921750,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.45}}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 2051, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 2207, \"large_bonus\": 27}}',NULL,NULL,0,'2024-04-21 07:27:38','2024-04-21 07:30:31',1713684631,7513),(3429194509,10869389,1,3012182,1,1,1,'A',1,0.985727,1429,1015921,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 2150, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 2207, \"large_bonus\": 27}, \"total_score_without_mods\": 940668}',NULL,NULL,0,'2024-08-30 14:19:57','2024-08-30 14:22:58',1725027778,7676),(2343644824,10869389,1,3066880,1,1,1,'S',1,0.997732,1323,1033310,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.1}}], \"statistics\": {\"ok\": 6, \"great\": 1317, \"ignore_hit\": 11, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1323, \"ignore_hit\": 11, \"large_bonus\": 59}}',NULL,NULL,0,'2024-02-14 11:39:15','2024-02-14 11:41:18',1707910878,7415),(1870232715,10869389,1,3066880,1,1,1,'X',1,1,1323,959337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1323}}',NULL,170431965,1656640,NULL,'2022-03-13 06:15:03',1647152103,NULL),(2343775923,10869389,1,3074704,1,1,1,'A',1,0.970671,2983,947789,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 3414, \"ignore_hit\": 42, \"ignore_miss\": 34, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3563, \"ignore_hit\": 42, \"large_bonus\": 91}}',NULL,NULL,0,'2024-02-14 12:10:09','2024-02-14 12:15:53',1707912953,7415),(2611967830,10869389,1,3074704,1,1,1,'A',1,0.974179,1228,941033,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 3425, \"ignore_hit\": 42, \"ignore_miss\": 46, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3563, \"ignore_hit\": 42, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-03 09:59:47','2024-04-03 10:05:25',1712138725,7478),(3426806105,10869389,1,3074704,1,1,1,'A',1,0.979091,1077,933135,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 3444, \"ignore_hit\": 42, \"ignore_miss\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3563, \"ignore_hit\": 42, \"large_bonus\": 91}, \"total_score_without_mods\": 914838}',NULL,NULL,0,'2024-08-30 03:50:22','2024-08-30 03:56:14',1724990174,7676),(2706854764,10869389,1,3122375,1,1,1,'A',1,0.942938,1045,879470,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 2092, \"ignore_hit\": 19, \"ignore_miss\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2287, \"ignore_hit\": 19, \"large_bonus\": 86}}',NULL,NULL,0,'2024-04-21 08:02:28','2024-04-21 08:06:04',1713686764,7513),(3492370325,10869389,1,3122375,1,1,1,'A',1,0.960647,544,912589,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 2151, \"ignore_hit\": 19, \"ignore_miss\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2287, \"ignore_hit\": 19, \"large_bonus\": 86}, \"total_score_without_mods\": 844990}',NULL,NULL,0,'2024-09-10 09:10:27','2024-09-10 09:14:04',1725959644,7705),(2612021516,10869389,1,3131396,1,1,1,'A',1,0.981286,1369,924022,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.06}}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 3407, \"ignore_hit\": 19, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3500, \"ignore_hit\": 19, \"large_bonus\": 43}}',NULL,NULL,0,'2024-04-03 10:18:26','2024-04-03 10:23:31',1712139811,7478),(2707837077,10869389,1,3142374,1,1,1,'A',1,0.95116,550,932702,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.6}}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 819}}',NULL,NULL,0,'2024-04-21 12:11:35','2024-04-21 12:12:46',1713701566,7513),(2769636067,10869389,1,3143183,1,1,1,'S',1,0.987002,1154,1058724,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.54}}], \"statistics\": {\"ok\": 30, \"great\": 1124, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 18}}',NULL,NULL,0,'2024-05-03 10:47:28','2024-05-03 10:49:34',1714733374,7513),(1876396496,10869389,1,3149309,1,1,1,'S',1,0.996711,1064,947567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1057, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1064}}',NULL,179478297,1312500,NULL,'2023-06-21 11:07:41',1687345661,NULL),(1877242867,10869389,1,3153920,1,1,1,'S',1,0.992105,760,936885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',NULL,180682156,909450,NULL,'2023-09-08 11:27:52',1694172472,NULL),(2365697052,10869389,1,3163541,1,1,1,'S',1,0.994661,2435,1109117,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.65}}], \"statistics\": {\"ok\": 26, \"great\": 2409, \"ignore_miss\": 88, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2435, \"large_bonus\": 105}}',NULL,NULL,0,'2024-02-18 05:27:43','2024-02-18 05:31:31',1708234291,7415),(2707869068,10869389,1,3166334,1,1,1,'A',1,0.955504,619,853472,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 1982, \"ignore_hit\": 5, \"ignore_miss\": 48, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2135, \"ignore_hit\": 5, \"large_bonus\": 61}}',NULL,NULL,0,'2024-04-21 12:16:15','2024-04-21 12:19:44',1713701984,7513),(3425006776,10869389,1,3199703,1,1,1,'A',1,0.950999,870,907980,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 1490, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1602, \"large_bonus\": 54}, \"total_score_without_mods\": 840722}',NULL,NULL,0,'2024-08-29 19:58:40','2024-08-29 20:01:22',1724961682,7676),(3425024888,10869389,1,3199703,1,1,1,'A',1,0.974407,1053,979423,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1531, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1602, \"large_bonus\": 54}, \"total_score_without_mods\": 906873}',NULL,NULL,0,'2024-08-29 20:02:13','2024-08-29 20:04:55',1724961895,7676),(2706693810,10869389,1,3199703,1,1,1,'S',1,0.985955,1602,1035887,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.45}}], \"statistics\": {\"ok\": 45, \"great\": 1557, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1602, \"large_bonus\": 54}}',NULL,NULL,0,'2024-04-21 07:13:37','2024-04-21 07:16:14',1713683774,7513),(3571215814,10869389,1,3199703,1,1,1,'S',1,0.993446,1602,1059282,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 21, \"great\": 1581, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1602, \"large_bonus\": 54}, \"total_score_without_mods\": 980817}',NULL,NULL,0,'2024-09-24 09:00:21','2024-09-24 09:03:02',1727168582,7705),(3625774525,10869389,1,3204394,1,1,1,'A',1,0.977395,1571,957629,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.25}}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 2159, \"ignore_hit\": 48, \"ignore_miss\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2234, \"ignore_hit\": 48, \"large_bonus\": 85}, \"total_score_without_mods\": 920797}',NULL,NULL,0,'2024-10-04 13:41:53','2024-10-04 13:46:09',1728049569,7705),(2333806769,10869389,1,3204394,1,1,1,'A',1,0.9812,844,982110,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.2}}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 2167, \"ignore_hit\": 48, \"ignore_miss\": 6, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2234, \"ignore_hit\": 48, \"large_bonus\": 85}}',NULL,NULL,0,'2024-02-12 15:01:13','2024-02-12 15:05:41',1707750341,7415),(3566929524,10869389,1,3204394,1,1,1,'A',1,0.981871,2053,978717,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.27}}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 2181, \"ignore_hit\": 48, \"ignore_miss\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2234, \"ignore_hit\": 48, \"large_bonus\": 85}, \"total_score_without_mods\": 941074}',NULL,NULL,0,'2024-09-23 12:33:01','2024-09-23 12:37:14',1727095034,7705),(2343816615,10869389,1,3204394,1,1,1,'A',1,0.985004,2028,1011708,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.25}}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 2177, \"ignore_hit\": 48, \"ignore_miss\": 18, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2234, \"ignore_hit\": 48, \"large_bonus\": 85}}',NULL,NULL,0,'2024-02-14 12:21:34','2024-02-14 12:25:51',1707913551,7415),(2765411489,10869389,1,3204394,1,1,1,'A',1,0.985676,1840,994121,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.23}}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2171, \"ignore_hit\": 48, \"ignore_miss\": 70, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2234, \"ignore_hit\": 48, \"large_bonus\": 85}}',NULL,NULL,0,'2024-05-02 14:12:55','2024-05-02 14:17:17',1714659437,7513),(1875650593,10869389,1,3241499,1,1,1,'S',1,0.995846,963,947663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 955, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 963}}',NULL,178561585,1150820,NULL,'2023-04-24 13:45:25',1682343925,NULL),(1875177063,10869389,1,3241504,1,1,1,'S',1,0.998667,1500,916814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1500}}',NULL,177754514,1688690,NULL,'2023-03-09 10:02:29',1678356149,NULL),(3388059131,10869389,1,3241817,1,1,1,'A',1,0.988344,1172,1012975,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.38}}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1593, \"ignore_miss\": 97}, \"maximum_statistics\": {\"great\": 1630, \"large_bonus\": 97}, \"total_score_without_mods\": 955637}',NULL,NULL,0,'2024-08-23 13:43:17','2024-08-23 13:45:58',1724420758,7676),(2707811580,10869389,1,3254419,1,1,1,'A',1,0.942545,510,820509,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 164, \"miss\": 81, \"great\": 2592, \"ignore_hit\": 54, \"ignore_miss\": 55, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2837, \"ignore_hit\": 54, \"large_bonus\": 86}}',NULL,NULL,0,'2024-04-21 12:01:38','2024-04-21 12:07:13',1713701233,7513),(2852214201,10869389,1,3257687,1,1,1,'A',1,0.956902,498,756774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1485}}',NULL,183960911,1247902,NULL,'2024-05-18 18:26:38',1716056798,NULL),(1876058759,10869389,1,3283784,1,1,1,'S',1,0.965561,784,865723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 730}, \"maximum_statistics\": {\"great\": 784}}',NULL,179182268,825870,NULL,'2023-06-02 09:11:35',1685697095,NULL),(1875309659,10869389,1,3288267,1,1,1,'X',1,1,1444,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177947191,1724740,NULL,'2023-03-20 04:18:38',1679285918,NULL),(1875198586,10869389,1,3288268,1,1,1,'S',1,0.999654,1444,959029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177811036,1724190,NULL,'2023-03-12 08:30:18',1678609818,NULL),(1875198824,10869389,1,3288269,1,1,1,'S',1,0.999654,1444,958821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177811114,1723090,NULL,'2023-03-12 08:35:03',1678610103,NULL),(1875198883,10869389,1,3288270,1,1,1,'X',1,1,1444,959792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177811158,1723640,NULL,'2023-03-12 08:38:18',1678610298,NULL),(1875310400,10869389,1,3288271,1,1,1,'S',1,0.999654,1444,959008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177947166,1724080,NULL,'2023-03-20 04:14:23',1679285663,NULL),(2707930191,10869389,1,3360606,1,1,1,'A',1,0.984046,1287,1034002,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.56}}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1610, \"ignore_hit\": 110, \"ignore_miss\": 21, \"large_bonus\": 3, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1661, \"ignore_hit\": 110, \"large_bonus\": 21, \"small_bonus\": 17}}',NULL,NULL,0,'2024-04-21 12:30:05','2024-04-21 12:32:46',1713702766,7513),(1875010551,10869389,1,3438575,1,1,1,'X',1,1,873,957087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,177600437,1058752,NULL,'2023-02-28 06:07:35',1677564455,NULL),(2707948848,10869389,1,3456902,1,1,1,'A',1,0.980289,1259,991495,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.38}}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1935, \"ignore_hit\": 69, \"ignore_miss\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2004, \"ignore_hit\": 70, \"large_bonus\": 41}}',NULL,NULL,0,'2024-04-21 12:33:34','2024-04-21 12:36:41',1713703001,7513),(3422850677,10869389,1,3496066,1,1,1,'A',1,0.965608,470,848773,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.03}}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1077, \"ignore_hit\": 36, \"ignore_miss\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134, \"ignore_hit\": 36, \"large_bonus\": 44}, \"total_score_without_mods\": 848773}',NULL,NULL,0,'2024-08-29 12:52:14','2024-08-29 12:54:15',1724936055,7676),(3422886796,10869389,1,3510938,1,1,1,'A',1,0.976911,1486,919921,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.02}}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 2946, \"ignore_hit\": 93, \"ignore_miss\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3075, \"ignore_hit\": 93, \"large_bonus\": 119}, \"total_score_without_mods\": 919921}',NULL,NULL,0,'2024-08-29 12:55:48','2024-08-29 13:01:44',1724936504,7676),(2697214331,10869389,1,3521358,1,1,1,'A',1,0.968841,594,929825,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 659, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}}',NULL,NULL,0,'2024-04-19 16:11:45','2024-04-19 16:13:13',1713543193,7478),(3566910481,10869389,1,3521358,1,1,1,'S',1,0.977536,690,991941,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 31, \"great\": 659, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}, \"total_score_without_mods\": 935793}',NULL,NULL,0,'2024-09-23 12:31:07','2024-09-23 12:32:33',1727094753,7705),(2602849029,10869389,1,3521358,1,1,1,'A',1,0.978261,437,952818,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.24}}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 664, \"ignore_hit\": 10, \"ignore_miss\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}}',NULL,NULL,0,'2024-04-01 13:19:47','2024-04-01 13:21:16',1711977676,7478),(2697222592,10869389,1,3521358,1,1,1,'S',1,0.978985,690,977261,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 29, \"great\": 661, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}}',NULL,NULL,0,'2024-04-19 16:13:17','2024-04-19 16:14:46',1713543286,7478),(2765376232,10869389,1,3521358,1,1,1,'A',1,0.97971,369,971035,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 663, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}}',NULL,NULL,0,'2024-05-02 14:08:27','2024-05-02 14:09:52',1714658992,7513),(2602855461,10869389,1,3521358,1,1,1,'A',1,0.981884,684,985302,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.24}}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 671, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}}',NULL,NULL,0,'2024-04-01 13:21:22','2024-04-01 13:22:52',1711977772,7478),(3388239504,10869389,1,3521358,1,1,1,'A',1,0.986232,594,1002172,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 672, \"ignore_hit\": 10, \"ignore_miss\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 10, \"large_bonus\": 115}, \"total_score_without_mods\": 945445}',NULL,NULL,0,'2024-08-23 14:17:44','2024-08-23 14:19:10',1724422750,7676),(1873881720,10869389,1,3529591,1,1,1,'X',1,1,1951,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175978995,2354520,NULL,'2022-12-01 10:43:21',1669891401,NULL),(2470449113,10869389,1,3529592,1,1,1,'A',1,0.965402,736,871377,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 1851, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951, \"large_bonus\": 61}}',NULL,NULL,0,'2024-03-08 12:34:45','2024-03-08 12:37:38',1709901458,7462),(1873882162,10869389,1,3529595,1,1,1,'X',1,1,1951,959819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175976266,2355620,NULL,'2022-12-01 05:22:16',1669872136,NULL),(2611924106,10869389,1,3572290,1,1,1,'A',1,0.911664,353,790831,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.65}}], \"statistics\": {\"ok\": 250, \"miss\": 56, \"great\": 1743, \"ignore_hit\": 50, \"ignore_miss\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2049, \"ignore_hit\": 50, \"large_bonus\": 29}}',NULL,NULL,0,'2024-04-03 09:46:30','2024-04-03 09:50:00',1712137800,7478),(3426822068,10869389,1,3607885,1,1,1,'A',1,0.98672,1117,979174,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 2319, \"ignore_miss\": 83}, \"maximum_statistics\": {\"great\": 2372, \"large_bonus\": 83}, \"total_score_without_mods\": 941513}',NULL,NULL,0,'2024-08-30 03:57:37','2024-08-30 04:01:34',1724990494,7676),(3441142103,10869389,1,3607885,1,1,1,'A',1,0.995363,2292,1022083,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.21}}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 2353, \"ignore_miss\": 83}, \"maximum_statistics\": {\"great\": 2372, \"large_bonus\": 83}, \"total_score_without_mods\": 982772}',NULL,NULL,0,'2024-09-01 11:29:52','2024-09-01 11:33:34',1725190414,7676),(2450475647,10869389,1,3634497,1,1,1,'S',1,0.999405,1681,958307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1679, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183028877,2116900,NULL,'2024-03-04 15:51:18',1709567478,NULL),(2450492008,10869389,1,3634498,1,1,1,'S',1,0.99881,1681,956650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183028916,2115800,NULL,'2024-03-04 15:54:46',1709567686,NULL),(2450447906,10869389,1,3634501,1,1,1,'S',1,0.999703,1681,959004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183028818,2116570,NULL,'2024-03-04 15:45:17',1709567117,NULL),(2765329178,10869389,1,3640153,1,1,1,'A',1,0.937242,439,823989,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1078, \"ignore_hit\": 49, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1211, \"ignore_hit\": 49, \"large_bonus\": 52}}',NULL,NULL,0,'2024-05-02 13:57:57','2024-05-02 13:59:56',1714658396,7513),(3388170026,10869389,1,3640153,1,1,1,'A',1,0.943022,783,855568,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1094, \"ignore_hit\": 49, \"ignore_miss\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1211, \"ignore_hit\": 49, \"large_bonus\": 52}, \"total_score_without_mods\": 807140}',NULL,NULL,0,'2024-08-23 14:04:40','2024-08-23 14:06:38',1724421998,7676),(2706604959,10869389,1,3651781,1,1,1,'A',1,0.975241,1010,963096,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1491, \"ignore_hit\": 49, \"ignore_miss\": 22, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1555, \"ignore_hit\": 49, \"large_bonus\": 40}}',NULL,NULL,0,'2024-04-21 06:44:58','2024-04-21 06:48:06',1713682086,7513),(3566972504,10869389,1,3651781,1,1,1,'A',1,0.975563,580,958246,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.37}}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 1492, \"ignore_hit\": 49, \"ignore_miss\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1555, \"ignore_hit\": 49, \"large_bonus\": 40}, \"total_score_without_mods\": 904006}',NULL,NULL,0,'2024-09-23 12:44:30','2024-09-23 12:47:29',1727095649,7705),(2706617254,10869389,1,3651781,1,1,1,'A',1,0.989389,1198,1017013,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1525, \"ignore_hit\": 49, \"ignore_miss\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1555, \"ignore_hit\": 49, \"large_bonus\": 40}}',NULL,NULL,0,'2024-04-21 06:48:45','2024-04-21 06:51:54',1713682314,7513),(2765428844,10869389,1,3651781,1,1,1,'S',1,0.990997,1555,1032981,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 28, \"great\": 1527, \"ignore_hit\": 49, \"ignore_miss\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1555, \"ignore_hit\": 49, \"large_bonus\": 40}}',NULL,NULL,0,'2024-05-02 14:17:47','2024-05-02 14:20:56',1714659656,7513),(2713590607,10869389,1,3651781,1,1,1,'S',1,0.996463,1555,1049935,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.32}}], \"statistics\": {\"ok\": 11, \"great\": 1544, \"ignore_hit\": 49, \"ignore_miss\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1555, \"ignore_hit\": 49, \"large_bonus\": 40}}',NULL,NULL,0,'2024-04-22 15:12:47','2024-04-22 15:15:58',1713798958,7513),(2611902451,10869389,1,3660539,1,1,1,'A',1,0.962917,420,864201,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.13}}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 766, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 809, \"large_bonus\": 12}}',NULL,NULL,0,'2024-04-03 09:41:08','2024-04-03 09:42:20',1712137340,7478),(3501642085,10869389,1,3660539,1,1,1,'A',1,0.978368,421,927496,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 782, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 809, \"large_bonus\": 12}, \"total_score_without_mods\": 909310}',NULL,NULL,0,'2024-09-12 00:54:34','2024-09-12 00:55:48',1726102548,7705),(2611895691,10869389,1,3670966,1,1,1,'A',1,0.974979,737,931418,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.13}}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 2240, \"ignore_hit\": 87, \"ignore_miss\": 162, \"large_bonus\": 54, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 2338, \"ignore_hit\": 87, \"large_bonus\": 207, \"small_bonus\": 42}}',NULL,NULL,0,'2024-04-03 09:35:10','2024-04-03 09:39:52',1712137192,7478),(2765349610,10869389,1,3671298,1,1,1,'A',1,0.989911,1790,982509,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1992, \"ignore_hit\": 1, \"ignore_miss\": 51, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2032, \"ignore_hit\": 1, \"large_bonus\": 50, \"small_bonus\": 13}}',NULL,NULL,0,'2024-05-02 14:00:19','2024-05-02 14:04:15',1714658655,7513),(3426786780,10869389,1,3671298,1,1,1,'S',1,0.998031,2032,1014229,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 8, \"great\": 2024, \"ignore_hit\": 1, \"ignore_miss\": 51, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2032, \"ignore_hit\": 1, \"large_bonus\": 50, \"small_bonus\": 13}, \"total_score_without_mods\": 994342}',NULL,NULL,0,'2024-08-30 03:45:45','2024-08-30 03:49:52',1724989792,7676),(2706650292,10869389,1,3699195,1,1,1,'A',1,0.962373,490,902887,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 2120, \"ignore_hit\": 14, \"ignore_miss\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2259, \"ignore_hit\": 14, \"large_bonus\": 52}}',NULL,NULL,0,'2024-04-21 06:58:28','2024-04-21 07:02:16',1713682936,7513),(2706637180,10869389,1,3699712,1,1,1,'A',1,0.969966,855,968013,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.55}}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 1967, \"ignore_hit\": 14, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2081, \"ignore_hit\": 14, \"large_bonus\": 54}}',NULL,NULL,0,'2024-04-21 06:54:56','2024-04-21 06:58:06',1713682686,7513),(2320079791,10869389,1,3752737,1,1,1,'S',1,0.992931,1839,1051166,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 26, \"great\": 1813, \"ignore_hit\": 45, \"ignore_miss\": 11, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1839, \"ignore_hit\": 45, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-10 06:48:45','2024-02-10 06:51:24',1707547884,7415),(3724605653,10869389,1,3752737,1,1,1,'S',1,0.997009,1839,1031098,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.29}}], \"statistics\": {\"ok\": 11, \"great\": 1828, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1839, \"ignore_hit\": 45, \"large_bonus\": 49}, \"total_score_without_mods\": 991440}',NULL,NULL,0,'2024-10-22 14:20:09','2024-10-22 14:22:50',1729606970,7739),(3263992497,10869389,1,3773734,1,1,1,'S',1,0.987425,1670,1079114,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.6}}], \"statistics\": {\"ok\": 42, \"great\": 1628, \"ignore_hit\": 8, \"ignore_miss\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1670, \"ignore_hit\": 8, \"large_bonus\": 190}, \"total_score_without_mods\": 963495}',NULL,NULL,0,'2024-08-02 12:37:50','2024-08-02 12:40:48',1722602448,7655),(2706661175,10869389,1,3823254,1,1,1,'A',1,0.943679,867,884057,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.55}}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1517, \"ignore_hit\": 80, \"ignore_miss\": 80, \"large_bonus\": 29, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1669, \"ignore_hit\": 80, \"large_bonus\": 99, \"small_bonus\": 52}}',NULL,NULL,0,'2024-04-21 07:03:15','2024-04-21 07:05:44',1713683144,7513),(3439673059,10869389,1,3824662,1,1,1,'S',1,0.993215,1695,1019407,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.22}}], \"statistics\": {\"ok\": 23, \"great\": 1672, \"ignore_miss\": 100}, \"maximum_statistics\": {\"great\": 1695, \"large_bonus\": 100}, \"total_score_without_mods\": 980199}',NULL,NULL,0,'2024-09-01 04:59:47','2024-09-01 05:02:31',1725166951,7676),(2333849663,10869389,1,3849919,1,1,1,'A',1,0.988564,1066,991775,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.22}}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1839, \"ignore_hit\": 57, \"ignore_miss\": 15, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1880, \"ignore_hit\": 57, \"large_bonus\": 29}}',NULL,NULL,0,'2024-02-12 15:10:59','2024-02-12 15:14:35',1707750875,7415),(2333875219,10869389,1,3880227,1,1,1,'A',1,0.975827,594,911215,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1893, \"ignore_miss\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',NULL,NULL,0,'2024-02-12 15:16:47','2024-02-12 15:19:53',1707751193,7415),(2450953228,10869389,1,3880227,1,1,1,'A',1,0.979644,1283,942357,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.13}}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1901, \"ignore_miss\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',NULL,NULL,0,'2024-03-04 17:30:10','2024-03-04 17:33:18',1709573598,7462),(2713529928,10869389,1,3880227,1,1,1,'S',1,0.995165,1965,1005921,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.17}}], \"statistics\": {\"ok\": 19, \"great\": 1946, \"ignore_miss\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',NULL,NULL,0,'2024-04-22 14:59:55','2024-04-22 15:02:58',1713798178,7513),(2333896334,10869389,1,3880227,1,1,1,'A',1,0.995674,1865,1002566,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.15}}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1949, \"ignore_miss\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',NULL,NULL,0,'2024-02-12 15:21:10','2024-02-12 15:24:16',1707751456,7415),(2769611553,10869389,1,3911285,1,1,1,'S',1,0.987899,1818,1084329,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.6}}], \"statistics\": {\"ok\": 44, \"great\": 1774, \"ignore_hit\": 6, \"ignore_miss\": 34, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1818, \"ignore_hit\": 6, \"large_bonus\": 44}}',NULL,NULL,0,'2024-05-03 10:39:10','2024-05-03 10:42:27',1714732947,7513),(2706771820,10869389,1,3932474,1,1,1,'S',1,0.988411,2675,966366,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.08}}], \"statistics\": {\"ok\": 62, \"great\": 2613, \"ignore_hit\": 72, \"ignore_miss\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2675, \"ignore_hit\": 72, \"large_bonus\": 135}}',NULL,NULL,0,'2024-04-21 07:36:28','2024-04-21 07:40:51',1713685251,7513),(2706705465,10869389,1,3935662,1,1,1,'A',1,0.973097,734,945322,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.35}}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1970, \"ignore_hit\": 124, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}}',NULL,NULL,0,'2024-04-21 07:17:05','2024-04-21 07:19:59',1713683999,7513),(2769759414,10869389,1,3935662,1,1,1,'A',1,0.974794,799,948823,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1983, \"ignore_hit\": 124, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}}',NULL,NULL,0,'2024-05-03 11:20:56','2024-05-03 11:23:58',1714735438,7513),(3492379270,10869389,1,3935662,1,1,1,'A',1,0.976006,863,959200,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.36}}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 1986, \"ignore_hit\": 113, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}, \"total_score_without_mods\": 904906}',NULL,NULL,0,'2024-09-10 09:14:18','2024-09-10 09:17:19',1725959839,7705),(3441165636,10869389,1,3935662,1,1,1,'A',1,0.98158,753,969459,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.34}}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 2009, \"ignore_hit\": 124, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}, \"total_score_without_mods\": 914584}',NULL,NULL,0,'2024-09-01 11:35:21','2024-09-01 11:38:38',1725190718,7676),(2320282436,10869389,1,3953036,1,1,1,'S',1,0.995492,2773,987705,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.05}}], \"statistics\": {\"ok\": 25, \"great\": 2748, \"ignore_hit\": 145, \"ignore_miss\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2773, \"ignore_hit\": 146, \"large_bonus\": 92}}',NULL,NULL,0,'2024-02-10 07:49:58','2024-02-10 07:55:23',1707551723,7415),(3425053911,10869389,1,3986257,1,1,1,'A',1,0.977869,429,985575,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.42}}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 610}, \"total_score_without_mods\": 912569}',NULL,NULL,0,'2024-08-29 20:09:47','2024-08-29 20:10:43',1724962243,7676),(2706908588,10869389,1,4039955,1,1,1,'A',1,0.956504,673,855806,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1148, \"ignore_hit\": 19, \"ignore_miss\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230, \"ignore_hit\": 19, \"large_bonus\": 102}}',NULL,NULL,0,'2024-04-21 08:19:34','2024-04-21 08:22:10',1713687730,7513),(3422835170,10869389,1,4073658,1,1,1,'A',1,0.98062,564,908201,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1250, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 1290, \"large_bonus\": 44}, \"total_score_without_mods\": 908201}',NULL,NULL,0,'2024-08-29 12:48:54','2024-08-29 12:51:03',1724935863,7676),(2706560903,10869389,1,4151005,1,1,1,'A',1,0.969854,448,911530,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 907, \"ignore_hit\": 57, \"ignore_miss\": 43, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 57, \"large_bonus\": 85}}',NULL,NULL,0,'2024-04-21 06:31:48','2024-04-21 06:33:58',1713681238,7513),(2765455991,10869389,1,4158362,1,1,1,'A',1,0.979945,1500,961381,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.24}}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 2793, \"ignore_hit\": 54, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892, \"ignore_hit\": 54, \"large_bonus\": 62}}',NULL,NULL,0,'2024-05-02 14:21:27','2024-05-02 14:26:38',1714659998,7513),(3388309108,10869389,1,4158362,1,1,1,'A',1,0.982538,2405,972428,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.24}}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 2803, \"ignore_hit\": 54, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892, \"ignore_hit\": 54, \"large_bonus\": 62}, \"total_score_without_mods\": 935027}',NULL,NULL,0,'2024-08-23 14:26:24','2024-08-23 14:31:36',1724423496,7676),(2707784231,10869389,1,4159751,1,1,1,'A',1,0.960843,415,893777,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 921, \"ignore_hit\": 117, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 117, \"large_bonus\": 18}}',NULL,NULL,0,'2024-04-21 11:59:23','2024-04-21 12:01:16',1713700876,7513),(2713455415,10869389,1,4180401,1,1,1,'A',1,0.984058,1468,1002262,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2007, \"ignore_hit\": 79, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 79, \"large_bonus\": 35}}',NULL,NULL,0,'2024-04-22 14:44:13','2024-04-22 14:47:30',1713797250,7513),(3724657774,10869389,1,4202729,1,1,1,'A',1,0.983623,848,989653,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.36}}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1899, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 1954, \"large_bonus\": 40}, \"total_score_without_mods\": 933635}',NULL,NULL,0,'2024-10-22 14:29:38','2024-10-22 14:32:49',1729607569,7739),(3426855172,10869389,1,4263291,1,1,1,'A',1,0.983463,1460,954512,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.13}}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 2006, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 2056, \"large_bonus\": 47}, \"total_score_without_mods\": 935796}',NULL,NULL,0,'2024-08-30 04:09:57','2024-08-30 04:13:00',1724991180,7676),(2706960018,10869389,1,4279950,1,1,1,'A',1,0.98769,856,969729,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1871, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 34, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',NULL,NULL,0,'2024-04-21 08:34:31','2024-04-21 08:37:11',1713688631,7513),(2602890098,10869389,1,4279950,1,1,1,'A',1,0.993452,1196,995877,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.1}}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1885, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 28, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',NULL,NULL,0,'2024-04-01 13:28:31','2024-04-01 13:31:18',1711978278,7478),(2463970013,10869389,1,4279950,1,1,1,'S',1,0.996333,1909,1015111,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.1}}], \"statistics\": {\"ok\": 14, \"great\": 1895, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 34, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',NULL,NULL,0,'2024-03-07 07:56:15','2024-03-07 07:59:02',1709798342,7462),(3566903727,10869389,1,4336862,1,1,1,'A',1,0.916497,432,804338,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 422, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 758809}',NULL,NULL,0,'2024-09-23 12:30:09','2024-09-23 12:30:53',1727094653,7705),(2769598957,10869389,1,4357033,1,1,1,'S',1,0.993767,1444,1061539,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.45}}], \"statistics\": {\"ok\": 18, \"great\": 1426, \"ignore_hit\": 49, \"ignore_miss\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444, \"ignore_hit\": 49, \"large_bonus\": 116}}',NULL,NULL,0,'2024-05-03 10:35:55','2024-05-03 10:38:41',1714732721,7513),(3724639608,10869389,1,4367661,1,1,1,'S',1,0.989258,1955,1027340,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.33}}], \"statistics\": {\"ok\": 42, \"great\": 1913, \"ignore_hit\": 14, \"ignore_miss\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1955, \"ignore_hit\": 14, \"large_bonus\": 131}, \"total_score_without_mods\": 969189}',NULL,NULL,0,'2024-10-22 14:25:46','2024-10-22 14:29:21',1729607361,7739),(3388139661,10869389,1,4367661,1,1,1,'S',1,0.993862,1955,1041061,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.32}}], \"statistics\": {\"ok\": 24, \"great\": 1931, \"ignore_hit\": 14, \"ignore_miss\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1955, \"ignore_hit\": 14, \"large_bonus\": 131}, \"total_score_without_mods\": 982133}',NULL,NULL,0,'2024-08-23 13:57:27','2024-08-23 14:01:03',1724421663,7676),(2706938193,10869389,1,4492934,1,1,1,'A',1,0.949102,285,816990,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.18}}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 613, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 15}}',NULL,NULL,0,'2024-04-21 08:29:33','2024-04-21 08:30:51',1713688251,7513),(3566958637,10869389,1,4528577,1,1,1,'A',1,0.949245,971,889387,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.37}}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 1787, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 1921, \"large_bonus\": 68}, \"total_score_without_mods\": 839044}',NULL,NULL,0,'2024-09-23 12:40:53','2024-09-23 12:44:14',1727095454,7705),(1850450651,10869389,1,1517376,0,1,1,'D',1,0.417323,8,145298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 68, \"great\": 47}, \"maximum_statistics\": {\"great\": 127}}',0.035573,140288761,58350,NULL,'2018-09-23 09:10:58',1537693858,NULL),(1878071626,10869389,1,622457,1,1,1,'X',1,1,5,1172519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,182039797,68700,NULL,'2023-12-19 01:50:20',1702950620,NULL),(1878138853,10869389,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.44632,182039847,18900,NULL,'2023-12-19 01:56:46',1702951006,NULL),(1846247235,10869389,1,79474,1,1,1,'X',1,1,20,861123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.82756,133835903,202074,NULL,'2017-11-03 09:04:25',1509699865,NULL),(2383255651,10869389,1,391740,1,1,1,'X',1,1,13,882089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',10.2206,182876554,74862,NULL,'2024-02-21 12:53:34',1708520014,NULL),(1878138465,10869389,1,2006815,0,1,1,'X',1,1,14,857458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',13.6856,182039855,27618,NULL,'2023-12-19 01:57:24',1702951044,NULL),(1878134310,10869389,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',14.3679,182046669,20567,NULL,'2023-12-19 15:07:08',1702998428,NULL),(2375516994,10869389,1,2025643,0,1,1,'X',1,1,17,858189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.4932,182857924,10977,NULL,'2024-02-19 22:20:55',1708381255,NULL),(1847911697,10869389,1,400238,0,1,1,'C',1,0.712693,87,128330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 69, \"great\": 317}, \"maximum_statistics\": {\"great\": 583}}',14.9898,136305290,161755,NULL,'2018-03-08 03:50:48',1520481048,NULL),(2487214783,10869389,1,1400196,1,1,1,'S',1,0.96875,16,925398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',15.3785,183110449,79349,NULL,'2024-03-11 06:44:29',1710139469,NULL),(2383746933,10869389,1,664225,1,1,1,'X',1,1,12,978847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',16.469,182877903,86389,NULL,'2024-02-21 14:40:42',1708526442,NULL),(1878138239,10869389,1,2006814,0,1,1,'S',1,0.975,20,795760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',17.7434,182039861,31392,NULL,'2023-12-19 01:57:53',1702951073,NULL),(1846409441,10869389,1,655794,0,1,1,'B',1,0.801567,134,48709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 131, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',17.7544,133981259,331754,NULL,'2017-11-11 07:01:25',1510383685,NULL),(1878091664,10869389,1,725498,1,1,1,'S',1,0.961538,26,994161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',17.8517,182039819,50824,NULL,'2023-12-19 01:53:43',1702950823,NULL),(1878148433,10869389,1,411237,1,1,1,'X',1,1,16,945629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',17.9533,182039808,91469,NULL,'2023-12-19 01:51:49',1702950709,NULL),(1878160367,10869389,1,1808733,0,1,1,'S',1,0.972222,36,811322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',18.945,182046909,18126,NULL,'2023-12-19 15:24:50',1702999490,NULL),(1878187877,10869389,1,2185229,0,1,1,'X',1,1,33,909578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',19.465,182045912,14985,NULL,'2023-12-19 14:12:27',1702995147,NULL),(2382985631,10869389,1,2434731,1,1,1,'X',1,1,28,881415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.9105,182875850,15630,NULL,'2024-02-21 11:44:36',1708515876,NULL),(1878086894,10869389,1,709927,1,1,1,'X',1,1,20,983536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',20.1721,182039805,57231,NULL,'2023-12-19 01:51:07',1702950667,NULL),(1878183812,10869389,1,2167938,0,1,1,'X',1,1,28,867090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',21.5913,182045129,24385,NULL,'2023-12-19 13:11:15',1702991475,NULL),(1877230465,10869389,1,3707680,1,1,1,'X',1,1,34,1162883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',22.5167,180801792,19482,NULL,'2023-09-16 07:18:26',1694848706,NULL),(1878129488,10869389,1,1765974,1,1,1,'X',1,1,32,1053544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',22.7575,182046821,12156,NULL,'2023-12-19 15:18:42',1702999122,NULL),(1878176797,10869389,1,163891,1,1,1,'X',1,1,26,952520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',22.9698,182039813,58449,NULL,'2023-12-19 01:53:05',1702950785,NULL),(1878077763,10869389,1,2404338,1,1,1,'X',1,1,32,893980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.1357,182021842,15282,NULL,'2023-12-17 15:49:27',1702828167,NULL),(1845750325,10869389,1,681201,1,1,1,'C',1,0.778269,156,169734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 109, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1698}}',23.2581,133062011,594614,NULL,'2017-09-19 23:48:57',1505864937,NULL),(1845761651,10869389,1,1264972,1,1,1,'C',1,0.790138,148,362158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',23.4729,133048604,201850,NULL,'2017-09-19 03:05:38',1505790338,NULL),(1878134440,10869389,1,1992081,1,1,1,'X',1,1,51,901539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',23.6547,182046676,36944,NULL,'2023-12-19 15:07:47',1702998467,NULL),(1877450596,10869389,1,2432719,1,1,1,'X',1,1,33,1053457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',23.8316,181122367,13182,NULL,'2023-10-09 03:52:24',1696823544,NULL),(1878083132,10869389,1,1201505,1,1,1,'S',1,0.985294,34,957841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',23.8909,182021392,45196,NULL,'2023-12-17 15:19:23',1702826363,NULL),(1878136498,10869389,1,2003303,0,1,1,'S',1,0.988095,42,877810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',24.4569,182046517,23174,NULL,'2023-12-19 14:56:45',1702997805,NULL),(2375518821,10869389,1,2025644,0,1,1,'X',1,1,24,872606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',24.5965,182857928,14762,NULL,'2024-02-19 22:21:23',1708381283,NULL),(1877420775,10869389,1,3382979,1,1,1,'S',1,0.984375,32,1004770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',24.7951,180861789,13347,NULL,'2023-09-20 08:03:12',1695196992,NULL),(1877749406,10869389,1,2908422,1,1,1,'S',1,0.988889,45,1082670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',24.9439,181522709,19350,NULL,'2023-11-09 06:44:06',1699512246,NULL),(1877243732,10869389,1,4261876,1,1,1,'S',1,0.961538,39,794945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 39}}',25.4207,180682625,36239,NULL,'2023-09-08 12:00:43',1694174443,NULL),(1878161253,10869389,1,1492007,1,1,1,'S',1,0.988095,42,1066273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',25.5957,182039829,41800,NULL,'2023-12-19 01:54:20',1702950860,NULL),(1877215265,10869389,1,3863743,1,1,1,'X',1,1,33,933763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',25.6701,180731671,18959,NULL,'2023-09-11 10:22:32',1694427752,NULL),(1845756108,10869389,1,1262271,0,1,1,'S',1,0.980159,126,824105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',25.8459,133052108,146376,NULL,'2017-09-19 10:46:00',1505817960,NULL),(2378352424,10869389,1,2033999,1,1,1,'X',1,1,37,938449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.8734,182865136,19115,NULL,'2024-02-20 14:03:10',1708437790,NULL),(1878143531,10869389,1,2573938,0,1,1,'X',1,1,44,916334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',26.1078,182017866,23664,NULL,'2023-12-17 10:34:36',1702809276,NULL),(2469408602,10869389,1,920943,1,1,1,'S',1,0.985714,35,971257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',26.3367,183071014,51436,NULL,'2024-03-08 08:05:36',1709885136,NULL),(2450253305,10869389,1,1842112,0,1,1,'X',1,1,34,896070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',26.432,183028298,21408,NULL,'2024-03-04 15:02:53',1709564573,NULL),(1878128934,10869389,1,1765973,1,1,1,'S',1,0.988095,42,1016188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',26.5841,182046831,17206,NULL,'2023-12-19 15:19:19',1702999159,NULL),(2316490720,10869389,1,538311,1,1,1,'S',1,0.986486,37,1011788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',26.6017,182724759,13626,NULL,'2024-02-09 16:39:59',1707496799,NULL),(1877549591,10869389,1,2687617,1,1,1,'X',1,1,33,931433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',27.0199,181173666,19875,NULL,'2023-10-13 11:38:45',1697197125,NULL),(1845784976,10869389,1,315550,0,1,1,'S',1,0.952381,168,670522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',27.1585,133052143,207994,NULL,'2017-09-19 10:49:04',1505818144,NULL),(1877272939,10869389,1,3781365,1,1,1,'S',1,0.985714,35,864690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',27.2453,180801585,17799,NULL,'2023-09-16 07:01:30',1694847690,NULL),(2383258288,10869389,1,391739,1,1,1,'X',1,1,45,884723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 45}}',27.2671,182876560,64820,NULL,'2024-02-21 12:54:14',1708520054,NULL),(1878169244,10869389,1,2033348,1,1,1,'X',1,1,38,921781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',27.3837,182046039,25647,NULL,'2023-12-19 14:22:12',1702995732,NULL),(1845761175,10869389,1,1264070,1,1,1,'C',1,0.785714,239,389184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 455}}',27.4166,133048628,270876,NULL,'2017-09-19 03:08:10',1505790490,NULL),(2415897341,10869389,1,1396430,1,1,1,'S',1,0.989583,48,1021296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',27.4681,182951427,20710,NULL,'2024-02-27 07:54:37',1709020477,NULL),(1878108746,10869389,1,1695837,1,1,1,'X',1,1,28,910006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',27.5574,182047005,19374,NULL,'2023-12-19 15:32:22',1702999942,NULL),(2383665249,10869389,1,204019,1,1,1,'X',1,1,45,1056381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',27.6245,182877639,53485,NULL,'2024-02-21 14:23:57',1708525437,NULL),(2432595070,10869389,1,2514968,1,1,1,'X',1,1,35,891015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',27.6246,182989337,20421,NULL,'2024-03-01 14:18:13',1709302693,NULL),(1845900031,10869389,1,711059,1,1,1,'S',1,0.988636,132,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',27.7209,133252737,104136,NULL,'2017-10-01 00:45:51',1506818751,NULL),(1878177207,10869389,1,2141494,1,1,1,'S',1,0.990741,54,936828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',27.9401,182045927,27908,NULL,'2023-12-19 14:13:19',1702995199,NULL),(2375383533,10869389,1,1228325,1,1,1,'S',1,0.980769,52,836571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',28.0457,182857663,28053,NULL,'2024-02-19 21:46:59',1708379219,NULL),(1878195543,10869389,1,2365491,1,1,1,'X',1,1,49,942802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.5356,182045584,24784,NULL,'2023-12-19 13:47:29',1702993649,NULL),(1877511629,10869389,1,2964509,1,1,1,'S',1,0.988889,45,1082670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',28.821,181157941,19350,NULL,'2023-10-12 04:13:35',1697084015,NULL),(1847946379,10869389,1,1053861,1,1,1,'C',1,0.759577,103,152381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 130, \"great\": 645}, \"maximum_statistics\": {\"great\": 992}}',28.8289,136427971,312450,NULL,'2018-03-14 11:39:52',1521027592,NULL),(1877713703,10869389,1,2788762,1,1,1,'S',1,0.967391,46,957699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',29.0305,181522355,22308,NULL,'2023-11-09 05:53:34',1699509214,NULL),(1878193421,10869389,1,2328289,1,1,1,'X',1,1,44,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',29.1485,182045285,24323,NULL,'2023-12-19 13:23:03',1702992183,NULL),(2412268116,10869389,1,776757,1,1,1,'S',1,0.965909,44,944315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',29.3985,182942925,21196,NULL,'2024-02-26 14:20:17',1708957217,NULL),(1877537453,10869389,1,3355954,1,1,1,'X',1,1,34,883789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',29.4115,181122354,21408,NULL,'2023-10-09 03:51:12',1696823472,NULL),(1877511656,10869389,1,3282557,1,1,1,'S',1,0.983871,62,1003182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',29.5464,181028074,30647,NULL,'2023-10-02 03:51:07',1696218667,NULL),(1878152823,10869389,1,2602028,1,1,1,'X',1,1,42,913293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',29.6182,182028601,23096,NULL,'2023-12-18 04:34:52',1702874092,NULL),(1878194242,10869389,1,2347220,1,1,1,'X',1,1,39,1049248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',29.7355,182028803,18505,NULL,'2023-12-18 04:58:46',1702875526,NULL),(1845688066,10869389,1,1033154,1,1,1,'C',1,0.739488,91,285935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 38, \"great\": 300}, \"maximum_statistics\": {\"great\": 547}}',29.7569,133061902,198910,NULL,'2017-09-19 23:36:36',1505864196,NULL),(1878095451,10869389,1,1256874,1,1,1,'X',1,1,33,982037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',29.7803,182021489,43627,NULL,'2023-12-17 15:24:19',1702826659,NULL),(1878097690,10869389,1,749338,1,1,1,'X',1,1,36,1016769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',29.7828,182039833,63825,NULL,'2023-12-19 01:55:09',1702950909,NULL),(2383022909,10869389,1,1464928,1,1,1,'X',1,1,38,931671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',29.8122,182875942,21248,NULL,'2024-02-21 11:54:38',1708516478,NULL),(1877222199,10869389,1,3978438,1,1,1,'X',1,1,40,904140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',30.0898,180702938,25354,NULL,'2023-09-09 15:03:48',1694271828,NULL),(2469393430,10869389,1,613233,1,1,1,'X',1,1,33,993116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',30.365,183070966,17689,NULL,'2024-03-08 08:00:38',1709884838,NULL),(2532214021,10869389,1,1379601,1,1,1,'X',1,1,44,1050512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',30.5373,183213367,21307,NULL,'2024-03-19 14:18:19',1710857899,NULL),(1878177355,10869389,1,1524017,1,1,1,'S',1,0.98,50,844480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',30.5903,182039996,32565,NULL,'2023-12-19 02:15:25',1702952125,NULL),(1845674081,10869389,1,374115,0,1,1,'S',1,0.973684,285,382052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.6297,133061765,305166,NULL,'2017-09-19 23:19:43',1505863183,NULL),(2415878744,10869389,1,2466044,1,1,1,'X',1,1,52,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',30.7626,182951386,23410,NULL,'2024-02-27 07:46:38',1709019998,NULL),(2492415140,10869389,1,1949373,1,1,1,'X',1,1,59,1050728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',30.7682,183121977,32048,NULL,'2024-03-12 08:06:38',1710230798,NULL),(1878191007,10869389,1,2273027,0,1,1,'S',1,0.986842,38,873810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',30.7702,182045190,22425,NULL,'2023-12-19 13:16:06',1702991766,NULL),(2375409208,10869389,1,607943,1,1,1,'X',1,1,33,1048158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',30.8461,182857714,14414,NULL,'2024-02-19 21:53:24',1708379604,NULL),(1878159606,10869389,1,2631209,1,1,1,'X',1,1,41,1053499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',30.8521,182021792,20751,NULL,'2023-12-17 15:45:47',1702827947,NULL),(2375395464,10869389,1,1823417,1,1,1,'X',1,1,34,933030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',30.8607,182857686,20745,NULL,'2024-02-19 21:49:59',1708379399,NULL),(2432583299,10869389,1,1739445,1,1,1,'X',1,1,42,1050346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 42}}',31.027,182989306,24176,NULL,'2024-03-01 14:15:50',1709302550,NULL),(2432656453,10869389,1,188852,1,1,1,'X',1,1,33,1054408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',31.1604,182989496,60426,NULL,'2024-03-01 14:30:36',1709303436,NULL),(1878174970,10869389,1,2133344,1,1,1,'X',1,1,44,944289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',31.2129,182045821,21864,NULL,'2023-12-19 14:05:15',1702994715,NULL),(2489070513,10869389,1,748672,1,1,1,'X',1,1,42,1008388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',31.3931,183114809,21044,NULL,'2024-03-11 15:58:22',1710172702,NULL),(1878106901,10869389,1,1687467,0,1,1,'X',1,1,45,947398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.4906,182047355,30300,NULL,'2023-12-19 16:03:38',1703001818,NULL),(2469407223,10869389,1,913007,0,1,1,'X',1,1,36,950237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',31.558,183071011,20669,NULL,'2024-03-08 08:05:09',1709885109,NULL),(2383692526,10869389,1,280623,1,1,1,'S',1,0.97,50,878943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',31.5601,182877751,46709,NULL,'2024-02-21 14:29:37',1708525777,NULL),(1877275304,10869389,1,3904163,1,1,1,'X',1,1,32,940531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',31.5942,180702552,22168,NULL,'2023-09-09 14:47:02',1694270822,NULL),(1877546701,10869389,1,3037657,1,1,1,'S',1,0.9875,40,1014202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',31.6766,181176380,20945,NULL,'2023-10-13 15:13:24',1697210004,NULL),(1878111770,10869389,1,3599759,1,1,1,'S',1,0.973684,38,923515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',31.8579,182021071,46155,NULL,'2023-12-17 14:56:20',1702824980,NULL),(1850159752,10869389,1,1611739,0,1,1,'B',1,0.887435,61,578213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',32.0909,139857353,109725,NULL,'2018-08-30 23:43:56',1535672636,NULL),(1877698449,10869389,1,4282101,1,1,1,'X',1,1,207,913592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',32.0913,181537006,190963,NULL,'2023-11-10 10:22:56',1699611776,NULL),(2382963876,10869389,1,1646513,1,1,1,'X',1,1,39,927749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',32.1253,182875788,22638,NULL,'2024-02-21 11:38:33',1708515513,NULL),(1878111588,10869389,1,1331685,1,1,1,'S',1,0.990385,52,927185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',32.1896,182021540,40773,NULL,'2023-12-17 15:27:50',1702826870,NULL),(1878181533,10869389,1,1548223,1,1,1,'X',1,1,41,1053472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',32.2431,182046121,17957,NULL,'2023-12-19 14:28:40',1702996120,NULL),(1845869222,10869389,1,784270,0,1,1,'B',1,0.802871,152,199704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 199, \"great\": 1528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',32.3398,133298228,841130,NULL,'2017-10-03 14:13:45',1507040025,NULL),(1878194728,10869389,1,2352956,1,1,1,'X',1,1,37,897186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',32.3525,182045401,19947,NULL,'2023-12-19 13:30:41',1702992641,NULL),(2383724713,10869389,1,663818,0,1,1,'X',1,1,49,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',32.3643,182877843,43823,NULL,'2024-02-21 14:36:11',1708526171,NULL),(1877430336,10869389,1,2716270,1,1,1,'X',1,1,47,914919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',32.3674,181171103,37742,NULL,'2023-10-13 06:23:39',1697178219,NULL),(1845727798,10869389,1,670697,1,1,1,'S',1,0.996454,141,931891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',32.413,133114847,168792,NULL,'2017-09-23 02:37:41',1506134261,NULL),(1845753117,10869389,1,791537,1,1,1,'S',1,0.97651,149,866897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',32.4738,133119762,197042,NULL,'2017-09-23 08:50:59',1506156659,NULL),(1877230357,10869389,1,3707679,1,1,1,'S',1,0.991803,61,1022732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',32.4952,180801802,35046,NULL,'2023-09-16 07:19:05',1694848745,NULL),(1878078348,10869389,1,1605173,1,1,1,'X',1,1,33,910686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',32.5408,182046929,18905,NULL,'2023-12-19 15:26:38',1702999598,NULL),(2375479695,10869389,1,1937933,0,1,1,'X',1,1,42,939949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',32.5431,182857848,20696,NULL,'2024-02-19 22:11:03',1708380663,NULL),(1878077610,10869389,1,1180148,1,1,1,'S',1,0.978261,46,914709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',32.5661,182021293,44474,NULL,'2023-12-17 15:13:54',1702826034,NULL),(2375385439,10869389,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',32.7441,182857667,22292,NULL,'2024-02-19 21:47:27',1708379247,NULL),(1878163103,10869389,1,2644184,1,1,1,'X',1,1,35,906666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',32.8627,182028720,31194,NULL,'2023-12-18 04:46:58',1702874818,NULL),(2375521008,10869389,1,2281608,1,1,1,'X',1,1,48,1049327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',32.8855,182857935,27088,NULL,'2024-02-19 22:21:58',1708381318,NULL),(1878163944,10869389,1,1818730,1,1,1,'X',1,1,50,935187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',32.9577,182046846,31732,NULL,'2023-12-19 15:20:01',1702999201,NULL),(1878192373,10869389,1,2305813,1,1,1,'X',1,1,44,1053480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',33.179,182039894,18596,NULL,'2023-12-19 02:01:14',1702951274,NULL),(1877293327,10869389,1,4062831,1,1,1,'S',1,0.977778,45,861457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',33.1942,180684797,29825,NULL,'2023-09-08 14:02:57',1694181777,NULL),(1845762209,10869389,1,1105886,1,1,1,'C',1,0.792553,159,378067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',33.2479,133064230,282950,NULL,'2017-09-20 03:44:47',1505879087,NULL),(2375375938,10869389,1,1200449,1,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',33.2585,182857647,25290,NULL,'2024-02-19 21:45:07',1708379107,NULL),(1877531513,10869389,1,3333451,1,1,1,'X',1,1,44,1004739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',33.415,181122178,20608,NULL,'2023-10-09 03:35:30',1696822530,NULL),(1878177425,10869389,1,2145155,1,1,1,'S',1,0.9875,40,845549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',33.4346,182045136,31609,NULL,'2023-12-19 13:11:54',1702991514,NULL),(2487201902,10869389,1,1252736,1,1,1,'X',1,1,43,1048306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',33.6726,183110404,27394,NULL,'2024-03-11 06:38:48',1710139128,NULL),(2375498955,10869389,1,1396048,1,1,1,'X',1,1,40,971357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',33.7099,182857880,47881,NULL,'2024-02-19 22:16:09',1708380969,NULL),(3187943650,10869389,1,66471,1,1,1,'X',1,1,140,988515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',33.7172,184714786,256240,NULL,'2024-07-20 03:14:34',1721445274,NULL),(1878189629,10869389,1,2242359,1,1,1,'X',1,1,54,1053483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',33.7767,182045226,24720,NULL,'2023-12-19 13:18:39',1702991919,NULL),(2412293270,10869389,1,819622,1,1,1,'S',1,0.990566,53,975720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',33.7861,182942986,25499,NULL,'2024-02-26 14:25:57',1708957557,NULL),(1877361887,10869389,1,3550993,1,1,1,'X',1,1,43,906277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',33.8432,180853540,28329,NULL,'2023-09-19 15:22:49',1695136969,NULL),(1877297623,10869389,1,3939311,1,1,1,'X',1,1,52,897812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',33.9011,180702843,38460,NULL,'2023-09-09 14:59:34',1694271574,NULL),(1878163910,10869389,1,2647542,1,1,1,'X',1,1,46,971482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',33.9015,182021122,28208,NULL,'2023-12-17 15:01:05',1702825265,NULL),(1877286324,10869389,1,3603344,1,1,1,'X',1,1,51,967042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',34.2191,180808251,29044,NULL,'2023-09-16 15:26:16',1694877976,NULL),(1877325267,10869389,1,2350876,1,1,1,'X',1,1,50,964147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',34.3268,180861683,27490,NULL,'2023-09-20 07:50:31',1695196231,NULL),(1877185750,10869389,1,3632525,1,1,1,'S',1,0.981818,55,998302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',34.3676,180808500,27100,NULL,'2023-09-16 15:39:20',1694878760,NULL),(2382987365,10869389,1,2434730,1,1,1,'S',1,0.977273,44,853209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',34.4089,182875854,24756,NULL,'2024-02-21 11:45:05',1708515905,NULL),(1878193989,10869389,1,2338611,1,1,1,'S',1,0.992308,65,948924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',34.5987,182018496,57550,NULL,'2023-12-17 11:24:31',1702812271,NULL),(1877512415,10869389,1,2966196,1,1,1,'X',1,1,44,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',34.6323,181174465,20475,NULL,'2023-10-13 12:53:06',1697201586,NULL),(1877318260,10869389,1,3437796,1,1,1,'S',1,0.96875,48,965754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',34.6384,180861792,23737,NULL,'2023-09-20 08:03:43',1695197023,NULL),(2477450904,10869389,1,4171044,1,1,1,'X',1,1,51,1053482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',34.735,183088686,25107,NULL,'2024-03-09 14:49:14',1709995754,NULL),(1878091639,10869389,1,2444387,1,1,1,'X',1,1,46,1001191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',34.8111,182018724,22503,NULL,'2023-12-17 11:41:30',1702813290,NULL),(1878074047,10869389,1,2749240,1,1,1,'X',1,1,52,1008039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',34.8189,182028565,28080,NULL,'2023-12-18 04:31:06',1702873866,NULL),(1877342431,10869389,1,3506351,1,1,1,'X',1,1,53,930549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',34.8753,180861667,29575,NULL,'2023-09-20 07:48:37',1695196117,NULL),(1877420280,10869389,1,2965583,1,1,1,'X',1,1,37,910866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',34.896,180878276,22575,NULL,'2023-09-21 13:54:53',1695304493,NULL),(2375471192,10869389,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.9955,182857834,15234,NULL,'2024-02-19 22:08:47',1708380527,NULL),(1877202314,10869389,1,4127799,1,1,1,'S',1,0.962687,67,945252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',35.124,180684742,32622,NULL,'2023-09-08 13:59:09',1694181549,NULL),(2469417087,10869389,1,4173185,1,1,1,'X',1,1,39,1047398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',35.1835,183071045,19465,NULL,'2024-03-08 08:08:22',1709885302,NULL),(1878193028,10869389,1,2316967,1,1,1,'X',1,1,53,1053502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',35.2028,182029811,24065,NULL,'2023-12-18 07:18:53',1702883933,NULL),(2459966209,10869389,1,1582343,1,1,1,'X',1,1,45,1053504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',35.2587,183049883,21390,NULL,'2024-03-06 13:42:55',1709732575,NULL),(1845750262,10869389,1,449579,1,1,1,'C',1,0.782482,274,191438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 36, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',35.2922,133062163,295714,NULL,'2017-09-20 00:09:09',1505866149,NULL),(1878138563,10869389,1,2564096,1,1,1,'S',1,0.972727,55,853231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',35.4107,182021869,34120,NULL,'2023-12-17 15:51:00',1702828260,NULL),(1878195202,10869389,1,2359097,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',35.5093,182018712,17428,NULL,'2023-12-17 11:40:36',1702813236,NULL),(1878112826,10869389,1,2507243,1,1,1,'X',1,1,57,1052016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',35.6988,182018663,27804,NULL,'2023-12-17 11:36:44',1702813004,NULL),(1877181442,10869389,1,3829299,1,1,1,'X',1,1,60,1050682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',35.7332,180775768,32463,NULL,'2023-09-14 12:49:27',1694695767,NULL),(1877549527,10869389,1,2687618,1,1,1,'X',1,1,42,952921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',35.9563,181173667,26100,NULL,'2023-10-13 11:39:19',1697197159,NULL),(1878114940,10869389,1,2510654,1,1,1,'X',1,1,55,929931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',36.0594,182018021,31998,NULL,'2023-12-17 10:49:13',1702810153,NULL),(1878148599,10869389,1,2590276,1,1,1,'X',1,1,47,1003229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',36.0597,182021685,24082,NULL,'2023-12-17 15:37:38',1702827458,NULL),(2469401776,10869389,1,4413963,1,1,1,'X',1,1,44,1001202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',36.0811,183070995,20522,NULL,'2024-03-08 08:03:23',1709885003,NULL),(1877393266,10869389,1,3305831,1,1,1,'S',1,0.990385,52,1026763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',36.0943,180853432,25170,NULL,'2023-09-19 15:16:24',1695136584,NULL),(1877197198,10869389,1,4112421,1,1,1,'X',1,1,66,1051456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',36.1201,180684973,35102,NULL,'2023-09-08 14:13:29',1694182409,NULL),(1877466340,10869389,1,3147461,1,1,1,'X',1,1,33,960084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',36.1275,181157873,24945,NULL,'2023-10-12 04:02:25',1697083345,NULL),(1877701687,10869389,1,2398269,1,1,1,'X',1,1,51,1115744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',36.1284,181522268,23850,NULL,'2023-11-09 05:45:32',1699508732,NULL),(2459900333,10869389,1,1227035,1,1,1,'X',1,1,54,1053483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',36.1755,183049733,24720,NULL,'2024-03-06 13:28:13',1709731693,NULL),(1845709375,10869389,1,398618,1,1,1,'B',1,0.824731,101,414202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',36.2213,133137797,233846,NULL,'2017-09-24 04:31:26',1506227486,NULL),(1878135430,10869389,1,1994551,1,1,1,'X',1,1,43,1048704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',36.2469,182045772,21541,NULL,'2023-12-19 14:00:51',1702994451,NULL),(2383681801,10869389,1,1538166,1,1,1,'X',1,1,43,899224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',36.277,182877707,31029,NULL,'2024-02-21 14:27:23',1708525643,NULL),(2383772382,10869389,1,729934,1,1,1,'S',1,0.99,50,966860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',36.289,182877979,26840,NULL,'2024-02-21 14:45:48',1708526748,NULL),(1878161152,10869389,1,4255301,1,1,1,'X',1,1,58,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',36.3431,182028454,33370,NULL,'2023-12-18 04:19:01',1702873141,NULL),(2415237359,10869389,1,431321,0,1,1,'X',1,1,55,895655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',36.3599,182949605,34314,NULL,'2024-02-27 03:26:00',1709004360,NULL),(2477400948,10869389,1,4444822,1,1,1,'X',1,1,66,1053505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',36.4562,183088560,33006,NULL,'2024-03-09 14:40:34',1709995234,NULL),(2415187968,10869389,1,697250,1,1,1,'X',1,1,45,1039777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',36.5351,182949502,21248,NULL,'2024-02-27 03:09:47',1709003387,NULL),(1877256793,10869389,1,4192952,1,1,1,'X',1,1,38,893308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',36.5484,180748289,21060,NULL,'2023-09-12 13:36:16',1694525776,NULL),(1878114208,10869389,1,2510149,1,1,1,'X',1,1,49,992136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',36.7053,182021607,30231,NULL,'2023-12-17 15:31:52',1702827112,NULL),(1878078575,10869389,1,1181187,1,1,1,'X',1,1,33,990084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',36.7143,182021371,47456,NULL,'2023-12-17 15:17:54',1702826274,NULL),(2383004270,10869389,1,1791402,1,1,1,'X',1,1,43,883313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',36.7639,182875896,31780,NULL,'2024-02-21 11:49:43',1708516183,NULL),(1877747593,10869389,1,2895077,1,1,1,'S',1,0.98913,46,1076661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',37.0331,181522689,23040,NULL,'2023-11-09 06:41:44',1699512104,NULL),(1877209290,10869389,1,3671185,1,1,1,'X',1,1,60,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',37.1756,180808304,28650,NULL,'2023-09-16 15:28:48',1694878128,NULL),(1878106567,10869389,1,3793625,1,1,1,'X',1,1,42,1048577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',37.1961,182021147,20402,NULL,'2023-12-17 15:03:02',1702825382,NULL),(2415898869,10869389,1,1396429,1,1,1,'S',1,0.954545,77,866787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',37.288,182951433,39359,NULL,'2024-02-27 07:55:19',1709020519,NULL),(2477592039,10869389,1,4456192,1,1,1,'X',1,1,56,1053507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',37.2892,183089057,26030,NULL,'2024-03-09 15:14:03',1709997243,NULL),(1877278571,10869389,1,3789181,1,1,1,'X',1,1,50,1050114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',37.308,180684528,26762,NULL,'2023-09-08 13:46:58',1694180818,NULL),(1878115610,10869389,1,2513100,1,1,1,'S',1,0.977778,45,916688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',37.5646,182018748,32263,NULL,'2023-12-17 11:43:24',1702813404,NULL),(1877309813,10869389,1,3664839,1,1,1,'X',1,1,49,1001187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',37.6343,180848683,21516,NULL,'2023-09-19 08:31:22',1695112282,NULL),(2432606056,10869389,1,862188,0,1,1,'S',1,0.970588,51,848248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',37.7227,182989361,32270,NULL,'2024-03-01 14:20:26',1709302826,NULL),(1877301121,10869389,1,3653477,1,1,1,'X',1,1,48,1001202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',37.8411,180848802,20932,NULL,'2023-09-19 08:46:39',1695113199,NULL),(1878195611,10869389,1,2365415,1,1,1,'S',1,0.992958,71,933619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',37.9451,182045596,40971,NULL,'2023-12-19 13:48:09',1702993689,NULL),(1878193663,10869389,1,2332461,1,1,1,'X',1,1,47,1001202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',37.974,182029786,20932,NULL,'2023-12-18 07:16:15',1702883775,NULL),(1877226579,10869389,1,3701321,1,1,1,'S',1,0.970588,102,927158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',38.0055,180801832,71838,NULL,'2023-09-16 07:22:02',1694848922,NULL),(1877461031,10869389,1,2809984,1,1,1,'S',1,0.990566,53,966785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',38.0765,181174369,35909,NULL,'2023-10-13 12:45:36',1697201136,NULL),(2383623268,10869389,1,2356559,0,1,1,'X',1,1,35,882129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',38.1251,182877501,30099,NULL,'2024-02-21 14:15:17',1708524917,NULL),(2383695066,10869389,1,280624,0,1,1,'S',1,0.964912,57,939504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',38.2703,182877757,30019,NULL,'2024-02-21 14:30:08',1708525808,NULL),(1878172150,10869389,1,2673515,1,1,1,'X',1,1,56,1052230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',38.3484,182028649,31891,NULL,'2023-12-18 04:39:33',1702874373,NULL),(1878160591,10869389,1,2637404,1,1,1,'X',1,1,58,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',38.4339,182028743,29860,NULL,'2023-12-18 04:49:03',1702874943,NULL),(1878133019,10869389,1,3635030,1,1,1,'X',1,1,48,1003767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',38.4426,182021776,58780,NULL,'2023-12-17 15:44:49',1702827889,NULL),(1877407545,10869389,1,3611728,1,1,1,'X',1,1,42,906735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',38.4841,180853352,32544,NULL,'2023-09-19 15:11:50',1695136310,NULL),(1878192058,10869389,1,2299090,1,1,1,'X',1,1,53,1053483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',38.4976,182029831,24720,NULL,'2023-12-18 07:21:34',1702884094,NULL),(1845735715,10869389,1,1372439,1,1,1,'C',1,0.773461,316,363477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 57, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',38.5042,133115155,572346,NULL,'2017-09-23 02:59:52',1506135592,NULL),(1877428970,10869389,1,3071253,1,1,1,'X',1,1,52,1110225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',38.8845,181157986,27675,NULL,'2023-10-12 04:20:50',1697084450,NULL),(1878098950,10869389,1,1267643,1,1,1,'X',1,1,42,964665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',39.0378,182021448,46456,NULL,'2023-12-17 15:22:05',1702826525,NULL),(1877201857,10869389,1,3848998,1,1,1,'X',1,1,62,934212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',39.088,180702598,44536,NULL,'2023-09-09 14:49:15',1694270955,NULL),(1878188373,10869389,1,2208052,1,1,1,'X',1,1,68,1003092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',39.1745,182039866,36878,NULL,'2023-12-19 01:58:45',1702951125,NULL),(2432597551,10869389,1,2514928,1,1,1,'S',1,0.982456,57,1003377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',39.2615,182989343,28725,NULL,'2024-03-01 14:18:44',1709302724,NULL),(2510159028,10869389,1,4001342,1,1,1,'X',1,1,56,966825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',39.3751,183161113,41681,NULL,'2024-03-15 14:09:52',1710511792,NULL),(1878191252,10869389,1,2281226,1,1,1,'X',1,1,65,933165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',39.438,182045177,40332,NULL,'2023-12-19 13:14:49',1702991689,NULL),(1845761567,10869389,1,1264763,1,1,1,'B',1,0.832569,108,422987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 436}}',39.635,133048642,205526,NULL,'2017-09-19 03:10:02',1505790602,NULL),(2487188911,10869389,1,938557,1,1,1,'X',1,1,47,1004338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',39.6615,183110364,24445,NULL,'2024-03-11 06:33:06',1710138786,NULL),(1878126469,10869389,1,1978383,1,1,1,'X',1,1,64,976992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',39.6712,182045799,39779,NULL,'2023-12-19 14:03:12',1702994592,NULL),(1878143182,10869389,1,2573937,0,1,1,'X',1,1,67,939662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',39.7479,182017875,39384,NULL,'2023-12-17 10:35:20',1702809320,NULL),(1845753247,10869389,1,453358,1,1,1,'B',1,0.850909,138,238342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 46, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',39.7724,133062034,365382,NULL,'2017-09-19 23:52:45',1505865165,NULL),(2415225842,10869389,1,1451822,1,1,1,'X',1,1,43,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',39.8353,182949577,18825,NULL,'2024-02-27 03:21:38',1709004098,NULL),(1877811102,10869389,1,4356556,1,1,1,'X',1,1,49,1049106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',39.8961,181515345,28582,NULL,'2023-11-08 15:08:31',1699456111,NULL),(2450231033,10869389,1,1424990,1,1,1,'S',1,0.991935,62,1025835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',40.0049,183028245,29736,NULL,'2024-03-04 14:57:56',1709564276,NULL),(1878163379,10869389,1,2096052,1,1,1,'S',1,0.989362,47,953072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',40.1124,182028450,83165,NULL,'2023-12-18 04:18:06',1702873086,NULL),(1877540983,10869389,1,3017086,1,1,1,'X',1,1,53,1111170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',40.1681,181157983,26415,NULL,'2023-10-12 04:20:00',1697084400,NULL),(2382996973,10869389,1,1201016,1,1,1,'X',1,1,44,938561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',40.1926,182875879,25602,NULL,'2024-02-21 11:47:44',1708516064,NULL),(1877511408,10869389,1,2964508,1,1,1,'S',1,0.982456,57,1058751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',40.5566,181157946,26735,NULL,'2023-10-12 04:14:15',1697084055,NULL),(1877467847,10869389,1,3150768,1,1,1,'S',1,0.991071,56,906740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',40.5697,181171176,33228,NULL,'2023-10-13 06:31:22',1697178682,NULL),(2510026007,10869389,1,175716,0,1,1,'X',1,1,50,983495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',40.6277,183160775,28576,NULL,'2024-03-15 13:44:19',1710510259,NULL),(1877811095,10869389,1,2683280,1,1,1,'S',1,0.992308,65,979041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',40.6743,181522726,36280,NULL,'2023-11-09 06:45:35',1699512335,NULL),(2415194997,10869389,1,652301,1,1,1,'X',1,1,48,1050372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',40.6889,182949524,27800,NULL,'2024-02-27 03:12:27',1709003547,NULL),(2382989437,10869389,1,2489174,1,1,1,'X',1,1,47,1004326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',40.692,182875856,24845,NULL,'2024-02-21 11:45:39',1708515939,NULL),(1877578964,10869389,1,2676900,1,1,1,'X',1,1,52,948901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',40.7158,181214647,36000,NULL,'2023-10-16 06:37:07',1697438227,NULL),(2415886219,10869389,1,1710248,1,1,1,'S',1,0.97619,84,978565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',40.7248,182951407,54888,NULL,'2024-02-27 07:49:50',1709020190,NULL),(1845846875,10869389,1,315826,1,1,1,'S',1,0.978723,423,894350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',40.9932,133204058,509808,NULL,'2017-09-28 11:15:14',1506597314,NULL),(1877493102,10869389,1,3226777,1,1,1,'S',1,0.992754,69,1021040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',41.0271,181158002,42626,NULL,'2023-10-12 04:23:05',1697084585,NULL),(1878075014,10869389,1,2397555,1,1,1,'X',1,1,47,934317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',41.1656,182021823,33158,NULL,'2023-12-17 15:47:55',1702828075,NULL),(1877293454,10869389,1,3615040,1,1,1,'X',1,1,88,1002247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',41.1848,180702677,57345,NULL,'2023-09-09 14:52:44',1694271164,NULL),(3187973880,10869389,1,4677122,1,1,1,'X',1,1,85,949849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',41.3721,184714849,59382,NULL,'2024-07-20 03:24:01',1721445841,NULL),(1877279731,10869389,1,3789747,1,1,1,'S',1,0.993902,82,1031679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',41.3978,180801431,59296,NULL,'2023-09-16 06:48:28',1694846908,NULL),(1845800955,10869389,1,574107,1,1,1,'B',1,0.819018,125,398693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 489}}',41.4271,133326696,234154,NULL,'2017-10-05 09:29:52',1507195792,NULL),(1878193278,10869389,1,2325044,1,1,1,'X',1,1,44,1050316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',41.4629,182021579,23999,NULL,'2023-12-17 15:29:55',1702826995,NULL),(1877483804,10869389,1,3208768,1,1,1,'S',1,0.991525,59,965276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',41.5318,181173536,54837,NULL,'2023-10-13 11:28:53',1697196533,NULL),(1845765165,10869389,1,455321,0,1,1,'A',1,0.908163,172,647459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',41.5867,133048697,283143,NULL,'2017-09-19 03:16:23',1505790983,NULL),(1845771037,10869389,1,248740,1,1,1,'C',1,0.781787,268,380403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 49, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1164}}',41.6368,133064275,745104,NULL,'2017-09-20 03:50:01',1505879401,NULL),(1877311214,10869389,1,3667772,1,1,1,'S',1,0.985915,71,925629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',41.6999,180848529,54789,NULL,'2023-09-19 08:11:20',1695111080,NULL),(1878193182,10869389,1,2319143,1,1,1,'X',1,1,56,939744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',41.7501,182045335,49771,NULL,'2023-12-19 13:26:14',1702992374,NULL),(1878134334,10869389,1,1992079,1,1,1,'X',1,1,78,926014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',41.84,182046689,61812,NULL,'2023-12-19 15:08:45',1702998525,NULL),(1878172474,10869389,1,2674753,1,1,1,'X',1,1,50,1050840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',41.8569,182021728,27839,NULL,'2023-12-17 15:41:18',1702827678,NULL),(1850953730,10869389,1,1707243,1,1,1,'S',1,0.994792,96,1035362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',41.9946,141051326,69570,NULL,'2018-11-06 10:53:18',1541501598,NULL),(1878166321,10869389,1,485615,1,1,1,'X',1,1,63,1003233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.0795,182029938,35528,NULL,'2023-12-18 07:34:02',1702884842,NULL),(1877400924,10869389,1,3602513,1,1,1,'X',1,1,63,1105281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.113,180853163,37573,NULL,'2023-09-19 14:58:45',1695135525,NULL),(1877181452,10869389,1,3625307,1,1,1,'X',1,1,78,998410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',42.1493,180731552,54116,NULL,'2023-09-11 10:14:03',1694427243,NULL),(2375361634,10869389,1,905992,1,1,1,'X',1,1,44,1003547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.1785,182857624,19536,NULL,'2024-02-19 21:41:38',1708378898,NULL),(2469394671,10869389,1,613231,1,1,1,'S',1,0.989796,49,1019215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',42.1842,183070969,29941,NULL,'2024-03-08 08:01:03',1709884863,NULL),(1878169343,10869389,1,2033351,1,1,1,'S',1,0.992063,63,1020369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',42.2771,182046047,38221,NULL,'2023-12-19 14:22:40',1702995760,NULL),(1877361759,10869389,1,3550992,1,1,1,'S',1,0.968254,63,868881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',42.299,180853550,51395,NULL,'2023-09-19 15:23:20',1695137000,NULL),(1877344851,10869389,1,3508476,1,1,1,'S',1,0.993243,74,1032333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',42.3731,180853273,45121,NULL,'2023-09-19 15:06:29',1695135989,NULL),(1877295936,10869389,1,3923141,1,1,1,'S',1,0.992958,71,950987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',42.376,180748160,54990,NULL,'2023-09-12 13:28:49',1694525329,NULL),(1878192011,10869389,1,2300966,1,1,1,'S',1,0.987179,78,1014290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',42.4098,182045664,55267,NULL,'2023-12-19 13:53:24',1702994004,NULL),(1878159991,10869389,1,1808732,1,1,1,'X',1,1,60,929544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',42.4281,182046916,34002,NULL,'2023-12-19 15:25:28',1702999528,NULL),(2382971932,10869389,1,1643089,1,1,1,'X',1,1,47,962594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',42.4424,182875812,26000,NULL,'2024-02-21 11:40:48',1708515648,NULL),(2522716863,10869389,1,542345,1,1,1,'S',1,0.991525,59,1025827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',42.4578,183190679,30688,NULL,'2024-03-17 15:35:12',1710689712,NULL),(1878116680,10869389,1,1720898,1,1,1,'X',1,1,63,983324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.4917,182047365,43500,NULL,'2023-12-19 16:04:25',1703001865,NULL),(1877403793,10869389,1,3325635,1,1,1,'X',1,1,75,994272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',42.5022,180861304,50426,NULL,'2023-09-20 06:40:16',1695192016,NULL),(1877279172,10869389,1,3789432,1,1,1,'X',1,1,76,1003909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',42.5271,180801205,52382,NULL,'2023-09-16 06:26:52',1694845612,NULL),(1878193356,10869389,1,2328293,0,1,1,'X',1,1,40,922024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',42.5779,182045288,24886,NULL,'2023-12-19 13:23:30',1702992210,NULL),(1877255181,10869389,1,4273604,1,1,1,'X',1,1,47,1054238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',42.5905,180682508,26323,NULL,'2023-09-08 11:53:27',1694174007,NULL),(2516616417,10869389,1,2948899,1,1,1,'S',1,0.990909,55,911539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',42.5987,183176082,45002,NULL,'2024-03-16 15:16:42',1710602202,NULL),(1878195175,10869389,1,2359096,1,1,1,'S',1,0.97541,61,975276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',42.6026,182018719,31149,NULL,'2023-12-17 11:41:02',1702813262,NULL),(1877230655,10869389,1,4167732,1,1,1,'X',1,1,50,944105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',42.6449,180684654,34505,NULL,'2023-09-08 13:54:24',1694181264,NULL),(1877296787,10869389,1,3931697,1,1,1,'S',1,0.978261,69,989686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',42.6453,180684581,38958,NULL,'2023-09-08 13:50:39',1694181039,NULL),(1877286250,10869389,1,3800365,1,1,1,'S',1,0.993827,81,1034193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',42.6934,180685022,44454,NULL,'2023-09-08 14:15:40',1694182540,NULL),(2459903621,10869389,1,1226793,1,1,1,'S',1,0.993506,77,1034115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',42.8644,183049741,41267,NULL,'2024-03-06 13:28:59',1709731739,NULL),(1877524744,10869389,1,3317389,1,1,1,'X',1,1,70,1011044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',42.9244,181122476,49956,NULL,'2023-10-09 04:04:42',1696824282,NULL),(1878092357,10869389,1,2802399,1,1,1,'X',1,1,59,1050789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',42.9312,182028516,30615,NULL,'2023-12-18 04:25:05',1702873505,NULL),(2432618077,10869389,1,1084693,1,1,1,'S',1,0.991228,57,976490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',42.9789,182989394,33113,NULL,'2024-03-01 14:22:52',1709302972,NULL),(2450256004,10869389,1,1751532,0,1,1,'X',1,1,48,922486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',43.0757,183028305,30736,NULL,'2024-03-04 15:03:30',1709564610,NULL),(1877241598,10869389,1,4173771,1,1,1,'X',1,1,58,928576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',43.0947,180684770,45426,NULL,'2023-09-08 14:00:37',1694181637,NULL),(2415882584,10869389,1,2418196,1,1,1,'S',1,0.993421,76,937650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',43.1354,182951398,46456,NULL,'2024-02-27 07:48:19',1709020099,NULL),(2459951471,10869389,1,480685,0,1,1,'X',1,1,66,931025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',43.2024,183049853,46419,NULL,'2024-03-06 13:39:44',1709732384,NULL),(1878190573,10869389,1,2268506,1,1,1,'X',1,1,55,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',43.229,182045152,25375,NULL,'2023-12-19 13:13:00',1702991580,NULL),(1878130239,10869389,1,867642,1,1,1,'S',1,0.991071,56,1053770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',43.3353,182021993,74208,NULL,'2023-12-17 15:58:37',1702828717,NULL),(1878154970,10869389,1,1793536,1,1,1,'X',1,1,50,970686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',43.3424,182046968,36963,NULL,'2023-12-19 15:29:27',1702999767,NULL),(1877261285,10869389,1,3891566,1,1,1,'X',1,1,55,938604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',43.3607,180748534,43031,NULL,'2023-09-12 13:51:18',1694526678,NULL),(1877416891,10869389,1,3623657,1,1,1,'S',1,0.993827,81,985244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',43.3793,180853309,50876,NULL,'2023-09-19 15:08:34',1695136114,NULL),(1877297912,10869389,1,4073424,1,1,1,'X',1,1,65,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',43.4136,180685241,32280,NULL,'2023-09-08 14:28:12',1694183292,NULL),(2489106191,10869389,1,1892117,1,1,1,'X',1,1,58,962454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',43.419,183114898,40208,NULL,'2024-03-11 16:05:54',1710173154,NULL),(1878190549,10869389,1,2267326,1,1,1,'S',1,0.993421,76,939392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',43.4779,182045248,44992,NULL,'2023-12-19 13:20:39',1702992039,NULL),(1877187131,10869389,1,3363597,1,1,1,'X',1,1,70,1052454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',43.4809,180801405,37234,NULL,'2023-09-16 06:45:30',1694846730,NULL),(2411495055,10869389,1,502672,1,1,1,'X',1,1,49,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',43.4878,182941285,24026,NULL,'2024-02-26 10:58:36',1708945116,NULL),(2383711089,10869389,1,674646,1,1,1,'X',1,1,58,1051089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',43.5528,182877807,29165,NULL,'2024-02-21 14:33:26',1708526006,NULL),(1877548795,10869389,1,2685042,1,1,1,'X',1,1,53,918900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',43.5564,181122358,35125,NULL,'2023-10-09 03:51:47',1696823507,NULL),(1877338134,10869389,1,3495397,1,1,1,'X',1,1,62,1003209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',43.5716,180848780,32263,NULL,'2023-09-19 08:43:38',1695113018,NULL),(1877296524,10869389,1,3928463,1,1,1,'X',1,1,65,1002172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',43.5729,180685041,37425,NULL,'2023-09-08 14:16:28',1694182588,NULL),(2489073098,10869389,1,693457,1,1,1,'X',1,1,63,1010703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',43.7083,183114817,34633,NULL,'2024-03-11 15:58:56',1710172736,NULL),(1877454549,10869389,1,3115056,1,1,1,'S',1,0.989583,48,1026226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',43.715,181157947,22236,NULL,'2023-10-12 04:14:48',1697084088,NULL),(1877355067,10869389,1,3533232,1,1,1,'X',1,1,52,1050498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',43.7798,180848628,31431,NULL,'2023-09-19 08:25:02',1695111902,NULL),(1877820210,10869389,1,4196589,1,1,1,'S',1,0.98913,92,1021423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',43.8408,181683785,72340,NULL,'2023-11-21 13:24:08',1700573048,NULL),(1878098383,10869389,1,1942818,1,1,1,'X',1,1,49,949482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',43.8566,182046153,30688,NULL,'2023-12-19 14:30:37',1702996237,NULL),(1877542796,10869389,1,3374321,1,1,1,'S',1,0.984848,66,1006167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',43.8785,181122135,35694,NULL,'2023-10-09 03:31:51',1696822311,NULL),(1877388410,10869389,1,3293127,1,1,1,'X',1,1,71,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',43.8937,180862670,37220,NULL,'2023-09-20 10:11:14',1695204674,NULL),(1877283443,10869389,1,3910661,1,1,1,'X',1,1,59,986847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',43.9265,180748456,39898,NULL,'2023-09-12 13:46:34',1694526394,NULL),(1877812715,10869389,1,4364485,1,1,1,'X',1,1,60,1205093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',43.9272,181522292,87804,NULL,'2023-11-09 05:47:38',1699508858,NULL),(1878187935,10869389,1,2186832,1,1,1,'X',1,1,44,953517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',43.9522,182045847,32356,NULL,'2023-12-19 14:07:02',1702994822,NULL),(1878081181,10869389,1,2768604,1,1,1,'X',1,1,71,1050879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',43.9818,182017829,52775,NULL,'2023-12-17 10:31:01',1702809061,NULL),(1877614585,10869389,1,2786849,1,1,1,'X',1,1,70,1001192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',44.1189,181214579,36636,NULL,'2023-10-16 06:27:01',1697437621,NULL),(1877313288,10869389,1,3424974,1,1,1,'X',1,1,54,1048695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',44.1282,180853387,33405,NULL,'2023-09-19 15:13:46',1695136426,NULL),(1877500535,10869389,1,2544423,1,1,1,'S',1,0.975309,81,980536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',44.1307,181122505,48792,NULL,'2023-10-09 04:08:09',1696824489,NULL),(1878172198,10869389,1,2038259,1,1,1,'X',1,1,67,1028873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',44.3321,182046396,57776,NULL,'2023-12-19 14:48:51',1702997331,NULL),(1850244349,10869389,1,1513660,1,1,1,'S',1,0.997423,194,905112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',44.3462,139846214,187941,NULL,'2018-08-30 11:13:50',1535627630,NULL),(2383667689,10869389,1,204005,1,1,1,'X',1,1,63,1053298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',44.4088,182877650,57240,NULL,'2024-02-21 14:24:28',1708525468,NULL),(1877200578,10869389,1,3963581,1,1,1,'X',1,1,82,981420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',44.4922,180702342,61102,NULL,'2023-09-09 14:35:15',1694270115,NULL),(1877185255,10869389,1,3948316,1,1,1,'S',1,0.992188,64,1027936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',44.6073,180731633,39040,NULL,'2023-09-11 10:19:25',1694427565,NULL),(2459803837,10869389,1,3877381,1,1,1,'X',1,1,105,1012412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',44.7252,183049519,91275,NULL,'2024-03-06 13:05:46',1709730346,NULL),(1877235326,10869389,1,3880836,1,1,1,'X',1,1,83,948988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',44.8299,180761159,78022,NULL,'2023-09-13 11:53:02',1694605982,NULL),(1877450840,10869389,1,2432722,1,1,1,'X',1,1,56,1054228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',44.865,181122372,30282,NULL,'2023-10-09 03:52:55',1696823575,NULL),(1877191187,10869389,1,3379543,1,1,1,'X',1,1,78,1015969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',45.0011,180685275,63617,NULL,'2023-09-08 14:30:20',1694183420,NULL),(1878194770,10869389,1,2353432,1,1,1,'S',1,0.99375,80,960504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',45.0979,182029684,53342,NULL,'2023-12-18 07:01:43',1702882903,NULL),(2459939396,10869389,1,247083,1,1,1,'X',1,1,65,1051165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',45.1003,183049818,39074,NULL,'2024-03-06 13:37:05',1709732225,NULL),(1878172968,10869389,1,1072455,1,1,1,'S',1,0.990196,51,941705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',45.1554,182021275,55867,NULL,'2023-12-17 15:13:00',1702825980,NULL),(1877278495,10869389,1,3788527,1,1,1,'X',1,1,71,955797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',45.2584,180731780,49199,NULL,'2023-09-11 10:32:16',1694428336,NULL),(1878085425,10869389,1,1628575,1,1,1,'S',1,0.993151,73,967272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',45.2909,182047256,50915,NULL,'2023-12-19 15:54:57',1703001297,NULL),(1878133154,10869389,1,1989138,1,1,1,'X',1,1,50,950552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',45.2917,182045985,36760,NULL,'2023-12-19 14:18:15',1702995495,NULL),(2459910368,10869389,1,834856,1,1,1,'X',1,1,74,1003172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',45.4035,183049756,43890,NULL,'2024-03-06 13:30:31',1709731831,NULL),(1877295764,10869389,1,3922648,1,1,1,'X',1,1,86,998100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',45.4544,180731771,77393,NULL,'2023-09-11 10:31:22',1694428282,NULL),(1877301273,10869389,1,3654797,1,1,1,'X',1,1,79,1052027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',45.5455,180848761,58193,NULL,'2023-09-19 08:41:11',1695112871,NULL),(2415880478,10869389,1,2466043,1,1,1,'X',1,1,80,1053501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',45.5561,182951391,43880,NULL,'2024-02-27 07:47:23',1709020043,NULL),(2383260868,10869389,1,393925,1,1,1,'S',1,0.987805,82,892584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',45.574,182876567,68100,NULL,'2024-02-21 12:54:52',1708520092,NULL),(1877180599,10869389,1,3946395,1,1,1,'X',1,1,63,1050443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',45.6314,180684569,39818,NULL,'2023-09-08 13:50:06',1694181006,NULL),(1877284876,10869389,1,3798713,1,1,1,'X',1,1,90,1051212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',45.6864,180800901,64783,NULL,'2023-09-16 06:02:54',1694844174,NULL),(2375488667,10869389,1,452184,1,1,1,'X',1,1,61,1003678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',45.7144,182857863,45228,NULL,'2024-02-19 22:13:25',1708380805,NULL),(1878110803,10869389,1,2499338,1,1,1,'X',1,1,71,1019951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',45.7172,182017986,43766,NULL,'2023-12-17 10:46:18',1702809978,NULL),(1877306649,10869389,1,3413937,1,1,1,'X',1,1,73,988869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',45.7337,180861702,46398,NULL,'2023-09-20 07:53:10',1695196390,NULL),(1877313943,10869389,1,3670993,1,1,1,'S',1,0.98,75,997051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',45.7486,180848581,43720,NULL,'2023-09-19 08:19:26',1695111566,NULL),(2522700421,10869389,1,394901,1,1,1,'X',1,1,67,1009740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',45.7636,183190632,46031,NULL,'2024-03-17 15:31:58',1710689518,NULL),(2383625792,10869389,1,2356558,1,1,1,'X',1,1,47,895232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',45.7705,182877509,38820,NULL,'2024-02-21 14:15:46',1708524946,NULL),(1877277208,10869389,1,3905457,1,1,1,'S',1,0.981818,55,917107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',45.7866,180761193,29845,NULL,'2023-09-13 11:55:57',1694606157,NULL),(1877749259,10869389,1,2908421,1,1,1,'S',1,0.992754,69,1092682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',45.8306,181522720,35774,NULL,'2023-11-09 06:44:51',1699512291,NULL),(1845861521,10869389,1,1077323,1,1,1,'C',1,0.796741,86,348543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 383}, \"maximum_statistics\": {\"great\": 583}}',45.8419,133191186,228860,NULL,'2017-09-27 14:15:15',1506521715,NULL),(1877512604,10869389,1,2966558,1,1,1,'X',1,1,68,1032674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',45.8569,181157856,54861,NULL,'2023-10-12 03:59:37',1697083177,NULL),(1877552141,10869389,1,3426603,1,1,1,'X',1,1,79,965103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',45.9177,181122206,58309,NULL,'2023-10-09 03:37:56',1696822676,NULL),(1845751591,10869389,1,789207,1,1,1,'B',1,0.82282,169,439965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',46.1349,133121405,337048,NULL,'2017-09-23 10:38:10',1506163090,NULL),(2487212603,10869389,1,1149619,0,1,1,'S',1,0.992857,70,771823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',46.2042,183110440,39320,NULL,'2024-03-11 06:43:31',1710139411,NULL),(1877742094,10869389,1,2881941,1,1,1,'X',1,1,52,966675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',46.2249,181522423,36294,NULL,'2023-11-09 06:03:13',1699509793,NULL),(1877172771,10869389,1,3616291,1,1,1,'X',1,1,77,1051757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',46.2424,180761050,46766,NULL,'2023-09-13 11:45:14',1694605514,NULL),(1877270425,10869389,1,3898055,1,1,1,'X',1,1,82,1052109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',46.278,180731830,49602,NULL,'2023-09-11 10:36:13',1694428573,NULL),(1878194714,10869389,1,2352955,1,1,1,'X',1,1,52,941589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',46.4024,182045410,31380,NULL,'2023-12-19 13:31:14',1702992674,NULL),(1877493636,10869389,1,3226868,1,1,1,'X',1,1,79,1004424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',46.4776,181122537,61525,NULL,'2023-10-09 04:11:42',1696824702,NULL),(1845703053,10869389,1,640073,1,1,1,'B',1,0.814031,202,427856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',46.5704,133064121,266300,NULL,'2017-09-20 03:30:28',1505878228,NULL),(1878077739,10869389,1,2404337,1,1,1,'X',1,1,55,961924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',46.602,182021853,31815,NULL,'2023-12-17 15:49:57',1702828197,NULL),(2469422580,10869389,1,4328813,1,1,1,'X',1,1,58,1054240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',46.6067,183071065,31561,NULL,'2024-03-08 08:10:11',1709885411,NULL),(1878120816,10869389,1,2524134,1,1,1,'X',1,1,69,1052300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',46.6527,182028683,46578,NULL,'2023-12-18 04:42:49',1702874569,NULL),(1878086313,10869389,1,2786452,1,1,1,'X',1,1,94,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',46.6693,182018171,70838,NULL,'2023-12-17 11:00:16',1702810816,NULL),(1877274815,10869389,1,3581118,1,1,1,'X',1,1,71,1007178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',46.7338,180702444,47924,NULL,'2023-09-09 14:41:16',1694270476,NULL),(1877806971,10869389,1,2586949,1,1,1,'S',1,0.993243,74,993659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',46.7462,181522403,56365,NULL,'2023-11-09 06:00:30',1699509630,NULL),(1878097476,10869389,1,2817821,1,1,1,'S',1,0.988506,87,1015632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',46.8399,182017751,64976,NULL,'2023-12-17 10:25:21',1702808721,NULL),(2477623070,10869389,1,4111740,1,1,1,'S',1,0.987654,81,1012774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',46.9457,183089139,54285,NULL,'2024-03-09 15:19:31',1709997571,NULL),(2383012894,10869389,1,2550965,1,1,1,'X',1,1,61,1054225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',46.9516,182875913,32184,NULL,'2024-02-21 11:51:59',1708516319,NULL),(1845688076,10869389,1,1033154,1,1,1,'B',1,0.83638,137,231370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 547}}',47.0141,133061940,214390,NULL,'2017-09-19 23:40:38',1505864438,NULL),(2469455005,10869389,1,4439810,1,1,1,'S',1,0.983871,62,1000931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',47.1077,183071140,45357,NULL,'2024-03-08 08:20:35',1709886035,NULL),(1877264858,10869389,1,3563161,1,1,1,'X',1,1,53,982131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',47.1657,180731599,40802,NULL,'2023-09-11 10:17:06',1694427426,NULL),(1877267830,10869389,1,3897327,1,1,1,'X',1,1,63,943673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',47.3455,180775661,50061,NULL,'2023-09-14 12:43:20',1694695400,NULL),(1878136449,10869389,1,2003302,1,1,1,'X',1,1,75,962374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',47.3849,182046523,46289,NULL,'2023-12-19 14:57:27',1702997847,NULL),(1877944834,10869389,1,3753304,1,1,1,'X',1,1,119,1052291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',47.5076,181715881,100896,NULL,'2023-11-24 03:31:57',1700796717,NULL),(1877470922,10869389,1,3162955,1,1,1,'S',1,0.994048,84,984059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',47.5757,181028022,60250,NULL,'2023-10-02 03:43:20',1696218200,NULL),(2372029838,10869389,1,444620,1,1,1,'S',1,0.988372,86,1016696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',47.6053,182849907,56491,NULL,'2024-02-19 08:39:51',1708331991,NULL),(1877188563,10869389,1,3638601,1,1,1,'X',1,1,57,989852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',47.6456,180775725,35295,NULL,'2023-09-14 12:47:03',1694695623,NULL),(1877934144,10869389,1,4282909,1,1,1,'X',1,1,107,1051943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',47.6483,181669376,85896,NULL,'2023-11-20 09:01:30',1700470890,NULL),(1878120236,10869389,1,1735712,1,1,1,'X',1,1,45,909671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',47.652,182047033,34156,NULL,'2023-12-19 15:34:38',1703000078,NULL),(2415196060,10869389,1,652300,1,1,1,'S',1,0.992308,65,1026639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',47.6561,182949529,50224,NULL,'2024-02-27 03:12:55',1709003575,NULL),(2415865034,10869389,1,408354,1,1,1,'X',1,1,80,1051869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',47.6739,182951349,59768,NULL,'2024-02-27 07:40:41',1709019641,NULL),(1878114931,10869389,1,2510653,1,1,1,'S',1,0.993827,81,928488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',47.6774,182018033,51789,NULL,'2023-12-17 10:49:59',1702810199,NULL),(1878125616,10869389,1,2536392,1,1,1,'S',1,0.993421,76,982240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',47.6952,182018377,42100,NULL,'2023-12-17 11:15:44',1702811744,NULL),(1877981066,10869389,1,3940583,1,1,1,'S',1,0.991803,122,939161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',47.7428,181716675,121921,NULL,'2023-11-24 05:30:01',1700803801,NULL),(2383649963,10869389,1,1233529,1,1,1,'X',1,1,59,1049924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',47.8572,182877586,42918,NULL,'2024-02-21 14:20:48',1708525248,NULL),(1877236283,10869389,1,4168883,1,1,1,'X',1,1,84,982473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',47.916,180682756,65388,NULL,'2023-09-08 12:08:31',1694174911,NULL),(1877185159,10869389,1,4101684,1,1,1,'X',1,1,62,1054229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',47.9406,180682947,33407,NULL,'2023-09-08 12:19:58',1694175598,NULL),(1878170785,10869389,1,2669111,1,1,1,'S',1,0.994681,94,1038493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',48.0133,182018338,58502,NULL,'2023-12-17 11:12:42',1702811562,NULL),(1878102576,10869389,1,4315139,1,1,1,'X',1,1,89,993692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',48.0215,182017938,68376,NULL,'2023-12-17 10:42:19',1702809739,NULL),(1877946939,10869389,1,3551698,1,1,1,'S',1,0.988462,130,969821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',48.0822,181728696,120366,NULL,'2023-11-25 02:48:44',1700880524,NULL),(1878082512,10869389,1,681246,1,1,1,'S',1,0.987952,166,1000916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',48.0909,182028446,154775,NULL,'2023-12-18 04:17:24',1702873044,NULL),(2375397321,10869389,1,1823416,1,1,1,'S',1,0.982759,58,933503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',48.0976,182857690,39632,NULL,'2024-02-19 21:50:26',1708379426,NULL),(1878013285,10869389,1,3958164,1,1,1,'X',1,1,111,984543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',48.1362,181770690,108893,NULL,'2023-11-28 09:04:32',1701162272,NULL),(1878116967,10869389,1,1720899,1,1,1,'S',1,0.964286,84,905956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',48.1868,182047372,60098,NULL,'2023-12-19 16:05:12',1703001912,NULL),(1878142592,10869389,1,2012563,1,1,1,'X',1,1,62,1018765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',48.1871,182046737,41003,NULL,'2023-12-19 15:12:25',1702998745,NULL),(1877276816,10869389,1,3786376,1,1,1,'S',1,0.991935,62,988028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',48.1941,180685327,37671,NULL,'2023-09-08 14:33:08',1694183588,NULL),(1878125866,10869389,1,2536491,1,1,1,'X',1,1,52,1051381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',48.2068,182021646,35188,NULL,'2023-12-17 15:34:43',1702827283,NULL),(2415871980,10869389,1,2728959,1,1,1,'X',1,1,82,993548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',48.2118,182951369,63347,NULL,'2024-02-27 07:43:41',1709019821,NULL),(1877880760,10869389,1,4106508,1,1,1,'S',1,0.995495,111,960426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',48.2778,181672075,96008,NULL,'2023-11-20 14:10:00',1700489400,NULL),(1877526855,10869389,1,3322596,1,1,1,'X',1,1,68,958872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',48.3426,181122459,52709,NULL,'2023-10-09 04:02:24',1696824144,NULL),(2450381766,10869389,1,4493448,1,1,1,'X',1,1,105,1052226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',48.3449,183028641,82338,NULL,'2024-03-04 15:31:01',1709566261,NULL),(2459881474,10869389,1,1420955,1,1,1,'X',1,1,75,999123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',48.3689,183049696,49688,NULL,'2024-03-06 13:23:56',1709731436,NULL),(1877872486,10869389,1,4231291,1,1,1,'X',1,1,109,968986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',48.3754,181681699,101320,NULL,'2023-11-21 08:54:37',1700556877,NULL),(1878185525,10869389,1,1565798,1,1,1,'X',1,1,69,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',48.4097,182047139,39990,NULL,'2023-12-19 15:44:36',1703000676,NULL),(2375481435,10869389,1,1932405,1,1,1,'S',1,0.991667,60,959681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',48.4443,182857851,34878,NULL,'2024-02-19 22:11:30',1708380690,NULL),(1877286954,10869389,1,3802197,1,1,1,'X',1,1,71,965222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',48.5092,180801518,58930,NULL,'2023-09-16 06:55:00',1694847300,NULL),(1877950879,10869389,1,3555431,1,1,1,'X',1,1,112,1051327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',48.5528,181731246,86933,NULL,'2023-11-25 07:56:48',1700899008,NULL),(1878060944,10869389,1,3053788,1,1,1,'S',1,0.995536,112,1016654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',48.5592,181729021,97045,NULL,'2023-11-25 03:28:56',1700882936,NULL),(2432560028,10869389,1,2020410,1,1,1,'S',1,0.992537,67,1029489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',48.5675,182989250,44964,NULL,'2024-03-01 14:11:04',1709302264,NULL),(2375494612,10869389,1,553225,1,1,1,'X',1,1,66,890443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',48.6573,182857873,52705,NULL,'2024-02-19 22:15:00',1708380900,NULL),(1878019578,10869389,1,3680912,1,1,1,'S',1,0.995902,122,1039106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',48.6901,181770349,104468,NULL,'2023-11-28 08:18:07',1701159487,NULL),(1878177131,10869389,1,2141493,1,1,1,'S',1,0.988095,84,968745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',48.742,182045938,50780,NULL,'2023-12-19 14:14:21',1702995261,NULL),(1877285145,10869389,1,4054521,1,1,1,'X',1,1,54,1011174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',48.929,180684832,33547,NULL,'2023-09-08 14:04:54',1694181894,NULL),(1878180915,10869389,1,4271604,1,1,1,'S',1,0.980769,78,989737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',48.9401,182028493,54948,NULL,'2023-12-18 04:22:45',1702873365,NULL),(1878035991,10869389,1,2955638,1,1,1,'X',1,1,92,1017132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',48.9617,181731355,130345,NULL,'2023-11-25 08:07:50',1700899670,NULL),(1878194821,10869389,1,2353795,1,1,1,'X',1,1,70,1052516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',49.0252,182045506,42238,NULL,'2023-12-19 13:41:12',1702993272,NULL),(1877988038,10869389,1,3827023,1,1,1,'X',1,1,121,1001308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',49.0985,181770588,116029,NULL,'2023-11-28 08:49:34',1701161374,NULL),(1878108318,10869389,1,1694958,1,1,1,'X',1,1,71,936091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',49.1383,182047179,65142,NULL,'2023-12-19 15:47:44',1703000864,NULL),(1877188601,10869389,1,3369732,1,1,1,'X',1,1,68,991773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',49.1618,180801174,46076,NULL,'2023-09-16 06:23:42',1694845422,NULL),(1877420801,10869389,1,3629513,1,1,1,'X',1,1,55,996564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',49.2985,180848718,38139,NULL,'2023-09-19 08:36:00',1695112560,NULL),(2492409220,10869389,1,1537653,1,1,1,'X',1,1,86,1012130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',49.301,183121962,67650,NULL,'2024-03-12 08:04:06',1710230646,NULL),(1877178090,10869389,1,4096748,1,1,1,'X',1,1,76,928380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',49.3056,180684869,72925,NULL,'2023-09-08 14:07:08',1694182028,NULL),(1877413687,10869389,1,3620610,1,1,1,'X',1,1,85,1003186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',49.4253,180848738,56174,NULL,'2023-09-19 08:38:13',1695112693,NULL),(2375503311,10869389,1,1489215,1,1,1,'S',1,0.967532,77,816198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',49.4437,182857891,62794,NULL,'2024-02-19 22:17:17',1708381037,NULL),(1845851091,10869389,1,959168,0,1,1,'B',1,0.838251,315,241603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 127, \"great\": 1388, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1864}}',49.4993,133235140,948102,NULL,'2017-09-30 06:26:54',1506752814,NULL),(1877487811,10869389,1,2904510,1,1,1,'X',1,1,68,1060503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',49.5924,181157885,36000,NULL,'2023-10-12 04:04:39',1697083479,NULL),(1878192367,10869389,1,2305812,1,1,1,'S',1,0.992188,64,1029141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',49.6088,182039901,34356,NULL,'2023-12-19 02:01:44',1702951304,NULL),(1877246172,10869389,1,3527631,1,1,1,'X',1,1,71,1051225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',49.621,180801358,45434,NULL,'2023-09-16 06:41:16',1694846476,NULL),(1877195654,10869389,1,4231469,1,1,1,'X',1,1,72,1054371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',49.666,180683365,43982,NULL,'2023-09-08 12:43:06',1694176986,NULL),(1877252484,10869389,1,4010782,1,1,1,'S',1,0.993243,74,1032731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',49.7247,180684367,45637,NULL,'2023-09-08 13:38:53',1694180333,NULL),(2415239575,10869389,1,2409617,1,1,1,'X',1,1,69,929729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',49.8869,182949609,71506,NULL,'2024-02-27 03:26:51',1709004411,NULL),(1878096172,10869389,1,1939221,1,1,1,'X',1,1,83,1055665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',49.8892,182029884,51004,NULL,'2023-12-18 07:28:56',1702884536,NULL),(1877205695,10869389,1,4236687,1,1,1,'X',1,1,65,1050161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',49.9092,180682448,43487,NULL,'2023-09-08 11:49:13',1694173753,NULL),(1877749597,10869389,1,2909890,1,1,1,'S',1,0.993671,79,974382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',49.9226,181522329,60524,NULL,'2023-11-09 05:50:52',1699509052,NULL),(1877968696,10869389,1,3804796,1,1,1,'S',1,0.995575,113,989421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',49.9516,181715625,86170,NULL,'2023-11-24 03:02:26',1700794946,NULL),(1877259096,10869389,1,3553669,1,1,1,'S',1,0.981884,138,981332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',50.0785,180719096,127288,NULL,'2023-09-10 13:21:51',1694352111,NULL),(1878034580,10869389,1,2683379,1,1,1,'X',1,1,121,979782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',50.0914,181728856,113588,NULL,'2023-11-25 03:08:32',1700881712,NULL),(1877334139,10869389,1,3483960,1,1,1,'S',1,0.991228,57,927907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',50.131,180861353,41870,NULL,'2023-09-20 06:47:58',1695192478,NULL),(1877462037,10869389,1,2456682,1,1,1,'X',1,1,70,980373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',50.1457,181157812,49418,NULL,'2023-10-12 03:53:17',1697082797,NULL),(2383035295,10869389,1,1537120,1,1,1,'S',1,0.994565,92,1027245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',50.1547,182875975,67452,NULL,'2024-02-21 11:57:53',1708516673,NULL),(1877243182,10869389,1,4004189,1,1,1,'S',1,0.982759,58,895362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',50.2207,180683236,42067,NULL,'2023-09-08 12:35:49',1694176549,NULL),(1877263520,10869389,1,4027098,1,1,1,'X',1,1,49,960865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',50.2721,180682260,32966,NULL,'2023-09-08 11:35:46',1694172946,NULL),(1877205380,10869389,1,3968861,1,1,1,'S',1,0.994318,88,999758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',50.3418,180731296,67546,NULL,'2023-09-11 09:54:57',1694426097,NULL),(2487203220,10869389,1,1252440,1,1,1,'X',1,1,62,1051068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',50.3549,183110410,44921,NULL,'2024-03-11 06:39:22',1710139162,NULL),(1877305347,10869389,1,3411951,1,1,1,'S',1,0.988764,89,1020645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',50.4291,180862646,60560,NULL,'2023-09-20 10:08:02',1695204482,NULL),(1877288384,10869389,1,3807926,1,1,1,'X',1,1,75,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',50.4317,180801024,49230,NULL,'2023-09-16 06:12:05',1694844725,NULL),(1877412402,10869389,1,3618045,1,1,1,'S',1,0.994186,86,1000885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',50.4374,180848645,57824,NULL,'2023-09-19 08:27:15',1695112035,NULL),(1878192863,10869389,1,2316969,1,1,1,'S',1,0.983696,92,1003810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',50.4514,182029814,60162,NULL,'2023-12-18 07:19:32',1702883972,NULL),(1878172975,10869389,1,2676784,1,1,1,'X',1,1,72,1051710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',50.5215,182028618,40547,NULL,'2023-12-18 04:36:10',1702874170,NULL),(1878020362,10869389,1,4143810,1,1,1,'S',1,0.99187,123,976083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',50.5773,181716901,101825,NULL,'2023-11-24 05:59:37',1700805577,NULL),(1850159080,10869389,1,1611722,1,1,1,'X',1,1,106,940241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',50.5822,139857278,108447,NULL,'2018-08-30 23:36:45',1535672205,NULL),(1877534742,10869389,1,2646798,1,1,1,'S',1,0.986111,72,1072806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',50.599,181164447,50629,NULL,'2023-10-12 16:25:55',1697127955,NULL),(1878179675,10869389,1,2157848,1,1,1,'X',1,1,60,973219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',50.7525,182028756,44625,NULL,'2023-12-18 04:51:09',1702875069,NULL),(1878184920,10869389,1,4273196,1,1,1,'X',1,1,88,1003516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',50.7545,182018252,62675,NULL,'2023-12-17 11:07:02',1702811222,NULL),(1878139479,10869389,1,1441372,1,1,1,'X',1,1,68,1052578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',50.8978,182045713,40272,NULL,'2023-12-19 13:57:22',1702994242,NULL),(1877397789,10869389,1,3313863,1,1,1,'X',1,1,81,1006619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',50.9682,180861451,68243,NULL,'2023-09-20 07:10:18',1695193818,NULL),(1878104696,10869389,1,3584411,1,1,1,'X',1,1,120,1010454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',51.0014,181938918,117384,NULL,'2023-12-11 09:32:42',1702287162,NULL),(2415227179,10869389,1,1451821,1,1,1,'S',1,0.969697,66,966154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',51.1198,182949579,37095,NULL,'2024-02-27 03:22:08',1709004128,NULL),(2459860455,10869389,1,821725,1,1,1,'X',1,1,81,1002904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',51.139,183049652,51309,NULL,'2024-03-06 13:19:07',1709731147,NULL),(2383630694,10869389,1,2484844,1,1,1,'X',1,1,56,941789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',51.2278,182877522,47769,NULL,'2024-02-21 14:16:48',1708525008,NULL),(1877394948,10869389,1,3591412,1,1,1,'X',1,1,85,1002636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',51.2377,180848543,56181,NULL,'2023-09-19 08:13:44',1695111224,NULL),(1845773361,10869389,1,1269453,1,1,1,'B',1,0.887025,240,295146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 447}}',51.262,133061723,259892,NULL,'2017-09-19 23:13:48',1505862828,NULL),(2412270993,10869389,1,776756,1,1,1,'X',1,1,66,984872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',51.3694,182942936,40566,NULL,'2024-02-26 14:20:56',1708957256,NULL),(1845664557,10869389,1,1112627,1,1,1,'B',1,0.814057,290,443075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',51.3712,133100489,365338,NULL,'2017-09-22 10:44:57',1506077097,NULL),(1877527598,10869389,1,3322920,1,1,1,'X',1,1,94,1053152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',51.4245,181122248,71606,NULL,'2023-10-09 03:41:31',1696822891,NULL),(1877494738,10869389,1,3228028,1,1,1,'S',1,0.993421,76,1033001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',51.5684,181028120,50178,NULL,'2023-10-02 03:56:39',1696218999,NULL),(2450259288,10869389,1,1842113,1,1,1,'S',1,0.963415,82,940138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',51.5775,183028311,52072,NULL,'2024-03-04 15:04:14',1709564654,NULL),(2477602241,10869389,1,4455756,1,1,1,'S',1,0.992308,65,936764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',51.613,183089086,58178,NULL,'2024-03-09 15:15:51',1709997351,NULL),(1878194751,10869389,1,2352163,1,1,1,'S',1,0.989583,96,1003382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',51.6324,182018597,68163,NULL,'2023-12-17 11:32:11',1702812731,NULL),(1878152686,10869389,1,2602027,1,1,1,'X',1,1,70,968410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',51.7421,182028607,46036,NULL,'2023-12-18 04:35:28',1702874128,NULL),(1877459633,10869389,1,3129921,1,1,1,'S',1,0.98125,80,994332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',51.7505,181164487,52300,NULL,'2023-10-12 16:28:56',1697128136,NULL),(1877192236,10869389,1,3957365,1,1,1,'S',1,0.989691,97,961805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',51.8604,180702213,73464,NULL,'2023-09-09 14:26:52',1694269612,NULL),(1877969254,10869389,1,3590935,1,1,1,'S',1,0.995495,111,950234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',51.8657,181731195,112678,NULL,'2023-11-25 07:51:04',1700898664,NULL),(1877525368,10869389,1,3319127,1,1,1,'X',1,1,110,1052940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',52.0616,181122270,107444,NULL,'2023-10-09 03:43:49',1696823029,NULL),(1877986391,10869389,1,3325140,1,1,1,'X',1,1,120,1051637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',52.0757,181728796,112353,NULL,'2023-11-25 03:01:06',1700881266,NULL),(1878159375,10869389,1,1807822,1,1,1,'X',1,1,68,1052117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',52.0771,182046186,45882,NULL,'2023-12-19 14:33:11',1702996391,NULL),(1878104442,10869389,1,1677019,1,1,1,'X',1,1,69,1001201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',52.1352,182046241,37749,NULL,'2023-12-19 14:37:51',1702996671,NULL),(1845681509,10869389,1,1128459,1,1,1,'B',1,0.820144,158,424450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 24, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 695}}',52.2341,133117465,389502,NULL,'2017-09-23 06:02:41',1506146561,NULL),(1878193488,10869389,1,2329916,1,1,1,'X',1,1,82,1053663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',52.277,182028784,61071,NULL,'2023-12-18 04:56:21',1702875381,NULL),(1877842869,10869389,1,46803,1,1,1,'S',1,0.988095,126,1040104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',52.2802,181656752,133226,NULL,'2023-11-19 09:35:19',1700386519,NULL),(1877713589,10869389,1,2788751,1,1,1,'S',1,0.979167,72,1047846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',52.2831,181522357,45971,NULL,'2023-11-09 05:54:04',1699509244,NULL),(2489064406,10869389,1,649983,1,1,1,'S',1,0.988722,133,952770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',52.2906,183114800,111541,NULL,'2024-03-11 15:57:07',1710172627,NULL),(2375387180,10869389,1,1236790,1,1,1,'S',1,0.980519,77,783454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',52.342,182857673,55224,NULL,'2024-02-19 21:47:53',1708379273,NULL),(2411483582,10869389,1,3929223,1,1,1,'X',1,1,111,1053597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',52.3675,182941265,107644,NULL,'2024-02-26 10:54:56',1708944896,NULL),(1877941774,10869389,1,3746218,1,1,1,'X',1,1,124,1003915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',52.397,181728930,116770,NULL,'2023-11-25 03:18:01',1700882281,NULL),(2412283689,10869389,1,729933,1,1,1,'S',1,0.984848,66,1006637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',52.4174,182942971,44536,NULL,'2024-02-26 14:23:48',1708957428,NULL),(1877871957,10869389,1,4229471,1,1,1,'S',1,0.995726,117,1004684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',52.4391,181672126,103298,NULL,'2023-11-20 14:14:26',1700489666,NULL),(2459929518,10869389,1,1244015,1,1,1,'X',1,1,74,976658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',52.5022,183049799,66015,NULL,'2024-03-06 13:34:51',1709732091,NULL),(1878194068,10869389,1,2338615,1,1,1,'X',1,1,87,956302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',52.5166,182018506,81286,NULL,'2023-12-17 11:25:15',1702812315,NULL),(1850159843,10869389,1,1611739,1,1,1,'S',1,0.986911,191,931951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',52.7163,139857399,236844,NULL,'2018-08-30 23:48:25',1535672905,NULL),(1877418814,10869389,1,3373652,1,1,1,'S',1,0.975,60,973766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',52.754,180861796,32167,NULL,'2023-09-20 08:04:15',1695197055,NULL),(1878124495,10869389,1,1752082,1,1,1,'X',1,1,68,1054229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',52.7625,182046466,38022,NULL,'2023-12-19 14:53:29',1702997609,NULL),(1845704591,10869389,1,397535,0,1,1,'B',1,0.838202,482,491054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 4, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',52.77,133052455,705456,NULL,'2017-09-19 11:18:03',1505819883,NULL),(1877432427,10869389,1,3995907,1,1,1,'S',1,0.998457,324,954523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',52.8563,181157751,313718,NULL,'2023-10-12 03:44:48',1697082288,NULL),(1845747363,10869389,1,1179844,1,1,1,'S',1,0.968379,253,856073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',52.8841,133064335,273470,NULL,'2017-09-20 03:56:35',1505879795,NULL),(3187920779,10869389,1,4605090,1,1,1,'S',1,0.996454,141,1012575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',52.9674,184714738,120315,NULL,'2024-07-20 03:07:30',1721444850,NULL),(1878189640,10869389,1,2242413,1,1,1,'X',1,1,88,1054236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',52.9701,182045231,57016,NULL,'2023-12-19 13:19:16',1702991956,NULL),(1877590940,10869389,1,2366904,1,1,1,'X',1,1,81,972010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',53.0992,181214666,62271,NULL,'2023-10-16 06:39:32',1697438372,NULL),(1877542804,10869389,1,3025813,1,1,1,'X',1,1,58,958493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',53.1405,181028094,38095,NULL,'2023-10-02 03:53:07',1696218787,NULL),(1877305230,10869389,1,2307009,1,1,1,'X',1,1,70,1000881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',53.2057,180861688,44236,NULL,'2023-09-20 07:51:00',1695196260,NULL),(1877996544,10869389,1,4103585,1,1,1,'X',1,1,126,1052974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',53.221,181716868,106179,NULL,'2023-11-24 05:54:50',1700805290,NULL),(2487190009,10869389,1,938556,1,1,1,'X',1,1,63,1051553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',53.2245,183110368,40352,NULL,'2024-03-11 06:33:34',1710138814,NULL),(1877222122,10869389,1,3978437,1,1,1,'S',1,0.993976,83,958736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',53.2504,180702950,62129,NULL,'2023-09-09 15:04:24',1694271864,NULL),(1845865650,10869389,1,231825,1,1,1,'B',1,0.845966,242,473270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',53.2674,133235033,540890,NULL,'2017-09-30 06:18:11',1506752291,NULL),(2383613255,10869389,1,2316325,1,1,1,'S',1,0.983051,59,905083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',53.3162,182877468,50400,NULL,'2024-02-21 14:13:12',1708524792,NULL),(1878103180,10869389,1,4213903,1,1,1,'X',1,1,63,1054229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',53.3405,182021905,38777,NULL,'2023-12-17 15:53:38',1702828418,NULL),(1877206363,10869389,1,3854457,1,1,1,'X',1,1,59,987389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',53.3596,180731708,39654,NULL,'2023-09-11 10:25:27',1694427927,NULL),(1845878675,10869389,1,988877,0,1,1,'C',1,0.793042,149,197117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 69, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',53.3719,133191310,334790,NULL,'2017-09-27 14:22:36',1506522156,NULL),(1877389164,10869389,1,3579721,1,1,1,'X',1,1,93,1051382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',53.4053,180848601,79317,NULL,'2023-09-19 08:21:45',1695111705,NULL),(1877276139,10869389,1,3904842,1,1,1,'X',1,1,82,1051902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',53.4686,180702790,62597,NULL,'2023-09-09 14:57:35',1694271455,NULL),(1845759971,10869389,1,1263036,1,1,1,'A',1,0.921914,214,698399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 397}}',53.5122,133062886,367758,NULL,'2017-09-20 01:22:15',1505870535,NULL),(1878108696,10869389,1,1695836,1,1,1,'X',1,1,47,966117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',53.5351,182047012,35408,NULL,'2023-12-19 15:32:49',1702999969,NULL),(1877510760,10869389,1,3279258,1,1,1,'S',1,0.994898,98,1039804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',53.6589,181028083,69366,NULL,'2023-10-02 03:51:50',1696218710,NULL),(1877731626,10869389,1,2856564,1,1,1,'X',1,1,102,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',53.7006,181522437,72430,NULL,'2023-11-09 06:04:59',1699509899,NULL),(1877178479,10869389,1,4219313,1,1,1,'S',1,0.985507,69,1004848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',53.7618,180683100,54918,NULL,'2023-09-08 12:28:19',1694176099,NULL),(2450370828,10869389,1,3942565,1,1,1,'S',1,0.996183,131,990439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',53.7901,183028612,112069,NULL,'2024-03-04 15:28:41',1709566121,NULL),(2415273774,10869389,1,1382495,1,1,1,'S',1,0.979381,97,987270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',53.7932,182949704,80619,NULL,'2024-02-27 03:40:00',1709005200,NULL),(2432629618,10869389,1,2460612,1,1,1,'X',1,1,73,1009179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',53.881,182989421,54498,NULL,'2024-03-01 14:25:13',1709303113,NULL),(1878094341,10869389,1,2450521,1,1,1,'X',1,1,60,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',53.9493,182018727,34340,NULL,'2023-12-17 11:41:57',1702813317,NULL),(1878177347,10869389,1,1524007,1,1,1,'S',1,0.977012,87,904014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',54.0165,182040000,66305,NULL,'2023-12-19 02:16:10',1702952170,NULL),(1846029255,10869389,1,724040,0,1,1,'C',1,0.798886,92,183350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',54.0613,133402067,262900,NULL,'2017-10-09 05:19:05',1507526345,NULL),(1877734003,10869389,1,3788156,1,1,1,'S',1,0.994253,174,1033462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',54.0665,181526569,171411,NULL,'2023-11-09 14:26:50',1699540010,NULL),(1877454415,10869389,1,3115055,1,1,1,'S',1,0.958333,72,982661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',54.068,181157950,42045,NULL,'2023-10-12 04:15:15',1697084115,NULL),(2469447153,10869389,1,4423475,1,1,1,'S',1,0.991803,61,1027370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',54.0955,183071122,38136,NULL,'2024-03-08 08:18:05',1709885885,NULL),(1878191637,10869389,1,2281225,1,1,1,'S',1,0.994444,90,959899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',54.1029,182045186,67932,NULL,'2023-12-19 13:15:33',1702991733,NULL),(1877284018,10869389,1,2516302,1,1,1,'X',1,1,59,1051949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',54.1155,180682999,38989,NULL,'2023-09-08 12:22:52',1694175772,NULL),(1877874179,10869389,1,3321170,1,1,1,'S',1,0.989796,147,1028114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',54.1475,181668940,112786,NULL,'2023-11-20 07:59:15',1700467155,NULL),(1878078365,10869389,1,1605178,1,1,1,'X',1,1,60,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',54.1748,182046935,39776,NULL,'2023-12-19 15:27:05',1702999625,NULL),(2450238352,10869389,1,1424991,1,1,1,'S',1,0.988095,84,1016138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',54.2537,183028258,52173,NULL,'2024-03-04 14:59:33',1709564373,NULL),(1877241044,10869389,1,4261303,1,1,1,'X',1,1,77,1051492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',54.2876,180682672,56598,NULL,'2023-09-08 12:04:02',1694174642,NULL),(1876785699,10869389,1,4215358,1,1,1,'X',1,1,67,954679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',54.3444,180045785,61509,NULL,'2023-07-28 03:10:20',1690513820,NULL),(1877757043,10869389,1,2941619,1,1,1,'X',1,1,82,1013118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',54.3607,181522374,67740,NULL,'2023-11-09 05:56:09',1699509369,NULL),(1877293022,10869389,1,3614464,1,1,1,'X',1,1,82,964340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',54.364,180808362,68762,NULL,'2023-09-16 15:31:22',1694878282,NULL),(1878162971,10869389,1,2644183,1,1,1,'X',1,1,65,959772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',54.4925,182028725,62417,NULL,'2023-12-18 04:47:27',1702874847,NULL),(1877978274,10869389,1,3605665,1,1,1,'S',1,0.995968,124,1039367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',54.5694,181770398,112357,NULL,'2023-11-28 08:24:42',1701159882,NULL),(1877342408,10869389,1,3506350,1,1,1,'X',1,1,78,979871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',54.6004,180861671,53420,NULL,'2023-09-20 07:49:18',1695196158,NULL),(1845756825,10869389,1,1099437,1,1,1,'B',1,0.851533,182,477140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 522}}',54.6005,133086725,285466,NULL,'2017-09-21 14:27:30',1506004050,NULL),(2469418455,10869389,1,4173184,1,1,1,'S',1,0.984615,65,1005976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',55.1446,183071048,41146,NULL,'2024-03-08 08:08:49',1709885329,NULL),(1877320113,10869389,1,3446903,1,1,1,'S',1,0.990566,53,901843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',55.1821,180853360,41354,NULL,'2023-09-19 15:12:17',1695136337,NULL),(2375472905,10869389,1,1492009,1,1,1,'X',1,1,65,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',55.2137,182857835,35520,NULL,'2024-02-19 22:09:13',1708380553,NULL),(1878073981,10869389,1,2749238,1,1,1,'X',1,1,71,1026275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',55.2213,182028571,43659,NULL,'2023-12-18 04:31:35',1702873895,NULL),(1878077227,10869389,1,2757085,1,1,1,'X',1,1,106,1042956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',55.2464,182018561,118239,NULL,'2023-12-17 11:29:12',1702812552,NULL),(2383006236,10869389,1,1791359,1,1,1,'S',1,0.991071,56,886341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',55.2609,182875900,43210,NULL,'2024-02-21 11:50:13',1708516213,NULL),(1877269315,10869389,1,3778103,1,1,1,'X',1,1,72,1054237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',55.3658,180801332,41536,NULL,'2023-09-16 06:38:46',1694846326,NULL),(1878185642,10869389,1,2721138,1,1,1,'X',1,1,57,916132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',55.378,182028533,43872,NULL,'2023-12-18 04:26:45',1702873605,NULL),(1878089394,10869389,1,3215925,1,1,1,'X',1,1,118,985160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',55.4278,181938989,102536,NULL,'2023-12-11 09:40:48',1702287648,NULL),(2412295797,10869389,1,819620,1,1,1,'X',1,1,73,1051376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',55.5929,182942990,45457,NULL,'2024-02-26 14:26:31',1708957591,NULL),(2375411046,10869389,1,607941,1,1,1,'X',1,1,49,999163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',55.5978,182857724,29009,NULL,'2024-02-19 21:53:52',1708379632,NULL),(1878024410,10869389,1,3864330,1,1,1,'X',1,1,132,1002134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',55.6268,181770438,111665,NULL,'2023-11-28 08:29:36',1701160176,NULL),(1877230193,10869389,1,3488628,1,1,1,'X',1,1,74,1052832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',55.6771,180808599,57318,NULL,'2023-09-16 15:44:52',1694879092,NULL),(1877961518,10869389,1,3921052,1,1,1,'S',1,0.996154,130,985179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',55.7115,181716710,110497,NULL,'2023-11-24 05:34:33',1700804073,NULL),(1878014194,10869389,1,3854051,1,1,1,'S',1,0.996183,131,968874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',55.7985,181715568,117630,NULL,'2023-11-24 02:56:55',1700794615,NULL),(2378354483,10869389,1,2027065,1,1,1,'X',1,1,66,984704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',55.8146,182865141,43496,NULL,'2024-02-20 14:03:36',1708437816,NULL),(1878174941,10869389,1,2133075,1,1,1,'S',1,0.970238,84,959009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',55.8265,182045838,50778,NULL,'2023-12-19 14:06:29',1702994789,NULL),(1878012935,10869389,1,3851219,1,1,1,'X',1,1,123,984244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',55.8341,181715847,129678,NULL,'2023-11-24 03:28:04',1700796484,NULL),(1878116426,10869389,1,1719515,1,1,1,'X',1,1,98,1053364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',55.8621,182039924,70648,NULL,'2023-12-19 02:05:31',1702951531,NULL),(1845752143,10869389,1,790843,1,1,1,'B',1,0.840668,303,491812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 659}}',55.8682,133117363,453360,NULL,'2017-09-23 05:55:20',1506146120,NULL),(2459968667,10869389,1,1582342,1,1,1,'X',1,1,70,1054235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',55.9176,183049891,42703,NULL,'2024-03-06 13:43:27',1709732607,NULL),(1877433661,10869389,1,2729525,1,1,1,'S',1,0.982609,115,1001749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',55.9247,181028039,103103,NULL,'2023-10-02 03:46:09',1696218369,NULL),(2316493143,10869389,1,538310,1,1,1,'X',1,1,57,1053490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',55.9351,182724765,26685,NULL,'2024-02-09 16:40:26',1707496826,NULL),(1877532111,10869389,1,3335502,1,1,1,'S',1,0.992537,67,1030894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',56.0361,181122309,41589,NULL,'2023-10-09 03:47:25',1696823245,NULL),(1878079742,10869389,1,2409646,1,1,1,'S',1,0.9875,80,907228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',56.0489,182018466,92957,NULL,'2023-12-17 11:22:15',1702812135,NULL),(1877275689,10869389,1,3904459,1,1,1,'X',1,1,76,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',56.1767,180761019,45228,NULL,'2023-09-13 11:43:12',1694605392,NULL),(1877282685,10869389,1,4286859,1,1,1,'X',1,1,73,1051492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',56.2156,180682344,51362,NULL,'2023-09-08 11:42:00',1694173320,NULL),(1877864276,10869389,1,4328327,1,1,1,'S',1,0.983444,151,1002798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',56.2569,181668610,156706,NULL,'2023-11-20 07:06:57',1700464017,NULL),(1877197787,10869389,1,4231471,1,1,1,'S',1,0.970149,134,875691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',56.2733,180683403,102280,NULL,'2023-09-08 12:45:21',1694177121,NULL),(1878157680,10869389,1,1802638,1,1,1,'S',1,0.980392,102,1050835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',56.3025,182022062,64338,NULL,'2023-12-17 16:02:13',1702828933,NULL),(1877309650,10869389,1,3664837,1,1,1,'S',1,0.992958,71,988593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',56.3531,180848688,40283,NULL,'2023-09-19 08:31:54',1695112314,NULL),(1876787106,10869389,1,4222035,1,1,1,'S',1,0.995935,123,1041186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',56.4476,180031798,120707,NULL,'2023-07-27 08:30:23',1690446623,NULL),(2477380531,10869389,1,4336863,1,1,1,'S',1,0.994681,94,1036859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',56.4528,183088504,83488,NULL,'2024-03-09 14:37:02',1709995022,NULL),(1877984634,10869389,1,3943498,1,1,1,'S',1,0.986842,152,1014245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',56.5215,181715729,150269,NULL,'2023-11-24 03:13:14',1700795594,NULL),(1877525663,10869389,1,2982721,1,1,1,'X',1,1,92,1023320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',56.6636,181174423,78766,NULL,'2023-10-13 12:49:31',1697201371,NULL),(1878192109,10869389,1,2303384,1,1,1,'X',1,1,88,1013294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',56.6857,182039908,68590,NULL,'2023-12-19 02:02:55',1702951375,NULL),(1877301007,10869389,1,3653475,1,1,1,'S',1,0.992754,69,1032471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',56.6931,180848808,38616,NULL,'2023-09-19 08:47:11',1695113231,NULL),(1877537228,10869389,1,4292640,1,1,1,'X',1,1,76,1045586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',56.8858,181173581,55006,NULL,'2023-10-13 11:32:08',1697196728,NULL),(1878192002,10869389,1,2297306,1,1,1,'S',1,0.995,100,999845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',56.958,182045610,75100,NULL,'2023-12-19 13:48:50',1702993730,NULL),(1878194781,10869389,1,2353452,1,1,1,'S',1,0.994737,95,968082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',56.9678,182029717,86757,NULL,'2023-12-18 07:06:28',1702883188,NULL),(1877224485,10869389,1,3471043,1,1,1,'S',1,0.974359,78,914859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',57.0552,180801280,58371,NULL,'2023-09-16 06:33:44',1694846024,NULL),(1877190100,10869389,1,3955884,1,1,1,'S',1,0.99495,99,1018236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',57.1337,180731454,83349,NULL,'2023-09-11 10:06:21',1694426781,NULL),(1877864838,10869389,1,4227244,1,1,1,'X',1,1,115,1051842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',57.1351,181668700,101366,NULL,'2023-11-20 07:21:49',1700464909,NULL),(2415254732,10869389,1,252053,1,1,1,'S',1,0.969565,115,924015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',57.1401,182949640,83712,NULL,'2024-02-27 03:32:37',1709004757,NULL),(1877357016,10869389,1,3537422,1,1,1,'X',1,1,84,978159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',57.3089,180853585,68093,NULL,'2023-09-19 15:25:28',1695137128,NULL),(2477566637,10869389,1,4407758,1,1,1,'X',1,1,100,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',57.3109,183088993,70050,NULL,'2024-03-09 15:09:30',1709996970,NULL),(1877980912,10869389,1,3610412,1,1,1,'S',1,0.995652,115,957154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',57.3777,181747238,121417,NULL,'2023-11-26 10:44:24',1700995464,NULL),(1877937213,10869389,1,4024997,1,1,1,'S',1,0.990132,152,1012133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',57.4142,181668899,144628,NULL,'2023-11-20 07:53:40',1700466820,NULL),(1845715918,10869389,1,522526,1,1,1,'S',1,0.98622,254,879835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',57.4222,133136292,244288,NULL,'2017-09-24 02:37:27',1506220647,NULL),(1878081646,10869389,1,1900228,1,1,1,'X',1,1,71,993267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',57.4697,182046568,52573,NULL,'2023-12-19 15:00:08',1702998008,NULL),(1877277791,10869389,1,3787421,1,1,1,'S',1,0.977273,88,988674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',57.5118,180684533,68192,NULL,'2023-09-08 13:47:39',1694180859,NULL),(2450349606,10869389,1,3875600,1,1,1,'X',1,1,127,1005584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',57.5152,183028548,115798,NULL,'2024-03-04 15:24:08',1709565848,NULL),(1877321810,10869389,1,3449678,1,1,1,'X',1,1,87,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',57.5558,180862592,58806,NULL,'2023-09-20 10:01:44',1695204104,NULL),(1877977997,10869389,1,4087309,1,1,1,'X',1,1,138,1023037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',57.7397,181716884,130416,NULL,'2023-11-24 05:57:17',1700805437,NULL),(1877431762,10869389,1,3082550,1,1,1,'X',1,1,77,1116482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',57.7529,181157901,47446,NULL,'2023-10-12 04:06:34',1697083594,NULL),(1877224652,10869389,1,3698281,1,1,1,'X',1,1,99,1053281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',57.7561,180801632,81805,NULL,'2023-09-16 07:05:12',1694847912,NULL),(1877288642,10869389,1,3808203,1,1,1,'X',1,1,70,1050423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',57.8154,180801241,45717,NULL,'2023-09-16 06:29:41',1694845781,NULL),(1877246837,10869389,1,3734265,1,1,1,'S',1,0.99375,80,1034861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',57.9934,180801664,54110,NULL,'2023-09-16 07:07:55',1694848075,NULL),(1878191098,10869389,1,2273026,1,1,1,'S',1,0.991667,60,943292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',58.0646,182045203,41738,NULL,'2023-12-19 13:17:00',1702991820,NULL),(2383014690,10869389,1,2550966,1,1,1,'S',1,0.979452,73,946793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',58.0703,182875917,41379,NULL,'2024-02-21 11:52:29',1708516349,NULL),(1845718831,10869389,1,408129,1,1,1,'B',1,0.8591,114,474536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',58.2076,133117391,262928,NULL,'2017-09-23 05:57:03',1506146223,NULL),(1877972930,10869389,1,3595648,1,1,1,'X',1,1,140,979379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',58.2754,181728647,139032,NULL,'2023-11-25 02:44:01',1700880241,NULL),(1877907922,10869389,1,3974472,1,1,1,'X',1,1,138,1002023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',58.2807,181681655,118003,NULL,'2023-11-21 08:47:57',1700556477,NULL),(1878074684,10869389,1,1593190,1,1,1,'S',1,0.995098,102,1021731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',58.3705,182047297,100566,NULL,'2023-12-19 15:58:19',1703001499,NULL),(1878192325,10869389,1,2304225,1,1,1,'X',1,1,76,998477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',58.4589,182045620,57797,NULL,'2023-12-19 13:49:34',1702993774,NULL),(2415189587,10869389,1,697249,1,1,1,'S',1,0.992754,69,1032156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',58.6259,182949508,45305,NULL,'2024-02-27 03:10:25',1709003425,NULL),(2477556088,10869389,1,4383761,1,1,1,'S',1,0.992958,71,991444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',59.0895,183088963,49401,NULL,'2024-03-09 15:07:39',1709996859,NULL),(1877203747,10869389,1,4128978,1,1,1,'X',1,1,67,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',59.1193,180683182,37188,NULL,'2023-09-08 12:33:02',1694176382,NULL),(2383018747,10869389,1,529991,1,1,1,'X',1,1,66,956446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',59.1689,182875926,57982,NULL,'2024-02-21 11:53:34',1708516414,NULL),(1878015003,10869389,1,3673706,1,1,1,'X',1,1,123,975402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',59.2346,181731025,122217,NULL,'2023-11-25 07:35:40',1700897740,NULL),(2411820842,10869389,1,4016505,1,1,1,'X',1,1,145,1002102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',59.3132,182941946,135726,NULL,'2024-02-26 12:33:43',1708950823,NULL),(2492416918,10869389,1,1949372,1,1,1,'S',1,0.994792,96,1036315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',59.4447,183121981,65939,NULL,'2024-03-12 08:07:23',1710230843,NULL),(1878094762,10869389,1,2808148,1,1,1,'X',1,1,102,1053298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',59.4946,182028580,76334,NULL,'2023-12-18 04:32:48',1702873968,NULL),(1877202188,10869389,1,4127470,1,1,1,'S',1,0.972222,108,966362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',59.4975,180684756,78208,NULL,'2023-09-08 13:59:53',1694181593,NULL),(1878191202,10869389,1,2280452,1,1,1,'X',1,1,83,1016296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',59.5659,182028838,69918,NULL,'2023-12-18 05:04:22',1702875862,NULL),(1845857755,10869389,1,539891,1,1,1,'B',1,0.843465,200,468318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 658}}',59.6016,133235078,381322,NULL,'2017-09-30 06:21:13',1506752473,NULL),(1878025521,10869389,1,3974303,1,1,1,'X',1,1,144,1001861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',59.683,181716969,130293,NULL,'2023-11-24 06:07:23',1700806043,NULL),(1877546892,10869389,1,3037752,1,1,1,'X',1,1,56,1051793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',59.7274,181176387,36103,NULL,'2023-10-13 15:13:50',1697210030,NULL),(2410720515,10869389,1,3865759,1,1,1,'S',1,0.993711,159,1025655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',59.8081,182939439,159116,NULL,'2024-02-26 05:48:45',1708926525,NULL),(2383684095,10869389,1,1538115,1,1,1,'X',1,1,64,944347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',59.8281,182877717,50124,NULL,'2024-02-21 14:27:51',1708525671,NULL),(2415276784,10869389,1,2422345,1,1,1,'X',1,1,87,1025748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',59.8309,182949713,65343,NULL,'2024-02-27 03:41:09',1709005269,NULL),(1877970104,10869389,1,4069889,1,1,1,'S',1,0.996296,135,991576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 135}}',59.8468,181716833,143613,NULL,'2023-11-24 05:50:26',1700805026,NULL),(2383628125,10869389,1,2356560,1,1,1,'S',1,0.991525,59,900182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',60,182877516,52090,NULL,'2024-02-21 14:16:16',1708524976,NULL),(1878104337,10869389,1,4319248,1,1,1,'X',1,1,86,938521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',60.1184,182018052,98327,NULL,'2023-12-17 10:51:33',1702810293,NULL),(1876786208,10869389,1,4216668,1,1,1,'X',1,1,133,1053296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',60.1456,180031889,135057,NULL,'2023-07-27 08:39:40',1690447180,NULL),(1877831524,10869389,1,3908598,1,1,1,'S',1,0.996503,143,982885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',60.1541,181656898,147053,NULL,'2023-11-19 09:50:32',1700387432,NULL),(1878191979,10869389,1,2299089,1,1,1,'S',1,0.994505,91,1035883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',60.1603,182029832,60732,NULL,'2023-12-18 07:22:12',1702884132,NULL),(2415900564,10869389,1,1396431,1,1,1,'S',1,0.98,100,994550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',60.166,182951438,68820,NULL,'2024-02-27 07:56:01',1709020561,NULL),(2477410058,10869389,1,4444833,1,1,1,'S',1,0.995652,115,1039917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',60.278,183088580,87345,NULL,'2024-03-09 14:42:09',1709995329,NULL),(1874473281,10869389,1,3415000,1,1,1,'X',1,1,155,898647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',60.3144,176753295,171269,NULL,'2023-01-11 16:38:11',1673455091,NULL),(1877732569,10869389,1,2860765,1,1,1,'S',1,0.993976,83,1034290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',60.3906,181522750,60183,NULL,'2023-11-09 06:49:04',1699512544,NULL),(1878129916,10869389,1,1766854,1,1,1,'S',1,0.974026,77,917566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',60.4063,182046157,60945,NULL,'2023-12-19 14:31:05',1702996265,NULL),(1845730762,10869389,1,533616,1,1,1,'B',1,0.875,188,574240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 472}}',60.517,133064099,370736,NULL,'2017-09-20 03:27:51',1505878071,NULL),(2375389666,10869389,1,1228311,1,1,1,'S',1,0.97191,89,929160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',60.5184,182857675,70094,NULL,'2024-02-19 21:48:31',1708379311,NULL),(1877235488,10869389,1,3504285,1,1,1,'X',1,1,95,1053386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',60.538,180801738,72090,NULL,'2023-09-16 07:14:10',1694848450,NULL),(2459821956,10869389,1,235097,1,1,1,'S',1,0.990654,107,975390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',60.5606,183049565,97849,NULL,'2024-03-06 13:10:03',1709730603,NULL),(1850151750,10869389,1,1668281,1,1,1,'S',1,0.982639,144,998442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',60.5737,139857040,138518,NULL,'2018-08-30 23:15:05',1535670905,NULL),(2489086183,10869389,1,1300498,1,1,1,'X',1,1,86,1053053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',60.5823,183114852,63134,NULL,'2024-03-11 16:01:41',1710172901,NULL),(1878160781,10869389,1,1808734,1,1,1,'S',1,0.977778,90,903763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',60.6159,182046926,63717,NULL,'2023-12-19 15:26:05',1702999565,NULL),(1877453573,10869389,1,3106460,1,1,1,'X',1,1,76,1010529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',60.6432,181157790,47018,NULL,'2023-10-12 03:50:34',1697082634,NULL),(1878193449,10869389,1,2328291,1,1,1,'X',1,1,62,820537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',60.6703,182045315,39006,NULL,'2023-12-19 13:25:09',1702992309,NULL),(1877430202,10869389,1,2716267,1,1,1,'X',1,1,90,988395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',60.7295,181171109,91938,NULL,'2023-10-13 06:24:19',1697178259,NULL),(1845681202,10869389,1,1279815,1,1,1,'C',1,0.780919,206,358092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 38, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',60.7574,133068718,666110,NULL,'2017-09-20 12:09:47',1505909387,NULL),(2383700874,10869389,1,2512171,1,1,1,'X',1,1,64,1051346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',60.9557,182877779,41562,NULL,'2024-02-21 14:31:19',1708525879,NULL),(1845681186,10869389,1,1279815,1,1,1,'C',1,0.77606,252,176222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 24, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1132}}',61.0156,133062210,491424,NULL,'2017-09-20 00:14:25',1505866465,NULL),(2477476911,10869389,1,4401437,1,1,1,'X',1,1,105,1010527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',61.0351,183088753,77134,NULL,'2024-03-09 14:53:46',1709996026,NULL),(2489123156,10869389,1,1826768,1,1,1,'X',1,1,80,1047634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',61.1186,183114946,57320,NULL,'2024-03-11 16:09:28',1710173368,NULL),(1845761122,10869389,1,1263997,1,1,1,'B',1,0.876116,168,576191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',61.1652,133121554,348116,NULL,'2017-09-23 10:48:22',1506163702,NULL),(1877271461,10869389,1,3780871,1,1,1,'X',1,1,63,993969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',61.2833,180683283,53975,NULL,'2023-09-08 12:38:32',1694176712,NULL),(1877286256,10869389,1,3603343,1,1,1,'X',1,1,94,1021476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',61.2862,180808266,74386,NULL,'2023-09-16 15:26:53',1694878013,NULL),(2450323056,10869389,1,3728182,1,1,1,'S',1,0.99115,113,1025343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',61.3303,183028487,93264,NULL,'2024-03-04 15:18:25',1709565505,NULL),(1877185639,10869389,1,3632524,1,1,1,'S',1,0.967033,91,956652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',61.3305,180808511,58296,NULL,'2023-09-16 15:39:49',1694878789,NULL),(2453640538,10869389,1,3854551,1,1,1,'X',1,1,124,1002528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',61.4276,183035418,111265,NULL,'2024-03-05 07:09:18',1709622558,NULL),(1877238668,10869389,1,3721791,1,1,1,'X',1,1,86,1032939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',61.4493,180801589,61622,NULL,'2023-09-16 07:02:13',1694847733,NULL),(2469434003,10869389,1,4435839,1,1,1,'S',1,0.992754,69,1030200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',61.474,183071090,44403,NULL,'2024-03-08 08:13:52',1709885632,NULL),(1845685821,10869389,1,1133957,1,1,1,'B',1,0.88523,243,593314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',61.5226,133064301,386922,NULL,'2017-09-20 03:52:33',1505879553,NULL),(1878078283,10869389,1,1180882,1,1,1,'S',1,0.993421,76,923939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',61.6779,182021377,55375,NULL,'2023-12-17 15:18:22',1702826302,NULL),(2450506471,10869389,1,4055425,1,1,1,'X',1,1,186,1001950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',61.7725,183028954,178550,NULL,'2024-03-04 15:57:50',1709567870,NULL),(1878181501,10869389,1,1548222,1,1,1,'X',1,1,62,1054225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',61.7949,182046128,35019,NULL,'2023-12-19 14:29:08',1702996148,NULL),(1878088595,10869389,1,2434503,1,1,1,'X',1,1,77,972143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',61.8273,182017721,63585,NULL,'2023-12-17 10:22:35',1702808555,NULL),(2415884246,10869389,1,2418195,1,1,1,'S',1,0.985849,106,958968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',61.8557,182951402,83530,NULL,'2024-02-27 07:49:02',1709020142,NULL),(1877172725,10869389,1,3941232,1,1,1,'X',1,1,284,1013560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',61.893,180719069,287413,NULL,'2023-09-10 13:20:08',1694352008,NULL),(1877454809,10869389,1,3116172,1,1,1,'S',1,0.995726,117,1037410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',61.9453,181173397,108027,NULL,'2023-10-13 11:19:31',1697195971,NULL),(1850235445,10869389,1,1591383,1,1,1,'S',1,0.993939,165,968384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',62.0004,139863257,162308,NULL,'2018-08-31 09:27:35',1535707655,NULL),(1877420113,10869389,1,3380445,1,1,1,'S',1,0.995455,110,1039903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',62.1483,180861634,103787,NULL,'2023-09-20 07:43:51',1695195831,NULL),(1851664919,10869389,1,1491446,1,1,1,'S',1,0.973214,224,937195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',62.1518,142004228,251912,NULL,'2019-01-02 05:32:01',1546407121,NULL),(1878045082,10869389,1,4181728,1,1,1,'X',1,1,126,978192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',62.1627,181716940,126892,NULL,'2023-11-24 06:03:28',1700805808,NULL),(2453606046,10869389,1,3880695,1,1,1,'X',1,1,136,1016168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',62.1657,183035332,136948,NULL,'2024-03-05 06:54:55',1709621695,NULL),(1877179811,10869389,1,3827997,1,1,1,'X',1,1,96,1052676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',62.1823,180775783,74410,NULL,'2023-09-14 12:50:13',1694695813,NULL),(1877214977,10869389,1,3863742,1,1,1,'X',1,1,66,993778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',62.2486,180731680,47798,NULL,'2023-09-11 10:23:00',1694427780,NULL),(1878062748,10869389,1,1840562,1,1,1,'S',1,0.996454,141,1041283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',62.2685,181747138,120584,NULL,'2023-11-26 10:33:50',1700994830,NULL),(2522719857,10869389,1,542344,1,1,1,'S',1,0.982759,87,1001638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',62.29,183190687,58938,NULL,'2024-03-17 15:35:48',1710689748,NULL),(1857198531,10869389,1,223670,1,1,1,'X',1,1,277,933395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',62.4224,150739511,420864,NULL,'2020-05-05 04:30:59',1588653059,NULL),(1845690405,10869389,1,1034889,1,1,1,'B',1,0.85625,168,534571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 400}}',62.4553,133063129,277690,NULL,'2017-09-20 01:46:47',1505872007,NULL),(2487184406,10869389,1,778164,1,1,1,'S',1,0.990654,107,1021865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',62.5924,183110348,97688,NULL,'2024-03-11 06:31:08',1710138668,NULL),(1878015969,10869389,1,3855019,1,1,1,'X',1,1,147,1042744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',62.5934,181716801,150799,NULL,'2023-11-24 05:45:57',1700804757,NULL),(2469403094,10869389,1,4413962,1,1,1,'X',1,1,70,1054237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',62.6231,183071000,43036,NULL,'2024-03-08 08:03:49',1709885029,NULL),(1845676165,10869389,1,570996,1,1,1,'S',1,0.980159,252,891445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',62.6802,133136327,270610,NULL,'2017-09-24 02:40:04',1506220804,NULL),(1845666408,10869389,1,557817,0,1,1,'B',1,0.881016,429,587649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 748}}',62.7024,133047951,574670,NULL,'2017-09-19 01:42:34',1505785354,NULL),(1877243112,10869389,1,4261875,1,1,1,'S',1,0.983871,62,896229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',62.7394,180682633,60924,NULL,'2023-09-08 12:01:13',1694174473,NULL),(2450247826,10869389,1,907593,1,1,1,'X',1,1,98,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',62.7965,183028285,67848,NULL,'2024-03-04 15:01:39',1709564499,NULL),(1878047140,10869389,1,3723355,1,1,1,'S',1,0.996753,154,1043712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',62.8927,181728964,166353,NULL,'2023-11-25 03:22:37',1700882557,NULL),(2383024826,10869389,1,1464927,1,1,1,'X',1,1,73,1006332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',62.922,182875950,53489,NULL,'2024-02-21 11:55:08',1708516508,NULL),(2432585762,10869389,1,1735374,1,1,1,'S',1,0.993333,75,1033067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',63.176,182989317,54893,NULL,'2024-03-01 14:16:21',1709302581,NULL),(1877531453,10869389,1,3333450,1,1,1,'X',1,1,78,1051952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',63.2822,181122184,52744,NULL,'2023-10-09 03:36:00',1696822560,NULL),(1877492501,10869389,1,2924645,1,1,1,'X',1,1,102,1048418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',63.2852,181171232,85632,NULL,'2023-10-13 06:37:28',1697179048,NULL),(1878163918,10869389,1,1818728,1,1,1,'X',1,1,86,1053340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',63.3727,182046854,62384,NULL,'2023-12-19 15:20:36',1702999236,NULL),(1845739000,10869389,1,541673,1,1,1,'B',1,0.833333,196,461306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 495}}',63.4316,133065812,344854,NULL,'2017-09-20 07:42:54',1505893374,NULL),(1878193526,10869389,1,2328292,1,1,1,'X',1,1,64,965551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',63.5592,182045310,43066,NULL,'2023-12-19 13:24:42',1702992282,NULL),(1877994383,10869389,1,3346398,1,1,1,'X',1,1,148,1045814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',63.5986,181728736,168800,NULL,'2023-11-25 02:53:04',1700880784,NULL),(1878031459,10869389,1,3875429,1,1,1,'S',1,0.996689,151,1016514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',63.7351,181770654,186095,NULL,'2023-11-28 08:59:35',1701161975,NULL),(2375522674,10869389,1,2281607,1,1,1,'X',1,1,84,1052120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',63.8912,182857939,64970,NULL,'2024-02-19 22:22:26',1708381346,NULL),(1878194333,10869389,1,2347223,1,1,1,'X',1,1,67,1051997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',63.9516,182028806,42888,NULL,'2023-12-18 04:59:13',1702875553,NULL),(1845690240,10869389,1,1139773,1,1,1,'A',1,0.929224,232,675346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 570, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',64.1719,133063009,604612,NULL,'2017-09-20 01:34:33',1505871273,NULL),(1877191968,10869389,1,3648645,1,1,1,'S',1,0.995536,112,964750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',64.1904,180801858,115203,NULL,'2023-09-16 07:24:07',1694849047,NULL),(1877259448,10869389,1,4274731,1,1,1,'X',1,1,110,1051342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',64.221,180682851,97801,NULL,'2023-09-08 12:14:26',1694175266,NULL),(1877348170,10869389,1,3519644,1,1,1,'X',1,1,95,1051783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',64.2826,180853465,81386,NULL,'2023-09-19 15:18:36',1695136716,NULL),(1877851494,10869389,1,4221044,1,1,1,'S',1,0.996689,151,1017733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',64.3026,181681605,160078,NULL,'2023-11-21 08:42:02',1700556122,NULL),(1877208791,10869389,1,3859748,1,1,1,'S',1,0.982301,113,996881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',64.4138,180748352,114870,NULL,'2023-09-12 13:40:57',1694526057,NULL),(1877976388,10869389,1,3814475,1,1,1,'S',1,0.996429,140,1031081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',64.4905,181770524,151305,NULL,'2023-11-28 08:42:21',1701160941,NULL),(1877934190,10869389,1,4183271,1,1,1,'S',1,0.996599,147,978710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',64.5052,181669070,146464,NULL,'2023-11-20 08:20:43',1700468443,NULL),(1877701573,10869389,1,2398251,1,1,1,'S',1,0.984375,96,1057255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',64.6034,181522274,72056,NULL,'2023-11-09 05:46:07',1699508767,NULL),(1877299831,10869389,1,4292875,1,1,1,'X',1,1,82,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',64.6073,180775613,52645,NULL,'2023-09-14 12:39:05',1694695145,NULL),(1877276548,10869389,1,3905244,1,1,1,'X',1,1,63,992911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',64.6419,180702561,49021,NULL,'2023-09-09 14:47:33',1694270853,NULL),(1846284844,10869389,1,169368,1,1,1,'S',1,0.951389,216,881703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',64.6616,133857481,228472,NULL,'2017-11-04 09:25:39',1509787539,NULL),(1877275511,10869389,1,3582346,1,1,1,'S',1,0.994681,94,1036023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',64.7716,180800963,72610,NULL,'2023-09-16 06:07:54',1694844474,NULL),(2432659085,10869389,1,188855,1,1,1,'S',1,0.987805,82,1016509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',64.8099,182989498,67004,NULL,'2024-03-01 14:31:08',1709303468,NULL),(1878193363,10869389,1,2328294,1,1,1,'S',1,0.964286,84,872893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',64.8226,182045301,63721,NULL,'2023-12-19 13:24:14',1702992254,NULL),(1845757484,10869389,1,994934,1,1,1,'B',1,0.850868,231,482046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 31, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 979}}',64.9059,133100555,649358,NULL,'2017-09-22 10:50:21',1506077421,NULL),(1878017842,10869389,1,3678849,1,1,1,'X',1,1,132,1021344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',64.9572,181728909,128056,NULL,'2023-11-25 03:14:38',1700882078,NULL),(1845849482,10869389,1,221870,0,1,1,'B',1,0.819085,334,245437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 94, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1509}}',64.9797,133257655,777896,NULL,'2017-10-01 07:21:34',1506842494,NULL),(1877746854,10869389,1,2895075,1,1,1,'S',1,0.972973,74,1027314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',65.0906,181522693,49306,NULL,'2023-11-09 06:42:17',1699512137,NULL),(1877388575,10869389,1,3293128,1,1,1,'X',1,1,97,1010528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',65.17,180862675,68415,NULL,'2023-09-20 10:11:53',1695204713,NULL),(2469409885,10869389,1,913009,1,1,1,'X',1,1,69,1006904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',65.2399,183071021,49642,NULL,'2024-03-08 08:06:01',1709885161,NULL),(1878025885,10869389,1,3691031,1,1,1,'S',1,0.996753,154,964884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',65.2509,181731301,148124,NULL,'2023-11-25 08:02:44',1700899364,NULL),(1877864369,10869389,1,3816595,1,1,1,'S',1,0.986425,221,962562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',65.3596,181683639,220260,NULL,'2023-11-21 13:09:53',1700572193,NULL),(1845739010,10869389,1,541676,1,1,1,'B',1,0.845238,286,479540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 546}}',65.5489,133065850,377598,NULL,'2017-09-20 07:47:59',1505893679,NULL),(1845795861,10869389,1,1283327,0,1,1,'B',1,0.854839,130,470717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',65.5789,133344244,316274,NULL,'2017-10-06 10:18:13',1507285093,NULL),(1878124612,10869389,1,3618133,1,1,1,'S',1,0.98,100,899826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',65.5806,182021080,67493,NULL,'2023-12-17 14:57:26',1702825046,NULL),(1878037776,10869389,1,3882955,1,1,1,'X',1,1,157,1052993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',65.7207,181770636,179772,NULL,'2023-11-28 08:55:54',1701161754,NULL),(2412285974,10869389,1,729935,1,1,1,'S',1,0.983696,92,1004502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',65.7552,182942974,69371,NULL,'2024-02-26 14:24:18',1708957458,NULL),(1878100644,10869389,1,3577146,1,1,1,'X',1,1,135,1052457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',65.7705,181938885,113273,NULL,'2023-12-11 09:28:13',1702286893,NULL),(1877261409,10869389,1,4192953,1,1,1,'X',1,1,65,942714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',65.8874,180748302,42588,NULL,'2023-09-12 13:37:07',1694525827,NULL),(2432620957,10869389,1,1084690,1,1,1,'X',1,1,98,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',66.0536,182989401,80602,NULL,'2024-03-01 14:23:27',1709303007,NULL),(1877907213,10869389,1,4256328,1,1,1,'S',1,0.992701,137,1014786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',66.0769,181672207,144412,NULL,'2023-11-20 14:20:06',1700490006,NULL),(1877825128,10869389,1,4206448,1,1,1,'X',1,1,144,1052343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',66.0888,181683714,137904,NULL,'2023-11-21 13:18:11',1700572691,NULL),(1877814962,10869389,1,4291538,1,1,1,'S',1,0.994595,185,1036449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',66.1142,181669144,221135,NULL,'2023-11-20 08:31:54',1700469114,NULL),(1877466266,10869389,1,3147460,1,1,1,'X',1,1,54,1010623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',66.1477,181157876,44197,NULL,'2023-10-12 04:02:52',1697083372,NULL),(1845664186,10869389,1,264252,1,1,1,'B',1,0.85052,237,510218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 21, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',66.2033,133113582,751546,NULL,'2017-09-23 00:58:44',1506128324,NULL),(2432600152,10869389,1,2473944,1,1,1,'S',1,0.984848,66,1011870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',66.2151,182989350,36054,NULL,'2024-03-01 14:19:15',1709302755,NULL),(1877854038,10869389,1,4222442,1,1,1,'S',1,0.996774,155,1041667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',66.2179,181669346,181490,NULL,'2023-11-20 08:57:08',1700470628,NULL),(1877492920,10869389,1,3226776,1,1,1,'X',1,1,101,1101607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',66.2419,181158006,87185,NULL,'2023-10-12 04:23:48',1697084628,NULL),(2375505053,10869389,1,1489218,1,1,1,'S',1,0.993243,74,993492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',66.3803,182857894,59037,NULL,'2024-02-19 22:17:45',1708381065,NULL),(1877812237,10869389,1,4364484,1,1,1,'S',1,0.984848,99,1124182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',66.3879,181522307,140897,NULL,'2023-11-09 05:49:07',1699508947,NULL),(2411496633,10869389,1,502670,1,1,1,'X',1,1,81,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',66.3964,182941288,51455,NULL,'2024-02-26 10:59:07',1708945147,NULL),(3187953046,10869389,1,70324,1,1,1,'X',1,1,260,979364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',66.4021,184714808,372285,NULL,'2024-07-20 03:17:25',1721445445,NULL),(1877972357,10869389,1,3931551,1,1,1,'X',1,1,161,1053555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',66.7683,181715671,174995,NULL,'2023-11-24 03:07:02',1700795222,NULL),(1877966792,10869389,1,3799638,1,1,1,'X',1,1,146,1037191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',66.774,181716754,162611,NULL,'2023-11-24 05:39:58',1700804398,NULL),(1878081158,10869389,1,2768603,1,1,1,'S',1,0.991304,115,1023420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',66.7997,182017840,114226,NULL,'2023-12-17 10:31:42',1702809102,NULL),(1878033322,10869389,1,3704789,1,1,1,'X',1,1,156,1031936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',66.9776,181729087,182410,NULL,'2023-11-25 03:37:54',1700883474,NULL),(1846067686,10869389,1,766232,0,1,1,'B',1,0.854945,136,246201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 82, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',67.0603,133567574,387302,NULL,'2017-10-19 06:45:18',1508395518,NULL),(1845754518,10869389,1,684823,1,1,1,'A',1,0.920988,224,705167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',67.1341,133113330,361314,NULL,'2017-09-23 00:39:33',1506127173,NULL),(2477454190,10869389,1,3630973,1,1,1,'S',1,0.989247,93,1022508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',67.2021,183088694,65543,NULL,'2024-03-09 14:49:49',1709995789,NULL),(1878039751,10869389,1,3986511,1,1,1,'X',1,1,143,1033336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',67.2039,181715915,192283,NULL,'2023-11-24 03:35:31',1700796931,NULL),(1846043014,10869389,1,58061,0,1,1,'B',1,0.847222,374,484342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 108, \"great\": 1058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1368}}',67.32,133435489,811170,NULL,'2017-10-11 10:06:52',1507716412,NULL),(2415891889,10869389,1,1710247,1,1,1,'S',1,0.991228,114,1024525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',67.3503,182951415,92267,NULL,'2024-02-27 07:52:17',1709020337,NULL),(2510178219,10869389,1,4171743,1,1,1,'X',1,1,193,1037431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',67.4662,183161158,202993,NULL,'2024-03-15 14:13:26',1710512006,NULL),(1878077660,10869389,1,1180150,1,1,1,'X',1,1,75,977440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',67.5785,182021313,54797,NULL,'2023-12-17 15:14:38',1702826078,NULL),(1845852330,10869389,1,1319595,1,1,1,'S',1,0.994612,464,944398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',67.7736,133159496,521044,NULL,'2017-09-25 10:59:50',1506337190,NULL),(1877195425,10869389,1,3842514,1,1,1,'X',1,1,119,1052051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',67.8058,180703008,106171,NULL,'2023-09-09 15:07:13',1694272033,NULL),(1877832211,10869389,1,4211773,1,1,1,'S',1,0.991228,171,1017096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',67.9156,181672327,218206,NULL,'2023-11-20 14:29:17',1700490557,NULL),(1877334147,10869389,1,3483961,1,1,1,'S',1,0.981928,83,932978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',67.9252,180861357,67368,NULL,'2023-09-20 06:48:32',1695192512,NULL),(1878195009,10869389,1,2357516,1,1,1,'X',1,1,101,1015538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',68.0541,182045423,76620,NULL,'2023-12-19 13:32:33',1702992753,NULL),(1877197132,10869389,1,4112420,1,1,1,'X',1,1,100,1053160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',68.2256,180684983,74504,NULL,'2023-09-08 14:14:09',1694182449,NULL),(1877850938,10869389,1,4220479,1,1,1,'X',1,1,155,1024413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',68.3844,181668661,193128,NULL,'2023-11-20 07:15:19',1700464519,NULL),(1878112782,10869389,1,2507241,1,1,1,'X',1,1,108,1053559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',68.4561,182018674,83732,NULL,'2023-12-17 11:37:30',1702813050,NULL),(1845673716,10869389,1,1023163,1,1,1,'A',1,0.916084,229,669623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',68.5209,133063480,425908,NULL,'2017-09-20 02:19:46',1505873986,NULL),(1878120257,10869389,1,1735715,1,1,1,'X',1,1,60,930763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',68.5712,182047038,46498,NULL,'2023-12-19 15:35:14',1703000114,NULL),(1846218253,10869389,1,993748,0,1,1,'B',1,0.823958,146,455039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',68.7087,133857513,243709,NULL,'2017-11-04 09:27:39',1509787659,NULL),(2375399002,10869389,1,1823418,1,1,1,'S',1,0.973684,76,905362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',68.7126,182857694,57581,NULL,'2024-02-19 21:50:52',1708379452,NULL),(2375377684,10869389,1,1200448,1,1,1,'X',1,1,68,993451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',68.9707,182857650,47704,NULL,'2024-02-19 21:45:32',1708379132,NULL),(2375391427,10869389,1,1228142,0,1,1,'S',1,0.991379,58,932433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',68.9932,182857681,41655,NULL,'2024-02-19 21:48:58',1708379338,NULL),(1877199923,10869389,1,3963368,1,1,1,'S',1,0.9875,120,1014337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',68.994,180731369,128950,NULL,'2023-09-11 10:00:46',1694426446,NULL),(2469220248,10869389,1,1966484,1,1,1,'S',1,0.995851,241,1017486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',69.0786,183070591,267502,NULL,'2024-03-08 07:02:52',1709881372,NULL),(1877601492,10869389,1,2397490,1,1,1,'S',1,0.995968,124,1041356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',69.0836,181214599,114042,NULL,'2023-10-16 06:29:56',1697437796,NULL),(1878115783,10869389,1,2513101,1,1,1,'X',1,1,96,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',69.1171,182018760,90480,NULL,'2023-12-17 11:44:30',1702813470,NULL),(2477595383,10869389,1,4456191,1,1,1,'S',1,0.994898,98,1037020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',69.1259,183089065,67293,NULL,'2024-03-09 15:14:38',1709997278,NULL),(1845762641,10869389,1,1106776,1,1,1,'B',1,0.871585,223,558541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 549}}',69.2421,133100463,401042,NULL,'2017-09-22 10:43:08',1506076988,NULL),(1845786427,10869389,1,315552,0,1,1,'B',1,0.879926,231,270337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 647}, \"maximum_statistics\": {\"great\": 812}}',69.2924,133062068,374638,NULL,'2017-09-19 23:58:09',1505865489,NULL),(1877428932,10869389,1,3071252,1,1,1,'S',1,0.994048,84,1087344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',69.3769,181157992,60638,NULL,'2023-10-12 04:21:27',1697084487,NULL),(2383758309,10869389,1,709929,1,1,1,'X',1,1,76,981481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',69.437,182877933,74883,NULL,'2024-02-21 14:43:00',1708526580,NULL),(1845759691,10869389,1,1262832,1,1,1,'B',1,0.88535,242,575125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',69.5801,133121512,376180,NULL,'2017-09-23 10:45:10',1506163510,NULL),(1877904982,10869389,1,4135869,1,1,1,'X',1,1,145,1041189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',69.6284,181669428,161619,NULL,'2023-11-20 09:08:53',1700471333,NULL),(1878185515,10869389,1,1565797,1,1,1,'X',1,1,108,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',69.6601,182047148,81060,NULL,'2023-12-19 15:45:12',1703000712,NULL),(1845754777,10869389,1,684934,1,1,1,'A',1,0.946575,306,768112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',69.7381,133136346,340090,NULL,'2017-09-24 02:42:03',1506220923,NULL),(1877524632,10869389,1,3317388,1,1,1,'S',1,0.972727,110,952801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',69.7446,181122479,96299,NULL,'2023-10-09 04:05:21',1696824321,NULL),(2450244760,10869389,1,1424992,1,1,1,'S',1,0.952174,115,913096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',69.7595,183028273,83595,NULL,'2024-03-04 15:00:58',1709564458,NULL),(1877707802,10869389,1,3522104,1,1,1,'S',1,0.997093,172,985339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 172}}',69.8307,181526963,240449,NULL,'2023-11-09 14:56:46',1699541806,NULL),(1878190711,10869389,1,2268496,1,1,1,'S',1,0.988889,90,1019692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',70.0397,182045159,58335,NULL,'2023-12-19 13:13:29',1702991609,NULL),(1878115599,10869389,1,2513099,1,1,1,'S',1,0.978873,71,950363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',70.055,182018754,60297,NULL,'2023-12-17 11:43:51',1702813431,NULL),(1845767654,10869389,1,1005036,1,1,1,'B',1,0.888769,201,610094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',70.0967,133064174,375208,NULL,'2017-09-20 03:37:11',1505878631,NULL),(2383713609,10869389,1,674645,1,1,1,'S',1,0.994505,91,985454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',70.3958,182877814,56670,NULL,'2024-02-21 14:33:56',1708526036,NULL),(1877306529,10869389,1,3413936,1,1,1,'X',1,1,105,1042102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',70.4439,180861707,90277,NULL,'2023-09-20 07:53:52',1695196432,NULL),(1878140402,10869389,1,2565324,1,1,1,'X',1,1,78,1054228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',70.4595,182028744,47074,NULL,'2023-12-18 04:49:34',1702874974,NULL),(1845742841,10869389,1,547013,1,1,1,'A',1,0.916155,238,679293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',70.5149,133063991,440642,NULL,'2017-09-20 03:12:25',1505877145,NULL),(1877578956,10869389,1,2676899,1,1,1,'X',1,1,92,1018426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',70.715,181214652,77724,NULL,'2023-10-16 06:37:47',1697438267,NULL),(1878115035,10869389,1,2510655,1,1,1,'S',1,0.995652,115,997249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',70.8381,182018042,96842,NULL,'2023-12-17 10:50:44',1702810244,NULL),(1877548724,10869389,1,3048915,1,1,1,'S',1,0.995902,122,1032371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',70.8635,181174288,105830,NULL,'2023-10-13 12:39:13',1697200753,NULL),(2375363451,10869389,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',70.8809,182857629,48397,NULL,'2024-02-19 21:42:04',1708378924,NULL),(1878007067,10869389,1,3660540,1,1,1,'S',1,0.99697,165,1043077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',70.8953,181731114,173897,NULL,'2023-11-25 07:43:29',1700898209,NULL),(2415235408,10869389,1,431320,1,1,1,'S',1,0.97807,114,900916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',70.9085,182949604,87004,NULL,'2024-02-27 03:25:16',1709004316,NULL),(2510162376,10869389,1,4001341,1,1,1,'S',1,0.994737,95,1020997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',70.9245,183161123,85624,NULL,'2024-03-15 14:10:29',1710511829,NULL),(1878092242,10869389,1,2802398,1,1,1,'S',1,0.99359,78,1031564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',70.979,182028524,51277,NULL,'2023-12-18 04:25:37',1702873537,NULL),(1845729752,10869389,1,671269,1,1,1,'S',1,0.992883,281,939854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',71.0005,133114882,259322,NULL,'2017-09-23 02:39:33',1506134373,NULL),(1878169405,10869389,1,2033352,1,1,1,'X',1,1,96,1031649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',71.1575,182046055,83897,NULL,'2023-12-19 14:23:17',1702995797,NULL),(1878083233,10869389,1,1201507,1,1,1,'S',1,0.994318,88,940648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',71.2428,182021400,62578,NULL,'2023-12-17 15:19:51',1702826391,NULL),(1877794340,10869389,1,3681735,1,1,1,'S',1,0.990637,267,983693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',71.2637,181526540,351657,NULL,'2023-11-09 14:24:40',1699539880,NULL),(2459808343,10869389,1,3877380,1,1,1,'S',1,0.997268,183,1027368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',71.2969,183049528,209980,NULL,'2024-03-06 13:06:50',1709730410,NULL),(2382965459,10869389,1,1645410,1,1,1,'X',1,1,71,996874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',71.306,182875792,50318,NULL,'2024-02-21 11:38:59',1708515539,NULL),(1877297277,10869389,1,3935714,1,1,1,'X',1,1,96,960572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',71.3894,180702857,85570,NULL,'2023-09-09 15:00:15',1694271615,NULL),(2383008587,10869389,1,1791360,1,1,1,'S',1,0.986111,72,889572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',71.4432,182875903,57422,NULL,'2024-02-21 11:50:51',1708516251,NULL),(1878111549,10869389,1,3921049,1,1,1,'S',1,0.992754,69,951014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',71.4721,182021225,54598,NULL,'2023-12-17 15:09:23',1702825763,NULL),(1878190668,10869389,1,2268983,1,1,1,'X',1,1,75,1023195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',71.4823,182045209,60738,NULL,'2023-12-19 13:17:30',1702991850,NULL),(1845765628,10869389,1,1003973,1,1,1,'A',1,0.988449,301,858110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',71.5323,133063541,305614,NULL,'2017-09-20 02:25:06',1505874306,NULL),(2375483152,10869389,1,1937932,1,1,1,'S',1,0.980519,77,953112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',71.5449,182857854,49932,NULL,'2024-02-19 22:11:58',1708380718,NULL),(2415197942,10869389,1,652302,1,1,1,'S',1,0.97561,82,978112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',71.6908,182949536,67659,NULL,'2024-02-27 03:13:39',1709003619,NULL),(1877420317,10869389,1,2965582,1,1,1,'X',1,1,70,996587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',71.7444,180878288,55800,NULL,'2023-09-21 13:55:36',1695304536,NULL),(1877889658,10869389,1,4337198,1,1,1,'S',1,0.996875,160,1076756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',71.7644,181669315,167340,NULL,'2023-11-20 08:52:49',1700470369,NULL),(1845728166,10869389,1,531100,1,1,1,'B',1,0.838583,442,506058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 508}}',71.7769,133065819,428620,NULL,'2017-09-20 07:44:50',1505893490,NULL),(1877181397,10869389,1,3625300,1,1,1,'X',1,1,110,1026834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',71.8682,180731564,101588,NULL,'2023-09-11 10:14:48',1694427288,NULL),(2477523224,10869389,1,4500345,1,1,1,'X',1,1,114,1054231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',71.9316,183088876,89957,NULL,'2024-03-09 15:01:50',1709996510,NULL),(1877512388,10869389,1,2966195,1,1,1,'S',1,0.99375,80,1097803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',72.1139,181174472,52574,NULL,'2023-10-13 12:53:34',1697201614,NULL),(1877201438,10869389,1,3848997,1,1,1,'X',1,1,100,990405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',72.1165,180702612,92005,NULL,'2023-09-09 14:49:54',1694270994,NULL),(1878193231,10869389,1,2325043,1,1,1,'S',1,0.993243,74,1030898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',72.1269,182021584,49393,NULL,'2023-12-17 15:30:22',1702827022,NULL),(3187876830,10869389,1,4447808,1,1,1,'X',1,1,212,1053266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',72.2054,184714625,243021,NULL,'2024-07-20 02:54:02',1721444042,NULL),(1877527046,10869389,1,2620289,1,1,1,'S',1,0.990654,107,954035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',72.2875,181176321,111527,NULL,'2023-10-13 15:09:03',1697209743,NULL),(1877209182,10869389,1,3671183,1,1,1,'X',1,1,100,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',72.3335,180808319,70050,NULL,'2023-09-16 15:29:24',1694878164,NULL),(1877298135,10869389,1,4073423,1,1,1,'X',1,1,108,1010525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',72.5363,180685250,79570,NULL,'2023-09-08 14:28:51',1694183331,NULL),(1845677981,10869389,1,374574,1,1,1,'B',1,0.850934,189,230531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 76, \"great\": 1053, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',72.7287,133140198,575256,NULL,'2017-09-24 07:28:40',1506238120,NULL),(2375490534,10869389,1,452187,1,1,1,'X',1,1,88,983855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',73.0449,182857865,62664,NULL,'2024-02-19 22:13:53',1708380833,NULL),(1877933316,10869389,1,2359292,1,1,1,'S',1,0.995575,226,1014868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',73.1293,181668731,264866,NULL,'2023-11-20 07:26:49',1700465209,NULL),(1877295867,10869389,1,3922853,1,1,1,'X',1,1,113,1013432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',73.3387,180748169,121088,NULL,'2023-09-12 13:29:34',1694525374,NULL),(1878175499,10869389,1,2136806,1,1,1,'X',1,1,71,997551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',73.348,182046096,50318,NULL,'2023-12-19 14:26:39',1702995999,NULL),(1878136516,10869389,1,2003304,1,1,1,'S',1,0.96875,128,956159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',73.3747,182046540,99065,NULL,'2023-12-19 14:58:08',1702997888,NULL),(1877235680,10869389,1,4168882,1,1,1,'X',1,1,128,985631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',73.4869,180682775,120562,NULL,'2023-09-08 12:09:28',1694174968,NULL),(2469411307,10869389,1,920993,1,1,1,'X',1,1,86,1005691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',73.5004,183071026,63461,NULL,'2024-03-08 08:06:29',1709885189,NULL),(2459849446,10869389,1,835266,1,1,1,'S',1,0.995413,109,1037174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',73.5269,183049625,92894,NULL,'2024-03-06 13:16:34',1709730994,NULL),(2383016539,10869389,1,2550967,1,1,1,'S',1,0.982353,85,959631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',73.7931,182875922,53305,NULL,'2024-02-21 11:52:59',1708516379,NULL),(1845761565,10869389,1,693621,1,1,1,'A',1,0.926804,325,724031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',73.8084,133065719,466550,NULL,'2017-09-20 07:29:09',1505892549,NULL),(2510061201,10869389,1,4497678,1,1,1,'S',1,0.997191,178,1030363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',73.8722,183160867,190016,NULL,'2024-03-15 13:51:13',1710510673,NULL),(2382998612,10869389,1,1176736,1,1,1,'S',1,0.993333,75,989451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',73.8793,182875883,57170,NULL,'2024-02-21 11:48:11',1708516091,NULL),(2316502041,10869389,1,670299,1,1,1,'S',1,0.983516,91,1006215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',73.8821,182724788,64713,NULL,'2024-02-09 16:42:03',1707496923,NULL),(1845680008,10869389,1,1279812,1,1,1,'A',1,0.939327,374,725606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 605, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 684}}',74.0084,133062763,709842,NULL,'2017-09-20 01:11:11',1505869871,NULL),(2432602630,10869389,1,2609640,1,1,1,'S',1,0.958333,84,926428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',74.0243,182989355,50298,NULL,'2024-03-01 14:19:45',1709302785,NULL),(1878193436,10869389,1,2328290,1,1,1,'S',1,0.986842,76,858763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',74.0762,182045321,51236,NULL,'2023-12-19 13:25:36',1702992336,NULL),(2415866691,10869389,1,408353,1,1,1,'S',1,0.984848,132,1004939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',74.1041,182951355,129250,NULL,'2024-02-27 07:41:24',1709019684,NULL),(2412298321,10869389,1,819623,1,1,1,'S',1,0.990476,105,1023557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',74.111,182942998,81009,NULL,'2024-02-26 14:27:05',1708957625,NULL),(1850244379,10869389,1,1513660,1,1,1,'S',1,0.984536,194,951863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',74.1665,139846414,195309,NULL,'2018-08-30 11:28:32',1535628512,NULL),(1877293164,10869389,1,4062830,1,1,1,'S',1,0.99359,78,945599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',74.1723,180684805,61815,NULL,'2023-09-08 14:03:25',1694181805,NULL),(1877246136,10869389,1,3527630,1,1,1,'S',1,0.977876,113,987078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',74.282,180801365,92483,NULL,'2023-09-16 06:41:53',1694846513,NULL),(1845817838,10869389,1,396353,1,1,1,'B',1,0.873016,159,529463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 650}, \"maximum_statistics\": {\"great\": 819}}',74.3172,133177225,550926,NULL,'2017-09-26 14:27:10',1506436030,NULL),(1877184294,10869389,1,4101682,1,1,1,'X',1,1,92,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',74.401,180682959,61720,NULL,'2023-09-08 12:20:30',1694175630,NULL),(2487191030,10869389,1,938558,1,1,1,'S',1,0.982759,87,1000250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',74.4513,183110369,64436,NULL,'2024-03-11 06:34:01',1710138841,NULL),(1850950501,10869389,1,1706813,1,1,1,'S',1,0.988439,173,1018377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',74.5237,141051383,179299,NULL,'2018-11-06 10:59:36',1541501976,NULL),(2459906873,10869389,1,1226794,1,1,1,'S',1,0.991071,112,1027208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',74.6349,183049748,83670,NULL,'2024-03-06 13:29:43',1709731783,NULL),(1878128702,10869389,1,2544729,1,1,1,'S',1,0.984375,96,956641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',74.6489,182028774,88662,NULL,'2023-12-18 04:54:12',1702875252,NULL),(2383033075,10869389,1,1536311,1,1,1,'S',1,0.973282,131,901606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',74.6544,182875967,108996,NULL,'2024-02-21 11:57:18',1708516638,NULL),(1878190541,10869389,1,2267325,1,1,1,'S',1,0.99569,116,1008230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',74.7493,182045259,95175,NULL,'2023-12-19 13:21:22',1702992082,NULL);
INSERT INTO `scores` VALUES (1878126378,10869389,1,1978382,1,1,1,'S',1,0.991379,116,999574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',74.93,182045805,102262,NULL,'2023-12-19 14:03:53',1702994633,NULL),(2316234819,10869389,1,4002963,1,1,1,'S',1,0.996855,159,1040887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',74.9486,182724244,152269,NULL,'2024-02-09 15:52:31',1707493951,NULL),(2459954398,10869389,1,480684,1,1,1,'S',1,0.995098,102,951549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',74.9615,183049861,76154,NULL,'2024-03-06 13:40:22',1709732422,NULL),(1877899902,10869389,1,3965943,1,1,1,'X',1,1,181,1025884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',75.0572,181669014,179143,NULL,'2023-11-20 08:10:43',1700467843,NULL),(1877399525,10869389,1,3600789,1,1,1,'S',1,0.985401,137,996365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',75.1558,180853320,132382,NULL,'2023-09-19 15:09:19',1695136159,NULL),(1877510589,10869389,1,3279252,1,1,1,'S',1,0.996183,131,1042215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',75.3543,181028089,108321,NULL,'2023-10-02 03:52:33',1696218753,NULL),(1877224139,10869389,1,3471041,1,1,1,'S',1,0.996377,138,925767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',75.3557,180801289,126840,NULL,'2023-09-16 06:34:45',1694846085,NULL),(2382991529,10869389,1,2489173,1,1,1,'X',1,1,71,1051722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',75.4149,182875861,48909,NULL,'2024-02-21 11:46:14',1708515974,NULL),(1877460928,10869389,1,2809983,1,1,1,'S',1,0.994186,86,1033304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',75.5848,181174384,73731,NULL,'2023-10-13 12:46:16',1697201176,NULL),(1877320098,10869389,1,3446902,1,1,1,'X',1,1,74,956896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',75.6434,180853366,60221,NULL,'2023-09-19 15:12:43',1695136363,NULL),(1877296347,10869389,1,3928468,1,1,1,'S',1,0.985849,106,963996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',75.6564,180685051,100761,NULL,'2023-09-08 14:17:08',1694182628,NULL),(2372031904,10869389,1,444619,1,1,1,'S',1,0.996094,128,990877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',75.6656,182849914,104739,NULL,'2024-02-19 08:40:38',1708332038,NULL),(1845755559,10869389,1,557815,1,1,1,'S',1,0.982955,704,864552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',75.7109,133062813,734140,NULL,'2017-09-20 01:14:58',1505870098,NULL),(1878131695,10869389,1,1415001,1,1,1,'X',1,1,81,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',75.7347,182017696,57992,NULL,'2023-12-17 10:20:44',1702808444,NULL),(1878008102,10869389,1,3848159,1,1,1,'S',1,0.996815,157,1026651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',75.7383,181731398,163794,NULL,'2023-11-25 08:12:23',1700899943,NULL),(1878172188,10869389,1,2038258,1,1,1,'X',1,1,126,1046398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',75.903,182046417,153741,NULL,'2023-12-19 14:50:18',1702997418,NULL),(1877483793,10869389,1,3208767,1,1,1,'S',1,0.993671,79,920219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',75.9391,181173552,73933,NULL,'2023-10-13 11:29:39',1697196579,NULL),(1878135389,10869389,1,1994550,1,1,1,'S',1,0.9875,80,1013796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',75.9532,182045779,57681,NULL,'2023-12-19 14:01:20',1702994480,NULL),(1878077707,10869389,1,2404336,1,1,1,'X',1,1,76,994648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',75.9758,182021860,50074,NULL,'2023-12-17 15:50:27',1702828227,NULL),(1878092625,10869389,1,1252652,1,1,1,'S',1,0.994624,93,943209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',76.1942,182021459,64635,NULL,'2023-12-17 15:22:32',1702826552,NULL),(1878157489,10869389,1,1802636,1,1,1,'X',1,1,107,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',76.2513,182022103,78380,NULL,'2023-12-17 16:05:06',1702829106,NULL),(2459942312,10869389,1,247029,1,1,1,'X',1,1,109,1052996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',76.4596,183049825,94276,NULL,'2024-03-06 13:37:43',1709732263,NULL),(1878099422,10869389,1,1269354,1,1,1,'S',1,0.995575,113,1002777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',76.5977,182021543,92473,NULL,'2023-12-17 15:28:16',1702826896,NULL),(1877279149,10869389,1,3789431,1,1,1,'X',1,1,127,1035071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',76.6892,180801216,123458,NULL,'2023-09-16 06:27:37',1694845657,NULL),(1877546409,10869389,1,3037640,1,1,1,'S',1,0.987342,79,1012303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',76.7794,181176394,57044,NULL,'2023-10-13 15:14:29',1697210069,NULL),(1878188327,10869389,1,2208051,1,1,1,'X',1,1,116,1052941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',76.8026,182039875,95545,NULL,'2023-12-19 01:59:25',1702951165,NULL),(1876671654,10869389,1,4004192,1,1,1,'X',1,1,119,921429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',77.0282,180094734,107656,NULL,'2023-07-31 03:35:01',1690774501,NULL),(1877188032,10869389,1,3367374,1,1,1,'S',1,0.995902,122,1040907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',77.0464,180801412,101948,NULL,'2023-09-16 06:46:13',1694846773,NULL),(1878163890,10869389,1,2647541,1,1,1,'X',1,1,87,1034096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',77.0769,182021126,71810,NULL,'2023-12-17 15:01:31',1702825291,NULL),(1877749585,10869389,1,2909889,1,1,1,'S',1,0.995798,119,1048304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',77.1231,181522340,116972,NULL,'2023-11-09 05:51:58',1699509118,NULL),(2510228714,10869389,1,4419828,1,1,1,'S',1,0.990964,166,998051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',77.1652,183161272,170022,NULL,'2024-03-15 14:23:00',1710512580,NULL),(2383697659,10869389,1,280626,1,1,1,'S',1,0.994318,88,1035224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',77.2072,182877768,66625,NULL,'2024-02-21 14:30:39',1708525839,NULL),(1877342492,10869389,1,3506352,1,1,1,'S',1,0.995413,109,994723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',77.2682,180861678,87520,NULL,'2023-09-20 07:49:58',1695196198,NULL),(2469245708,10869389,1,1774604,1,1,1,'X',1,1,349,1002442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',77.3362,183070644,363053,NULL,'2024-03-08 07:11:43',1709881903,NULL),(1878194495,10869389,1,2348952,1,1,1,'S',1,0.993056,72,954408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',77.363,182045415,47942,NULL,'2023-12-19 13:31:41',1702992701,NULL),(1877403670,10869389,1,3325634,1,1,1,'S',1,0.996124,129,1019677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',77.5326,180861310,124541,NULL,'2023-09-20 06:41:10',1695192070,NULL),(1878125340,10869389,1,2536353,1,1,1,'S',1,0.991736,121,1027627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',77.5664,182018398,96355,NULL,'2023-12-17 11:17:01',1702811821,NULL),(1845766835,10869389,1,895014,1,1,1,'B',1,0.893471,304,644564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',77.6096,133065794,517030,NULL,'2017-09-20 07:41:00',1505893260,NULL),(1877709633,10869389,1,3527500,1,1,1,'S',1,0.997436,195,1043659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',77.613,181526742,195761,NULL,'2023-11-09 14:39:58',1699540798,NULL),(1845670349,10869389,1,720050,1,1,1,'A',1,0.958904,231,773939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',77.724,133137627,392902,NULL,'2017-09-24 04:18:09',1506226689,NULL),(1878095620,10869389,1,1257235,1,1,1,'X',1,1,82,956677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',77.7285,182021495,66809,NULL,'2023-12-17 15:24:51',1702826691,NULL),(1845895642,10869389,1,369981,1,1,1,'B',1,0.881098,168,265535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',77.7854,133187353,415342,NULL,'2017-09-27 09:24:23',1506504263,NULL),(1877354995,10869389,1,3533231,1,1,1,'X',1,1,91,1049670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',77.8626,180848631,72233,NULL,'2023-09-19 08:25:28',1695111928,NULL),(2412277734,10869389,1,777265,1,1,1,'S',1,0.988889,90,1000091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',77.9311,182942956,68195,NULL,'2024-02-26 14:22:27',1708957347,NULL),(1877203849,10869389,1,3850580,1,1,1,'X',1,1,110,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',77.9814,180748315,82873,NULL,'2023-09-12 13:38:20',1694525900,NULL),(2316512830,10869389,1,748674,1,1,1,'S',1,0.995098,102,996482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',77.9939,182724811,87551,NULL,'2024-02-09 16:43:59',1707497039,NULL),(2469396060,10869389,1,613239,1,1,1,'X',1,1,71,1052512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',78.1101,183070974,56727,NULL,'2024-03-08 08:01:30',1709884890,NULL),(1845927746,10869389,1,278451,1,1,1,'B',1,0.826978,168,428476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 59, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',78.3624,133347881,568622,NULL,'2017-10-06 14:13:50',1507299230,NULL),(2489108748,10869389,1,1892115,1,1,1,'X',1,1,96,1009798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',78.4161,183114903,84667,NULL,'2024-03-11 16:06:26',1710173186,NULL),(1878191984,10869389,1,2299631,1,1,1,'S',1,0.995798,119,1017802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',78.549,182039914,107610,NULL,'2023-12-19 02:03:36',1702951416,NULL),(1878114196,10869389,1,2510141,1,1,1,'X',1,1,92,1024422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',78.6569,182021612,76114,NULL,'2023-12-17 15:32:21',1702827141,NULL),(1845895423,10869389,1,369938,1,1,1,'B',1,0.844773,143,468128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 55, \"great\": 708}, \"maximum_statistics\": {\"great\": 947}}',78.6735,133187328,510890,NULL,'2017-09-27 09:21:58',1506504118,NULL),(1845803238,10869389,1,282166,1,1,1,'B',1,0.84265,151,463747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 966}}',78.6993,133279257,570642,NULL,'2017-10-02 11:07:07',1506942427,NULL),(2314237579,10869389,1,4427210,1,1,1,'S',1,0.996124,129,1038364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',78.7612,182719639,134469,NULL,'2024-02-09 07:39:04',1707464344,NULL),(1877526290,10869389,1,3322595,1,1,1,'X',1,1,114,1024124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',78.9989,181122463,122673,NULL,'2023-10-09 04:03:08',1696824188,NULL),(3187978584,10869389,1,4677110,1,1,1,'X',1,1,160,1036249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',79.0138,184714859,161472,NULL,'2024-07-20 03:25:30',1721445930,NULL),(1878074190,10869389,1,2749241,1,1,1,'S',1,0.98913,92,1003678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',79.0662,182028573,63984,NULL,'2023-12-18 04:32:04',1702873924,NULL),(1845740928,10869389,1,1084982,1,1,1,'A',1,0.935318,429,739337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',79.323,133063972,464232,NULL,'2017-09-20 03:10:14',1505877014,NULL),(1877296195,10869389,1,4287945,1,1,1,'S',1,0.994845,97,1037744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',79.4274,180682437,73231,NULL,'2023-09-08 11:48:34',1694173714,NULL),(1845709472,10869389,1,398620,1,1,1,'B',1,0.89441,286,583643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',79.5669,133137771,355454,NULL,'2017-09-24 04:29:19',1506227359,NULL),(2459932477,10869389,1,1243936,1,1,1,'S',1,0.990291,103,975727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',79.7082,183049806,103061,NULL,'2024-03-06 13:35:32',1709732132,NULL),(1877466397,10869389,1,3147462,1,1,1,'S',1,0.992537,67,1014463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',79.7667,181157880,57967,NULL,'2023-10-12 04:03:22',1697083402,NULL),(1878191078,10869389,1,2279480,1,1,1,'X',1,1,94,991393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',79.8277,182028814,98813,NULL,'2023-12-18 05:00:58',1702875658,NULL),(2477513030,10869389,1,4494049,1,1,1,'X',1,1,93,1010528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',79.8566,183088838,62343,NULL,'2024-03-09 15:00:04',1709996404,NULL),(1877197090,10869389,1,4231470,1,1,1,'S',1,0.994792,96,1038972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',79.8741,180683376,68208,NULL,'2023-09-08 12:43:41',1694177021,NULL),(2469423989,10869389,1,4328812,1,1,1,'S',1,0.994186,86,985702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',79.9184,183071070,59164,NULL,'2024-03-08 08:10:38',1709885438,NULL),(1845680500,10869389,1,1279813,1,1,1,'A',1,0.915105,563,689132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 711, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 854}}',79.9578,133052380,895332,NULL,'2017-09-19 11:13:41',1505819621,NULL),(1878134539,10869389,1,1992083,1,1,1,'X',1,1,129,959144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',79.9699,182046703,122224,NULL,'2023-12-19 15:09:25',1702998565,NULL),(1877733160,10869389,1,2862402,1,1,1,'S',1,0.983471,121,1027751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',80.1249,181522757,105927,NULL,'2023-11-09 06:49:42',1699512582,NULL),(1877810744,10869389,1,4356555,1,1,1,'S',1,0.983696,92,1004056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',80.3298,181515357,77802,NULL,'2023-11-08 15:09:27',1699456167,NULL),(1878148580,10869389,1,2590275,1,1,1,'X',1,1,85,1052972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',80.3483,182021689,61779,NULL,'2023-12-17 15:38:05',1702827485,NULL),(1845705644,10869389,1,646066,1,1,1,'B',1,0.854571,216,528794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',80.5469,133137426,508234,NULL,'2017-09-24 04:02:00',1506225720,NULL),(1877311194,10869389,1,3667771,1,1,1,'S',1,0.994898,98,982048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',80.6298,180848532,88638,NULL,'2023-09-19 08:12:00',1695111120,NULL),(2522703575,10869389,1,394900,1,1,1,'X',1,1,107,983602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',80.8262,183190639,85749,NULL,'2024-03-17 15:32:36',1710689556,NULL),(1878166176,10869389,1,485614,1,1,1,'X',1,1,109,1038406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',80.8462,182029940,93800,NULL,'2023-12-18 07:34:38',1702884878,NULL),(1877393162,10869389,1,3305830,1,1,1,'X',1,1,93,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',81.1452,180853439,64967,NULL,'2023-09-19 15:16:54',1695136614,NULL),(1878187038,10869389,1,2169892,1,1,1,'S',1,0.995833,120,1042124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',81.3504,182029847,132804,NULL,'2023-12-18 07:24:09',1702884249,NULL),(1878110911,10869389,1,2499658,1,1,1,'X',1,1,111,1041282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',81.4449,182017995,95354,NULL,'2023-12-17 10:47:01',1702810021,NULL),(1845907265,10869389,1,269859,1,1,1,'A',1,0.901515,243,614159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 660}}',81.4614,133204128,587662,NULL,'2017-09-28 11:23:54',1506597834,NULL),(2523061139,10869389,1,4392908,1,1,1,'B',1,0.897903,574,637912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 144, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1621}}',81.468,183191486,1483802,NULL,'2024-03-17 16:43:30',1710693810,NULL),(2382973629,10869389,1,1643093,1,1,1,'S',1,0.994253,87,977981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',81.507,182875817,71708,NULL,'2024-02-21 11:41:17',1708515677,NULL),(1878193746,10869389,1,2332460,1,1,1,'X',1,1,92,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',81.534,182029788,62343,NULL,'2023-12-18 07:16:43',1702883803,NULL),(1845667504,10869389,1,557821,1,1,1,'B',1,0.813208,318,217855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 33, \"great\": 863}, \"maximum_statistics\": {\"great\": 1325}}',81.5718,133052657,647370,NULL,'2017-09-19 11:33:17',1505820797,NULL),(2375475902,10869389,1,1492014,1,1,1,'S',1,0.994118,85,1036926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',81.6133,182857840,55240,NULL,'2024-02-19 22:10:01',1708380601,NULL),(1845790384,10869389,1,351188,1,1,1,'A',1,0.927808,327,718359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 935}}',82.068,133062860,851032,NULL,'2017-09-20 01:19:24',1505870364,NULL),(1878189251,10869389,1,2228903,1,1,1,'S',1,0.97807,114,898258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',82.091,182040004,114092,NULL,'2023-12-19 02:16:59',1702952219,NULL),(1845708229,10869389,1,946064,1,1,1,'B',1,0.869048,447,564251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 15, \"great\": 666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 882}}',82.2115,133140067,676024,NULL,'2017-09-24 07:20:50',1506237650,NULL),(1877811148,10869389,1,2683276,1,1,1,'S',1,0.976744,129,982506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',82.504,181522729,110739,NULL,'2023-11-09 06:46:10',1699512370,NULL),(2383263360,10869389,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',82.5599,182876577,110460,NULL,'2024-02-21 12:55:28',1708520128,NULL),(2487204567,10869389,1,1252439,1,1,1,'S',1,0.995413,109,1035636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',82.72,183110414,104997,NULL,'2024-03-11 06:39:55',1710139195,NULL),(1845729909,10869389,1,671411,1,1,1,'S',1,0.964427,506,857760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 470}, \"maximum_statistics\": {\"great\": 506}}',82.7268,133062939,516720,NULL,'2017-09-20 01:27:20',1505870840,NULL),(1845751567,10869389,1,789180,1,1,1,'B',1,0.874797,369,551398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 615}}',82.7281,133136392,458904,NULL,'2017-09-24 02:45:29',1506221129,NULL),(1877614534,10869389,1,2786848,1,1,1,'X',1,1,117,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',82.7328,181214585,91470,NULL,'2023-10-16 06:27:42',1697437662,NULL),(1878052470,10869389,1,3731423,1,1,1,'X',1,1,190,1052842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',82.7947,181731254,205805,NULL,'2023-11-25 07:57:53',1700899073,NULL),(1878157607,10869389,1,1802637,1,1,1,'S',1,0.962264,106,998686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',82.8181,182022090,76942,NULL,'2023-12-17 16:04:07',1702829047,NULL),(1877313894,10869389,1,3670709,1,1,1,'X',1,1,125,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',83.0693,180848587,99800,NULL,'2023-09-19 08:20:11',1695111611,NULL),(1878154934,10869389,1,1793535,1,1,1,'X',1,1,89,1021096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',83.1854,182046972,78985,NULL,'2023-12-19 15:29:54',1702999794,NULL),(1877361953,10869389,1,3550994,1,1,1,'S',1,0.988764,89,957063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',83.3288,180853561,82932,NULL,'2023-09-19 15:24:09',1695137049,NULL),(3188061640,10869389,1,4683863,1,1,1,'X',1,1,79,1065040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',83.4889,184715057,61950,NULL,'2024-07-20 03:51:31',1721447491,NULL),(1845840613,10869389,1,80200,1,1,1,'B',1,0.857827,155,476632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 626}}',83.5231,133177288,362660,NULL,'2017-09-26 14:30:48',1506436248,NULL),(1877431668,10869389,1,3082548,1,1,1,'S',1,0.973214,112,1030051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',83.7794,181157902,84682,NULL,'2023-10-12 04:07:06',1697083626,NULL),(1877301133,10869389,1,3653478,1,1,1,'S',1,0.994792,96,1037243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',83.7888,180848815,65181,NULL,'2023-09-19 08:47:42',1695113262,NULL),(1878185616,10869389,1,2721137,1,1,1,'S',1,0.988636,88,924009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',83.8619,182028539,74634,NULL,'2023-12-18 04:27:15',1702873635,NULL),(1878108416,10869389,1,1694960,1,1,1,'S',1,0.996032,126,981013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',83.8763,182047193,145108,NULL,'2023-12-19 15:48:33',1703000913,NULL),(2375501122,10869389,1,1385214,1,1,1,'X',1,1,91,974879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',84.0369,182857885,63523,NULL,'2024-02-19 22:16:43',1708381003,NULL),(1878195078,10869389,1,2354863,1,1,1,'S',1,0.996183,131,1041340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',84.1154,182045565,111972,NULL,'2023-12-19 13:45:59',1702993559,NULL),(1877293086,10869389,1,3614485,1,1,1,'S',1,0.992754,138,984513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',84.155,180808370,141430,NULL,'2023-09-16 15:32:02',1694878322,NULL),(1877269281,10869389,1,3778102,1,1,1,'X',1,1,89,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',84.381,180801338,58028,NULL,'2023-09-16 06:39:19',1694846359,NULL),(1878159585,10869389,1,2631175,1,1,1,'X',1,1,83,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',84.3836,182021800,60095,NULL,'2023-12-17 15:46:16',1702827976,NULL),(2492411538,10869389,1,1538957,1,1,1,'S',1,0.996454,141,1026932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',84.4633,183121968,156196,NULL,'2024-03-12 08:05:06',1710230706,NULL),(2378356552,10869389,1,2027068,1,1,1,'X',1,1,95,1011961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',84.6209,182865149,71759,NULL,'2024-02-20 14:04:03',1708437843,NULL),(1878192218,10869389,1,2300964,1,1,1,'X',1,1,126,1052590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',84.6923,182045670,126905,NULL,'2023-12-19 13:54:08',1702994048,NULL),(2450262170,10869389,1,1865602,1,1,1,'S',1,0.968,125,955690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',84.7449,183028319,103366,NULL,'2024-03-04 15:04:52',1709564692,NULL),(1877551823,10869389,1,3424349,1,1,1,'X',1,1,127,1030164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',84.7812,181122218,135383,NULL,'2023-10-09 03:38:39',1696822719,NULL),(1845862942,10869389,1,778483,0,1,1,'B',1,0.844587,140,234261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 65, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',84.9025,133252963,385344,NULL,'2017-10-01 01:03:24',1506819804,NULL),(1878163940,10869389,1,1818729,1,1,1,'S',1,0.995902,122,1039201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',84.9503,182046863,105755,NULL,'2023-12-19 15:21:13',1702999273,NULL),(1845725990,10869389,1,669102,1,1,1,'B',1,0.895537,367,656413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',84.9709,133114940,423282,NULL,'2017-09-23 02:43:32',1506134612,NULL),(1878187854,10869389,1,2183847,1,1,1,'X',1,1,85,992871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',85.0505,182045852,77471,NULL,'2023-12-19 14:07:29',1702994849,NULL),(1877272407,10869389,1,3577281,1,1,1,'X',1,1,118,1020187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',85.0653,180702468,101208,NULL,'2023-09-09 14:41:54',1694270514,NULL),(1877346479,10869389,1,3514174,1,1,1,'X',1,1,116,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',85.2405,180853285,98531,NULL,'2023-09-19 15:07:05',1695136025,NULL),(1878130475,10869389,1,1771426,1,1,1,'X',1,1,113,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',85.278,182047052,89311,NULL,'2023-12-19 15:36:19',1703000179,NULL),(1878129886,10869389,1,3628344,1,1,1,'S',1,0.994898,98,1001893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',85.6232,182021785,89916,NULL,'2023-12-17 15:45:16',1702827916,NULL),(1877947107,10869389,1,3551870,1,1,1,'S',1,0.997585,207,1044703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',85.7048,181728706,235503,NULL,'2023-11-25 02:49:47',1700880587,NULL),(1877450742,10869389,1,2432720,1,1,1,'S',1,0.989362,94,1015823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',85.7492,181122375,66022,NULL,'2023-10-09 03:53:26',1696823606,NULL),(2375467170,10869389,1,607945,1,1,1,'X',1,1,77,1026135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',85.8491,182857829,55141,NULL,'2024-02-19 22:07:44',1708380464,NULL),(2316495388,10869389,1,538312,1,1,1,'X',1,1,93,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',85.9462,182724772,62343,NULL,'2024-02-09 16:40:52',1707496852,NULL),(2432608736,10869389,1,861510,1,1,1,'X',1,1,93,1010831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',86.2478,182989369,82259,NULL,'2024-03-01 14:20:59',1709302859,NULL),(2432632391,10869389,1,2460611,1,1,1,'S',1,0.991803,122,1010919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',86.4574,182989433,121428,NULL,'2024-03-01 14:25:47',1709303147,NULL),(1877470892,10869389,1,3162954,1,1,1,'X',1,1,134,1054085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',86.4728,181028027,130636,NULL,'2023-10-02 03:44:00',1696218240,NULL),(1878179624,10869389,1,2157847,1,1,1,'X',1,1,96,1010617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',86.5841,182028762,84422,NULL,'2023-12-18 04:51:41',1702875101,NULL),(1877284739,10869389,1,3798712,1,1,1,'X',1,1,148,1052980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',86.5865,180800914,151508,NULL,'2023-09-16 06:03:48',1694844228,NULL),(1878189667,10869389,1,2243001,1,1,1,'S',1,0.98374,123,1002603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',86.5957,182045239,95380,NULL,'2023-12-19 13:19:52',1702991992,NULL),(1877968754,10869389,1,3804797,1,1,1,'X',1,1,183,1042134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',86.6021,181715633,196311,NULL,'2023-11-24 03:03:32',1700795012,NULL),(1878192252,10869389,1,2304224,1,1,1,'S',1,0.991228,114,996963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',86.9892,182045640,103618,NULL,'2023-12-19 13:51:06',1702993866,NULL),(2415902142,10869389,1,1396432,1,1,1,'S',1,0.98855,131,1017532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',86.9893,182951441,105320,NULL,'2024-02-27 07:56:43',1709020603,NULL),(1845767822,10869389,1,1005596,1,1,1,'S',1,0.968421,380,845113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',87.1132,133139454,424900,NULL,'2017-09-24 06:42:51',1506235371,NULL),(1878124830,10869389,1,1391730,1,1,1,'X',1,1,79,1007301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',87.1635,182021556,73736,NULL,'2023-12-17 15:28:56',1702826936,NULL),(1878185196,10869389,1,2719855,1,1,1,'X',1,1,88,1010525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',87.1985,182018735,60629,NULL,'2023-12-17 11:42:23',1702813343,NULL),(1877312458,10869389,1,3424969,1,1,1,'X',1,1,86,1050580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',87.2206,180853393,67491,NULL,'2023-09-19 15:14:14',1695136454,NULL),(1878193940,10869389,1,2335888,1,1,1,'S',1,0.992126,127,998438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',87.2257,182029688,117803,NULL,'2023-12-18 07:02:24',1702882944,NULL),(1877537096,10869389,1,3000926,1,1,1,'S',1,0.989474,95,1081594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',87.305,181157981,71792,NULL,'2023-10-12 04:19:28',1697084368,NULL),(1877270173,10869389,1,3898054,1,1,1,'S',1,0.996377,138,1042124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',87.3279,180748089,125385,NULL,'2023-09-12 13:24:41',1694525081,NULL),(1878074871,10869389,1,2397553,1,1,1,'X',1,1,79,982711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',87.3632,182021826,64081,NULL,'2023-12-17 15:48:23',1702828103,NULL),(3188057004,10869389,1,4683578,1,1,1,'X',1,1,86,1072916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',87.4148,184715039,70206,NULL,'2024-07-20 03:50:03',1721447403,NULL),(2432577138,10869389,1,1783728,1,1,1,'S',1,0.969697,99,930122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',87.4946,182989292,94783,NULL,'2024-03-01 14:14:35',1709302475,NULL),(2469398290,10869389,1,613235,1,1,1,'S',1,0.963918,97,942521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',87.6362,183070983,84616,NULL,'2024-03-08 08:02:15',1709884935,NULL),(1845779913,10869389,1,47345,1,1,1,'S',1,0.960526,874,821858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 874}}',87.6389,133137545,954220,NULL,'2017-09-24 04:12:33',1506226353,NULL),(2316505052,10869389,1,670300,1,1,1,'S',1,0.984848,99,1006930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',87.889,182724791,73179,NULL,'2024-02-09 16:42:35',1707496955,NULL),(1877194101,10869389,1,4231468,1,1,1,'S',1,0.953947,152,834556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',87.904,180683513,134508,NULL,'2023-09-08 12:52:07',1694177527,NULL),(1878194730,10869389,1,2352162,1,1,1,'X',1,1,129,1043499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',87.9386,182018607,108140,NULL,'2023-12-17 11:32:55',1702812775,NULL),(1845678656,10869389,1,918161,1,1,1,'B',1,0.877633,877,612928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 11, \"great\": 1051, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1377}}',87.9677,133100347,1247266,NULL,'2017-09-22 10:34:33',1506076473,NULL),(1846444306,10869389,1,998269,0,1,1,'B',1,0.86834,136,160060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',88.1035,134145252,375747,NULL,'2017-11-19 06:58:26',1511074706,NULL),(1845767602,10869389,1,1004742,1,1,1,'A',1,0.946502,279,378257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',88.2348,133139815,334922,NULL,'2017-09-24 07:06:12',1506236772,NULL),(2489067280,10869389,1,649985,1,1,1,'S',1,0.996835,158,989889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',88.3367,183114804,151416,NULL,'2024-03-11 15:57:43',1710172663,NULL),(1877413660,10869389,1,3620608,1,1,1,'X',1,1,142,1052770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',88.3457,180848743,139168,NULL,'2023-09-19 08:38:56',1695112736,NULL),(2477459737,10869389,1,3630974,1,1,1,'S',1,0.991803,122,1029462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',88.3755,183088705,99873,NULL,'2024-03-09 14:50:48',1709995848,NULL),(1877230115,10869389,1,3488627,1,1,1,'S',1,0.98374,123,1001168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',88.4231,180808609,120296,NULL,'2023-09-16 15:45:25',1694879125,NULL),(1877185587,10869389,1,4101685,1,1,1,'S',1,0.978814,118,989425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',88.5718,180682967,89982,NULL,'2023-09-08 12:21:04',1694175664,NULL),(1845738085,10869389,1,865002,1,1,1,'A',1,0.917722,306,700516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',88.6016,133065737,445198,NULL,'2017-09-20 07:31:38',1505892698,NULL),(1878108776,10869389,1,1695838,1,1,1,'S',1,0.993333,75,981173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',88.6333,182047024,62473,NULL,'2023-12-19 15:33:30',1703000010,NULL),(1877241319,10869389,1,4173770,1,1,1,'S',1,0.995413,109,959587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',88.848,180684776,110817,NULL,'2023-09-08 14:01:17',1694181677,NULL),(1878014093,10869389,1,3853947,1,1,1,'S',1,0.996587,293,946081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',88.9343,181716827,324500,NULL,'2023-11-24 05:49:10',1700804950,NULL),(1845691059,10869389,1,819546,1,1,1,'A',1,0.90971,256,321986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 18, \"great\": 980}, \"maximum_statistics\": {\"great\": 1174}}',89.0777,133048882,669870,NULL,'2017-09-19 03:39:44',1505792384,NULL),(1877806941,10869389,1,2586948,1,1,1,'X',1,1,131,1042973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',89.1453,181522406,142163,NULL,'2023-11-09 06:01:15',1699509675,NULL),(1878195119,10869389,1,2358751,1,1,1,'X',1,1,97,987140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',89.4925,182045343,99886,NULL,'2023-12-19 13:26:49',1702992409,NULL),(1877542641,10869389,1,3374320,1,1,1,'S',1,0.957547,106,924122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',89.5115,181122141,73140,NULL,'2023-10-09 03:32:19',1696822339,NULL),(1877698098,10869389,1,4282075,1,1,1,'S',1,0.993151,292,1032679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',89.7881,181537024,359520,NULL,'2023-11-10 10:24:41',1699611881,NULL),(1877388695,10869389,1,3293129,1,1,1,'S',1,0.988636,132,976655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',90.0317,180862685,109074,NULL,'2023-09-20 10:12:33',1695204753,NULL),(1847345995,10869389,1,243510,0,1,1,'B',1,0.834653,175,508507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 368}, \"maximum_statistics\": {\"great\": 505}}',90.0324,135654100,290854,NULL,'2018-02-02 11:34:03',1517571243,NULL),(1877196873,10869389,1,4112419,1,1,1,'S',1,0.991803,122,1029802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',90.0643,180685002,102478,NULL,'2023-09-08 14:14:50',1694182490,NULL),(1877301270,10869389,1,3654796,1,1,1,'X',1,1,129,1052847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',90.0972,180848764,124150,NULL,'2023-09-19 08:41:49',1695112909,NULL),(1877311226,10869389,1,3667773,1,1,1,'S',1,0.959854,137,900298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',90.1136,180848537,135895,NULL,'2023-09-19 08:12:39',1695111159,NULL),(2450386735,10869389,1,4493447,1,1,1,'X',1,1,188,1053490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',90.1643,183028650,203007,NULL,'2024-03-04 15:32:05',1709566325,NULL),(1877933844,10869389,1,4282902,1,1,1,'S',1,0.995327,214,1038749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',90.2286,181669385,237986,NULL,'2023-11-20 09:02:36',1700470956,NULL),(1877188304,10869389,1,3638600,1,1,1,'X',1,1,99,1032839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',90.293,180775734,85739,NULL,'2023-09-14 12:47:35',1694695655,NULL),(2415873677,10869389,1,2728957,1,1,1,'S',1,0.992958,142,1026945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',90.2987,182951372,150950,NULL,'2024-02-27 07:44:24',1709019864,NULL),(1845767232,10869389,1,897073,1,1,1,'S',1,0.973573,473,839382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',90.3513,133136272,524128,NULL,'2017-09-24 02:35:16',1506220516,NULL),(1877812173,10869389,1,4364483,1,1,1,'S',1,0.966667,120,1036884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',90.3792,181522320,179432,NULL,'2023-11-09 05:49:58',1699508998,NULL),(1877278458,10869389,1,3788526,1,1,1,'S',1,0.981884,138,966649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',90.3854,180731791,137941,NULL,'2023-09-11 10:33:06',1694428386,NULL),(2383615454,10869389,1,2316313,1,1,1,'S',1,0.993976,83,962259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',90.456,182877477,75414,NULL,'2024-02-21 14:13:41',1708524821,NULL),(1877731598,10869389,1,2856563,1,1,1,'S',1,0.996774,155,1044410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',90.5962,181522440,135125,NULL,'2023-11-09 06:05:44',1699509944,NULL),(1877309869,10869389,1,3664840,1,1,1,'S',1,0.995146,103,995851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',90.6699,180848693,73290,NULL,'2023-09-19 08:32:23',1695112343,NULL),(1878190728,10869389,1,2268984,1,1,1,'S',1,0.989362,94,1000663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',90.6758,182045215,83040,NULL,'2023-12-19 13:17:56',1702991876,NULL),(1845802039,10869389,1,485616,1,1,1,'S',1,0.965217,230,865169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',90.679,133187226,223764,NULL,'2017-09-27 09:09:16',1506503356,NULL),(1877394775,10869389,1,3591411,1,1,1,'X',1,1,148,1011002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',90.9264,180848547,143398,NULL,'2023-09-19 08:14:36',1695111276,NULL),(2383267323,10869389,1,391741,1,1,1,'S',1,0.993197,147,897648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',90.9524,182876590,142180,NULL,'2024-02-21 12:56:27',1708520187,NULL),(1878193686,10869389,1,2332779,1,1,1,'X',1,1,139,1021937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',90.9528,182018133,144364,NULL,'2023-12-17 10:57:54',1702810674,NULL),(1845964385,10869389,1,529358,1,1,1,'B',1,0.839921,125,455612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 40, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',90.9581,133381780,470342,NULL,'2017-10-08 04:06:50',1507435610,NULL),(2492418570,10869389,1,1949374,1,1,1,'S',1,0.996324,136,1038469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',91.3258,183121988,125492,NULL,'2024-03-12 08:08:08',1710230888,NULL),(1845676333,10869389,1,570997,1,1,1,'A',1,0.938746,351,788889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',91.4921,133064033,365260,NULL,'2017-09-20 03:16:55',1505877415,NULL),(1878130477,10869389,1,867643,1,1,1,'S',1,0.994624,93,1055848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',91.5525,182022006,96045,NULL,'2023-12-17 15:59:14',1702828754,NULL),(1877988878,10869389,1,3946739,1,1,1,'S',1,0.997653,213,1015798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',91.5666,181716684,262195,NULL,'2023-11-24 05:31:08',1700803868,NULL),(1878015957,10869389,1,3855018,1,1,1,'S',1,0.983264,239,991806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',91.6051,181716810,268898,NULL,'2023-11-24 05:47:02',1700804822,NULL),(1877431643,10869389,1,3082528,1,1,1,'S',1,0.95858,169,896372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',91.6173,181157936,158487,NULL,'2023-10-12 04:12:49',1697083969,NULL),(1878081198,10869389,1,2768605,1,1,1,'X',1,1,140,1053063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',91.7219,182017850,150783,NULL,'2023-12-17 10:32:23',1702809143,NULL),(1877254935,10869389,1,4273603,1,1,1,'X',1,1,82,1010525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',91.8024,180682515,56848,NULL,'2023-09-08 11:53:57',1694174037,NULL),(1877531570,10869389,1,3333452,1,1,1,'S',1,0.99537,108,1038581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',91.8669,181122196,88321,NULL,'2023-10-09 03:37:08',1696822628,NULL),(1845739392,10869389,1,675093,1,1,1,'A',1,0.961842,376,845296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',91.8739,133114911,412990,NULL,'2017-09-23 02:41:37',1506134497,NULL),(2477627567,10869389,1,4111739,1,1,1,'S',1,0.988372,129,1017002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',92.1781,183089152,112182,NULL,'2024-03-09 15:20:18',1709997618,NULL),(1845732107,10869389,1,429087,1,1,1,'A',1,0.949454,366,795610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',92.4851,133139854,394570,NULL,'2017-09-24 07:08:25',1506236905,NULL),(1877757077,10869389,1,2941620,1,1,1,'S',1,0.992857,140,981969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',92.4875,181522378,147301,NULL,'2023-11-09 05:57:07',1699509427,NULL),(1878133142,10869389,1,1989137,1,1,1,'X',1,1,93,1018415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',92.5547,182045991,76518,NULL,'2023-12-19 14:18:44',1702995524,NULL),(1878172932,10869389,1,2676782,1,1,1,'S',1,0.996183,131,1041686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',92.5679,182028623,114250,NULL,'2023-12-18 04:36:46',1702874206,NULL),(1878140505,10869389,1,2565325,1,1,1,'S',1,0.995,100,1038301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',92.5699,182028748,69630,NULL,'2023-12-18 04:50:03',1702875003,NULL),(1878194015,10869389,1,2338613,1,1,1,'S',1,0.996183,131,987311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',92.7682,182018515,154534,NULL,'2023-12-17 11:26:00',1702812360,NULL),(1877307846,10869389,1,3415611,1,1,1,'S',1,0.99537,108,1038788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',92.8156,180848786,84718,NULL,'2023-09-19 08:44:07',1695113047,NULL),(2487220784,10869389,1,1349028,1,1,1,'S',1,0.985507,138,984477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',92.8191,183110462,155046,NULL,'2024-03-11 06:47:12',1710139632,NULL),(1845917057,10869389,1,110714,1,1,1,'A',1,0.984293,290,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',92.9026,133235337,357086,NULL,'2017-09-30 06:47:23',1506754043,NULL),(1877971787,10869389,1,3931361,1,1,1,'S',1,0.997899,238,1046358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',93.0443,181716975,275837,NULL,'2023-11-24 06:08:28',1700806108,NULL),(1877526251,10869389,1,2616349,1,1,1,'X',1,1,115,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',93.1699,181157889,92140,NULL,'2023-10-12 04:05:17',1697083517,NULL),(1878141733,10869389,1,2012562,1,1,1,'X',1,1,117,1043129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',93.2022,182046750,103553,NULL,'2023-12-19 15:12:55',1702998775,NULL),(1878084960,10869389,1,2780518,1,1,1,'X',1,1,136,1053461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',93.2383,182028586,120514,NULL,'2023-12-18 04:33:30',1702874010,NULL),(1877952522,10869389,1,3557720,1,1,1,'X',1,1,182,1038248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',93.3018,181728770,202192,NULL,'2023-11-25 02:57:02',1700881022,NULL),(1846121306,10869389,1,1030688,1,1,1,'A',1,0.935986,220,799317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',93.31,133709166,271547,NULL,'2017-10-27 09:23:22',1509096202,NULL),(1877269375,10869389,1,3778104,1,1,1,'S',1,0.986111,108,1012590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',93.3681,180801344,78625,NULL,'2023-09-16 06:39:53',1694846393,NULL),(1877741459,10869389,1,4297711,1,1,1,'S',1,0.998311,296,1036041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',93.5186,181522652,402777,NULL,'2023-11-09 06:36:16',1699511776,NULL),(1845680913,10869389,1,1279814,1,1,1,'B',1,0.846958,334,508261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 18, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1052}}',93.5261,133119618,811370,NULL,'2017-09-23 08:40:52',1506156052,NULL),(1878163135,10869389,1,2644185,1,1,1,'X',1,1,91,986972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',93.6405,182028733,93124,NULL,'2023-12-18 04:47:58',1702874878,NULL),(2510029410,10869389,1,175714,1,1,1,'S',1,0.995726,117,1037932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',93.8091,183160784,123267,NULL,'2024-03-15 13:44:58',1710510298,NULL),(1877245985,10869389,1,3734055,1,1,1,'S',1,0.989437,142,932264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',93.8908,180801708,125842,NULL,'2023-09-16 07:11:32',1694848292,NULL),(1845865514,10869389,1,231475,1,1,1,'B',1,0.886926,284,607860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 11, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',93.9137,133162558,885924,NULL,'2017-09-25 14:31:34',1506349894,NULL),(1877284791,10869389,1,4054520,1,1,1,'X',1,1,97,1002273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',94.0726,180684843,77673,NULL,'2023-09-08 14:05:25',1694181925,NULL),(1878104361,10869389,1,1677017,1,1,1,'X',1,1,109,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',94.171,182046253,84396,NULL,'2023-12-19 14:38:28',1702996708,NULL),(1845671944,10869389,1,272580,1,1,1,'B',1,0.897881,667,671753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 5, \"great\": 831, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1038}}',94.2084,133064684,1053118,NULL,'2017-09-20 04:45:38',1505882738,NULL),(1877281854,10869389,1,3791835,1,1,1,'X',1,1,105,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',94.4861,180761030,76000,NULL,'2023-09-13 11:43:56',1694605436,NULL),(1877861422,10869389,1,4227241,1,1,1,'S',1,0.994709,189,988692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',94.5165,181668706,210540,NULL,'2023-11-20 07:22:54',1700464974,NULL),(1845694985,10869389,1,498711,1,1,1,'B',1,0.887922,274,597487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',94.5243,133083671,750344,NULL,'2017-09-21 11:14:04',1505992444,NULL),(1877542746,10869389,1,3025812,1,1,1,'S',1,0.99495,99,992437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',94.5527,181028095,78580,NULL,'2023-10-02 03:53:36',1696218816,NULL),(1878192836,10869389,1,2316968,1,1,1,'S',1,0.996154,130,1041553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',94.5913,182029819,105150,NULL,'2023-12-18 07:20:10',1702884010,NULL),(1878124477,10869389,1,1752081,1,1,1,'S',1,0.978632,117,991133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',94.8032,182046471,88720,NULL,'2023-12-19 14:54:01',1702997641,NULL),(1877296168,10869389,1,3928461,1,1,1,'X',1,1,134,1011399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',94.8594,180685063,120899,NULL,'2023-09-08 14:17:51',1694182671,NULL),(1877859649,10869389,1,4226458,1,1,1,'X',1,1,191,1034833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',94.9222,181681708,232527,NULL,'2023-11-21 08:55:43',1700556943,NULL),(1878120835,10869389,1,1738151,1,1,1,'S',1,0.993151,73,937598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',94.9388,182047045,58333,NULL,'2023-12-19 15:35:40',1703000140,NULL),(1877453422,10869389,1,3105568,1,1,1,'S',1,0.996124,129,999104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',94.9713,181157795,106599,NULL,'2023-10-12 03:51:06',1697082666,NULL),(2459853116,10869389,1,834857,1,1,1,'S',1,0.996528,144,1042275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',95.0589,183049634,137906,NULL,'2024-03-06 13:17:25',1709731045,NULL),(1845866868,10869389,1,859246,1,1,1,'B',1,0.862691,424,538654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 12, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',95.3039,133255358,609980,NULL,'2017-10-01 04:20:59',1506831659,NULL),(1878190627,10869389,1,2268554,1,1,1,'S',1,0.986842,114,1011960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',95.3079,182045168,85180,NULL,'2023-12-19 13:14:04',1702991644,NULL),(1877293404,10869389,1,3615039,1,1,1,'X',1,1,166,1053641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',95.3647,180702697,162011,NULL,'2023-09-09 14:53:33',1694271213,NULL),(1877669194,10869389,1,2570840,1,1,1,'S',1,0.992754,138,997140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',95.3989,181214684,142531,NULL,'2023-10-16 06:42:36',1697438556,NULL),(1877282858,10869389,1,3910659,1,1,1,'X',1,1,98,1007892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',95.4807,180748460,86513,NULL,'2023-09-12 13:47:01',1694526421,NULL),(2383269822,10869389,1,391742,1,1,1,'S',1,0.985955,178,895191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',95.6633,182876596,167830,NULL,'2024-02-21 12:57:03',1708520223,NULL),(2459884713,10869389,1,1370314,1,1,1,'X',1,1,137,1037260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',95.6956,183049705,134683,NULL,'2024-03-06 13:24:40',1709731480,NULL),(1877539515,10869389,1,2658174,1,1,1,'X',1,1,109,1053059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',95.9427,181164457,93079,NULL,'2023-10-12 16:26:47',1697128007,NULL),(1877320087,10869389,1,3446901,1,1,1,'S',1,0.983516,91,929788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',95.9877,180853375,77777,NULL,'2023-09-19 15:13:10',1695136390,NULL),(1878019062,10869389,1,3680869,1,1,1,'X',1,1,205,1053326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',96.0278,181770359,235296,NULL,'2023-11-28 08:19:04',1701159544,NULL),(2459915095,10869389,1,250354,1,1,1,'X',1,1,141,995601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',96.056,183049768,124979,NULL,'2024-03-06 13:31:36',1709731896,NULL),(1845896153,10869389,1,557818,0,1,1,'B',1,0.880137,603,312145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 80, \"great\": 1079, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1314}}',96.2061,133191419,766068,NULL,'2017-09-27 14:29:09',1506522549,NULL),(1877272284,10869389,1,4039502,1,1,1,'S',1,0.98855,131,974002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',96.3773,180685260,105140,NULL,'2023-09-08 14:29:28',1694183368,NULL),(1877235533,10869389,1,3882152,1,1,1,'S',1,0.993631,157,1004744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',96.3862,180761166,185337,NULL,'2023-09-13 11:53:50',1694606030,NULL),(1877400476,10869389,1,3602493,1,1,1,'X',1,1,111,1052854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',96.4416,180853170,92442,NULL,'2023-09-19 14:59:19',1695135559,NULL),(1878121937,10869389,1,1743910,1,1,1,'X',1,1,90,1029007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',96.5091,182047077,86114,NULL,'2023-12-19 15:38:23',1703000303,NULL),(1876283074,10869389,1,3946394,1,1,1,'X',1,1,107,1011677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',96.5905,179507940,90174,NULL,'2023-06-23 08:28:04',1687508884,NULL),(1877509734,10869389,1,2960657,1,1,1,'S',1,0.996063,127,1070878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',96.6294,181157861,139789,NULL,'2023-10-12 04:00:24',1697083224,NULL),(2383670023,10869389,1,204955,1,1,1,'X',1,1,109,1001195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',96.6964,182877661,73321,NULL,'2024-02-21 14:24:57',1708525497,NULL),(1877305277,10869389,1,2307010,1,1,1,'X',1,1,108,1027490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',96.77,180861690,84650,NULL,'2023-09-20 07:51:29',1695196289,NULL),(2383703283,10869389,1,2512172,1,1,1,'S',1,0.994898,98,1036747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',96.9777,182877785,78153,NULL,'2024-02-21 14:31:49',1708525909,NULL),(1846058405,10869389,1,192771,1,1,1,'B',1,0.850113,285,475400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 40, \"great\": 659}, \"maximum_statistics\": {\"great\": 884}}',97.016,133676993,564914,NULL,'2017-10-25 10:58:09',1508929089,NULL),(1878157434,10869389,1,4255300,1,1,1,'X',1,1,127,1010528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',97.1796,182028464,112933,NULL,'2023-12-18 04:20:02',1702873202,NULL),(1845750022,10869389,1,1092677,1,1,1,'A',1,0.904902,276,643022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',97.2271,133086639,413674,NULL,'2017-09-21 14:23:31',1506003811,NULL),(1845933278,10869389,1,627829,0,1,1,'B',1,0.886364,202,568349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 698}, \"maximum_statistics\": {\"great\": 836}}',97.3471,133502322,535738,NULL,'2017-10-15 03:55:05',1508039705,NULL),(1878013257,10869389,1,3958163,1,1,1,'S',1,0.995283,212,1012632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',97.3923,181770698,270805,NULL,'2023-11-28 09:05:42',1701162342,NULL),(1877874102,10869389,1,3321169,1,1,1,'S',1,0.986486,259,1017171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 259}}',97.5356,181668950,261720,NULL,'2023-11-20 08:00:36',1700467236,NULL),(1877980417,10869389,1,3609597,1,1,1,'X',1,1,224,1053530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',97.5526,181770407,260667,NULL,'2023-11-28 08:25:47',1701159947,NULL),(1877253184,10869389,1,3542554,1,1,1,'S',1,0.975694,144,977963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',97.6318,180801368,132571,NULL,'2023-09-16 06:42:31',1694846551,NULL),(1845745728,10869389,1,784411,1,1,1,'B',1,0.855511,200,486760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 25, \"great\": 741}, \"maximum_statistics\": {\"great\": 1007}}',97.6473,133099958,699542,NULL,'2017-09-22 10:04:04',1506074644,NULL),(1877500484,10869389,1,2544422,1,1,1,'S',1,0.996377,138,1042353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',97.6511,181122512,114670,NULL,'2023-10-09 04:08:47',1696824527,NULL),(1878191165,10869389,1,2280451,1,1,1,'S',1,0.996324,136,1026297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',97.7886,182028843,141972,NULL,'2023-12-18 05:04:57',1702875897,NULL),(1877483894,10869389,1,3208769,1,1,1,'X',1,1,99,982241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',97.9842,181173560,109186,NULL,'2023-10-13 11:30:22',1697196622,NULL),(1877188567,10869389,1,3369731,1,1,1,'X',1,1,128,1032602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',98.0094,180801183,127288,NULL,'2023-09-16 06:24:25',1694845465,NULL),(2432562523,10869389,1,2020409,1,1,1,'X',1,1,111,1053196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',98.0298,182989255,100886,NULL,'2024-03-01 14:11:35',1709302295,NULL),(1845737047,10869389,1,976696,1,1,1,'B',1,0.879788,371,570024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 964, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1227}}',98.1342,133119556,934768,NULL,'2017-09-23 08:36:13',1506155773,NULL),(1878115788,10869389,1,2513102,1,1,1,'X',1,1,121,947152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',98.3061,182018766,123200,NULL,'2023-12-17 11:45:08',1702813508,NULL),(1852185453,10869389,1,1584721,0,1,1,'B',1,0.890438,197,614730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 856}, \"maximum_statistics\": {\"great\": 1004}}',98.4218,142923576,653964,NULL,'2019-02-25 09:29:28',1551086968,NULL),(1877262222,10869389,1,4027029,1,1,1,'X',1,1,85,982935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',98.4433,180682267,70546,NULL,'2023-09-08 11:36:14',1694172974,NULL),(1878184126,10869389,1,2718150,1,1,1,'S',1,0.993939,165,1035552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',98.5076,182018210,162777,NULL,'2023-12-17 11:03:40',1702811020,NULL),(1878095741,10869389,1,1938291,1,1,1,'S',1,0.995652,115,1010743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',98.5194,182046573,100230,NULL,'2023-12-19 15:00:44',1702998044,NULL),(1877172747,10869389,1,3822119,1,1,1,'S',1,0.979021,143,990649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',98.5521,180801034,125715,NULL,'2023-09-16 06:12:41',1694844761,NULL),(1878125767,10869389,1,2536490,1,1,1,'X',1,1,83,1052383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',98.6309,182021652,66530,NULL,'2023-12-17 15:35:09',1702827309,NULL),(2383727181,10869389,1,664387,1,1,1,'S',1,0.994681,94,906541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',98.6409,182877847,94313,NULL,'2024-02-21 14:36:41',1708526201,NULL),(1877199325,10869389,1,3962548,1,1,1,'S',1,0.996875,160,1018929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',98.7615,180702353,173062,NULL,'2023-09-09 14:36:08',1694270168,NULL),(1877203674,10869389,1,4128977,1,1,1,'X',1,1,109,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',98.898,180683193,81327,NULL,'2023-09-08 12:33:30',1694176410,NULL),(1846146501,10869389,1,940554,1,1,1,'B',1,0.876368,269,562668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 80, \"great\": 1249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1553}}',99.0829,133603049,1096268,NULL,'2017-10-21 07:42:02',1508571722,NULL),(1845742396,10869389,1,546514,1,1,1,'A',1,0.902891,298,654027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 27, \"great\": 1309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1591}}',99.1239,133103323,1348742,NULL,'2017-09-22 13:36:19',1506087379,NULL),(1878170719,10869389,1,2669110,1,1,1,'X',1,1,153,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',99.3093,182018350,136545,NULL,'2023-12-17 11:13:26',1702811606,NULL),(1877260864,10869389,1,3891564,1,1,1,'X',1,1,95,987922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',99.3586,180748539,88900,NULL,'2023-09-12 13:51:47',1694526707,NULL),(1851427931,10869389,1,162520,0,1,1,'B',1,0.876448,410,616253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 641}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',99.3714,141954548,627214,NULL,'2018-12-30 10:16:30',1546164990,NULL),(2453549231,10869389,1,3885489,1,1,1,'S',1,0.992788,208,1014768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',99.4245,183035175,225118,NULL,'2024-03-05 06:31:04',1709620264,NULL),(1877247484,10869389,1,3735169,1,1,1,'S',1,0.969828,116,961390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',99.4368,180801670,96376,NULL,'2023-09-16 07:08:27',1694848107,NULL),(1877530285,10869389,1,3328905,1,1,1,'X',1,1,165,1050714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',99.4714,181122255,161328,NULL,'2023-10-09 03:42:15',1696822935,NULL),(1877819373,10869389,1,4196542,1,1,1,'S',1,0.9975,200,1041407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',99.5663,181683795,225395,NULL,'2023-11-21 13:25:08',1700573108,NULL),(1878104188,10869389,1,3584120,1,1,1,'S',1,0.993363,226,1032487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',99.5851,181938926,277371,NULL,'2023-12-11 09:33:46',1702287226,NULL),(1845673696,10869389,1,1023086,1,1,1,'B',1,0.87549,246,555900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',99.6571,133100394,419504,NULL,'2017-09-22 10:37:32',1506076652,NULL),(1845742361,10869389,1,439148,0,1,1,'B',1,0.832829,661,544605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',99.7615,133064630,630850,NULL,'2017-09-20 04:38:50',1505882330,NULL),(2459824969,10869389,1,235074,1,1,1,'S',1,0.993197,147,981722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',99.8999,183049571,138564,NULL,'2024-03-06 13:10:46',1709730646,NULL),(1877271056,10869389,1,3899299,1,1,1,'X',1,1,154,1053335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',99.9406,180775796,149066,NULL,'2023-09-14 12:50:58',1694695858,NULL),(1877394004,10869389,1,3307839,1,1,1,'S',1,0.996094,128,1016923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',100.077,180861613,127072,NULL,'2023-09-20 07:41:05',1695195665,NULL),(2450578351,10869389,1,4444960,1,1,1,'S',1,0.994709,378,1037173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',100.186,183029105,551716,NULL,'2024-03-04 16:13:08',1709568788,NULL),(1877265027,10869389,1,4192954,1,1,1,'X',1,1,92,969095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',100.293,180748307,69444,NULL,'2023-09-12 13:37:34',1694525854,NULL),(1878035976,10869389,1,2955637,1,1,1,'X',1,1,170,1043027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',100.764,181731362,256193,NULL,'2023-11-25 08:08:59',1700899739,NULL),(1877295746,10869389,1,3922643,1,1,1,'S',1,0.997024,168,1022623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',100.803,180731731,187163,NULL,'2023-09-11 10:27:57',1694428077,NULL),(2489088961,10869389,1,1300497,1,1,1,'X',1,1,133,1053465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',100.806,183114862,123324,NULL,'2024-03-11 16:02:17',1710172937,NULL),(1877742085,10869389,1,2881940,1,1,1,'X',1,1,100,1019640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',101.031,181522427,89429,NULL,'2023-11-09 06:03:41',1699509821,NULL),(1846063632,10869389,1,297332,0,1,1,'B',1,0.899367,364,654592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',101.139,133622604,686022,NULL,'2017-10-22 04:22:43',1508646163,NULL),(1877713423,10869389,1,2788739,1,1,1,'S',1,0.959459,111,991432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',101.183,181522361,88458,NULL,'2023-11-09 05:54:33',1699509273,NULL),(2516619290,10869389,1,2948898,1,1,1,'S',1,0.989796,98,933599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',101.211,183176090,88633,NULL,'2024-03-16 15:17:13',1710602233,NULL),(1877172718,10869389,1,3616290,1,1,1,'S',1,0.996711,152,1043171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',101.258,180761059,145406,NULL,'2023-09-13 11:45:59',1694605559,NULL),(1878126480,10869389,1,1978384,1,1,1,'S',1,0.996429,140,1022322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',101.267,182045812,134825,NULL,'2023-12-19 14:04:37',1702994677,NULL),(2415224146,10869389,1,653645,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',101.269,182949574,138728,NULL,'2024-02-27 03:21:00',1709004060,NULL),(1877205282,10869389,1,3968859,1,1,1,'S',1,0.99375,160,1021418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',101.278,180731305,159874,NULL,'2023-09-11 09:55:41',1694426141,NULL),(1846719639,10869389,1,315552,1,1,1,'B',1,0.897168,297,616342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',101.308,134637206,654970,NULL,'2017-12-15 05:38:20',1513316300,NULL),(1877495092,10869389,1,3228030,1,1,1,'X',1,1,134,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',101.308,181028127,119750,NULL,'2023-10-02 03:57:19',1696219039,NULL),(1878034540,10869389,1,2683378,1,1,1,'X',1,1,218,1038832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',101.366,181728872,261425,NULL,'2023-11-25 03:09:48',1700881788,NULL),(2453555164,10869389,1,3887191,1,1,1,'S',1,0.994966,298,993287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',101.399,183035190,330306,NULL,'2024-03-05 06:33:31',1709620411,NULL),(1877467804,10869389,1,3150766,1,1,1,'X',1,1,101,1008609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',101.502,181171186,80833,NULL,'2023-10-13 06:31:57',1697178717,NULL),(2383749876,10869389,1,664228,1,1,1,'S',1,0.996063,127,967204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',101.558,182877909,130933,NULL,'2024-02-21 14:41:17',1708526477,NULL),(1845775020,10869389,1,711305,1,1,1,'B',1,0.864073,335,563235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 14, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938}}',101.642,133063046,782880,NULL,'2017-09-20 01:38:36',1505871516,NULL),(1845732897,10869389,1,774903,1,1,1,'A',1,0.900209,1257,641192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 782, \"miss\": 39, \"great\": 3488, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4309}}',101.676,133136235,3842300,NULL,'2017-09-24 02:32:41',1506220361,NULL),(1878181539,10869389,1,1548224,1,1,1,'X',1,1,91,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',101.888,182046134,62676,NULL,'2023-12-19 14:29:36',1702996176,NULL),(1877240353,10869389,1,4261301,1,1,1,'S',1,0.985714,140,1007728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',101.891,180682686,134608,NULL,'2023-09-08 12:04:38',1694174678,NULL),(3187925164,10869389,1,4603900,1,1,1,'X',1,1,253,1043410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',101.928,184714748,282167,NULL,'2024-07-20 03:08:50',1721444930,NULL),(2415190902,10869389,1,697251,1,1,1,'S',1,0.985849,106,1009414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',102.132,182949513,87033,NULL,'2024-02-27 03:10:54',1709003454,NULL),(1845874834,10869389,1,348903,1,1,1,'B',1,0.845477,275,465915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 37, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1592}}',102.152,133219226,1111306,NULL,'2017-09-29 10:26:16',1506680776,NULL),(2383652384,10869389,1,1233528,1,1,1,'X',1,1,110,1052058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',102.191,182877594,104839,NULL,'2024-02-21 14:21:19',1708525279,NULL),(1878085298,10869389,1,1628412,1,1,1,'S',1,0.996875,160,1041256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',102.478,182047267,163474,NULL,'2023-12-19 15:55:42',1703001342,NULL),(1878171829,10869389,1,2672825,1,1,1,'X',1,1,98,1052558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',102.507,182021733,78817,NULL,'2023-12-17 15:41:51',1702827711,NULL),(1877191078,10869389,1,3379541,1,1,1,'X',1,1,139,1037935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',102.586,180685293,144912,NULL,'2023-09-08 14:31:04',1694183464,NULL),(1877179116,10869389,1,3624159,1,1,1,'X',1,1,153,1036919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',102.7,180731574,161504,NULL,'2023-09-11 10:15:33',1694427333,NULL),(1878096035,10869389,1,1939220,1,1,1,'S',1,0.996063,127,1040629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',103.274,182029887,109394,NULL,'2023-12-18 07:29:37',1702884577,NULL),(1877279703,10869389,1,3789726,1,1,1,'S',1,0.993548,155,1032492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',103.335,180801439,165244,NULL,'2023-09-16 06:49:10',1694846950,NULL),(2375509024,10869389,1,1508158,1,1,1,'X',1,1,97,1051580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',103.375,182857907,83717,NULL,'2024-02-19 22:18:49',1708381129,NULL),(1877396498,10869389,1,3594880,1,1,1,'S',1,0.996835,158,1041697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',103.45,180848613,179481,NULL,'2023-09-19 08:22:33',1695111753,NULL),(2383020699,10869389,1,529989,1,1,1,'X',1,1,113,985820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',103.478,182875934,87123,NULL,'2024-02-21 11:54:04',1708516444,NULL),(2459863588,10869389,1,821724,1,1,1,'X',1,1,152,1053229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',103.572,183049662,148312,NULL,'2024-03-06 13:19:50',1709731190,NULL),(2477598744,10869389,1,4456193,1,1,1,'X',1,1,138,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',103.833,183089073,115270,NULL,'2024-03-09 15:15:14',1709997314,NULL),(2487185757,10869389,1,778165,1,1,1,'S',1,0.98494,166,1006142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',103.868,183110353,176442,NULL,'2024-03-11 06:31:42',1710138702,NULL),(1845798358,10869389,1,186061,1,1,1,'B',1,0.898907,284,600429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',104.052,133219282,611980,NULL,'2017-09-29 10:30:29',1506681029,NULL),(2459873630,10869389,1,707683,1,1,1,'S',1,0.990385,156,1024768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',104.061,183049682,165774,NULL,'2024-03-06 13:22:06',1709731326,NULL),(2432589303,10869389,1,1739554,1,1,1,'S',1,0.990826,109,981400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',104.128,182989325,98135,NULL,'2024-03-01 14:17:04',1709302624,NULL),(1877461230,10869389,1,2809985,1,1,1,'S',1,0.976744,129,1008632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',104.154,181174389,130898,NULL,'2023-10-13 12:46:57',1697201217,NULL),(1877266967,10869389,1,3897326,1,1,1,'S',1,0.99115,113,969386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',104.179,180775672,109336,NULL,'2023-09-14 12:43:54',1694695434,NULL),(2469419765,10869389,1,4173186,1,1,1,'S',1,0.995238,105,1038575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',104.312,183071054,85877,NULL,'2024-03-08 08:09:15',1709885355,NULL),(1878020310,10869389,1,4143809,1,1,1,'S',1,0.995327,214,1038026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',104.325,181716916,237532,NULL,'2023-11-24 06:00:42',1700805642,NULL),(1877454710,10869389,1,3115057,1,1,1,'S',1,0.97,100,1018306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',104.498,181157955,71407,NULL,'2023-10-12 04:15:48',1697084148,NULL),(1877178726,10869389,1,3945022,1,1,1,'X',1,1,110,1049177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',104.887,180731641,101919,NULL,'2023-09-11 10:19:53',1694427593,NULL),(1878097460,10869389,1,2817820,1,1,1,'S',1,0.996795,156,1043321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',104.996,182017760,155501,NULL,'2023-12-17 10:26:01',1702808761,NULL),(1845670138,10869389,1,374114,1,1,1,'B',1,0.868164,247,530056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 20, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024}}',105.089,133121484,847698,NULL,'2017-09-23 10:43:14',1506163394,NULL),(1877969101,10869389,1,3590933,1,1,1,'X',1,1,212,1026787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',105.1,181731208,264375,NULL,'2023-11-25 07:52:09',1700898729,NULL),(1877264694,10869389,1,3563160,1,1,1,'X',1,1,96,992281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',105.105,180731607,89537,NULL,'2023-09-11 10:17:32',1694427452,NULL),(1877203557,10869389,1,3850579,1,1,1,'S',1,0.990385,156,1025346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',105.107,180748325,136800,NULL,'2023-09-12 13:39:03',1694525943,NULL),(1845861869,10869389,1,449579,1,1,1,'A',1,0.9,289,630845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',105.154,133314376,574956,NULL,'2017-10-04 14:14:38',1507126478,NULL),(2415893598,10869389,1,1710250,1,1,1,'S',1,0.990625,160,1023838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',105.331,182951418,149211,NULL,'2024-02-27 07:53:00',1709020380,NULL),(1877283297,10869389,1,2516300,1,1,1,'S',1,0.985437,103,1011185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',105.372,180683010,88313,NULL,'2023-09-08 12:23:31',1694175811,NULL),(1877276234,10869389,1,3785967,1,1,1,'S',1,0.988095,126,1016164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',105.425,180684545,115602,NULL,'2023-09-08 13:48:16',1694180896,NULL),(1877546184,10869389,1,3037434,1,1,1,'S',1,0.99,100,1024410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',105.539,181176398,83235,NULL,'2023-10-13 15:14:57',1697210097,NULL),(1850160381,10869389,1,1611762,1,1,1,'S',1,0.990164,305,900554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',105.631,139857484,363410,NULL,'2018-08-30 23:56:38',1535673398,NULL),(1846233833,10869389,1,1218012,0,1,1,'B',1,0.875415,92,573267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 301}}',105.635,133857535,171624,NULL,'2017-11-04 09:29:30',1509787770,NULL),(1877246208,10869389,1,3527633,1,1,1,'S',1,0.995146,206,946289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',105.66,180801398,203518,NULL,'2023-09-16 06:44:42',1694846682,NULL),(2415199888,10869389,1,652303,1,1,1,'S',1,0.964286,112,946217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',105.893,182949544,103959,NULL,'2024-02-27 03:14:24',1709003664,NULL),(1878013676,10869389,1,3852137,1,1,1,'S',1,0.997596,208,1030416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',105.927,181715855,276251,NULL,'2023-11-24 03:29:08',1700796548,NULL),(1846129833,10869389,1,557963,1,1,1,'A',1,0.908575,416,610711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 793}}',106.076,133583330,732876,NULL,'2017-10-20 06:35:37',1508481337,NULL),(1878024360,10869389,1,3864329,1,1,1,'X',1,1,240,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',106.251,181770447,269941,NULL,'2023-11-28 08:30:41',1701160241,NULL),(1845686104,10869389,1,599487,1,1,1,'B',1,0.890733,467,627237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',106.258,133139038,669650,NULL,'2017-09-24 06:12:07',1506233527,NULL),(1878091656,10869389,1,2444388,1,1,1,'S',1,0.99115,113,983615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',106.303,182018743,88061,NULL,'2023-12-17 11:42:53',1702813373,NULL),(1878090309,10869389,1,2796660,1,1,1,'S',1,0.995192,104,1038778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',106.542,182028527,82020,NULL,'2023-12-18 04:26:11',1702873571,NULL),(2477437184,10869389,1,4437729,1,1,1,'X',1,1,159,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',106.769,183088652,140260,NULL,'2024-03-09 14:46:51',1709995611,NULL),(1878120763,10869389,1,2524132,1,1,1,'X',1,1,126,1053203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',106.847,182028687,116654,NULL,'2023-12-18 04:43:21',1702874601,NULL),(1845931924,10869389,1,128668,1,1,1,'B',1,0.872873,454,586835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 15, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',106.974,133487956,840074,NULL,'2017-10-14 11:43:24',1507981404,NULL),(1877286370,10869389,1,3603345,1,1,1,'S',1,0.992701,137,1013664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',107.201,180808286,130507,NULL,'2023-09-16 15:27:31',1694878051,NULL),(1877871667,10869389,1,4229470,1,1,1,'S',1,0.997368,190,1030370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',107.404,181672146,216707,NULL,'2023-11-20 14:15:34',1700489734,NULL),(1877238532,10869389,1,3721790,1,1,1,'X',1,1,133,1044183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',107.509,180801601,121428,NULL,'2023-09-16 07:02:48',1694847768,NULL),(1877117041,10869389,1,3942794,1,1,1,'S',1,0.992857,280,1017613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',107.58,180624382,292242,NULL,'2023-09-04 09:28:42',1693819722,NULL),(1877252272,10869389,1,4010781,1,1,1,'X',1,1,135,1053400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',107.675,180684382,116804,NULL,'2023-09-08 13:39:37',1694180377,NULL),(1877235783,10869389,1,3504742,1,1,1,'S',1,0.981481,189,999242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',107.759,180801744,186056,NULL,'2023-09-16 07:14:51',1694848491,NULL),(1877937244,10869389,1,4024998,1,1,1,'S',1,0.98917,277,1021472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',107.877,181668907,343167,NULL,'2023-11-20 07:54:53',1700466893,NULL),(1850155001,10869389,1,1668354,1,1,1,'S',1,0.971074,242,963754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 242}}',107.915,139857096,287277,NULL,'2018-08-30 23:20:14',1535671214,NULL),(1877177560,10869389,1,4096746,1,1,1,'X',1,1,139,982011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',107.994,180684878,158065,NULL,'2023-09-08 14:07:51',1694182071,NULL),(1877988011,10869389,1,3826992,1,1,1,'X',1,1,219,1052668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',108.014,181770599,283457,NULL,'2023-11-28 08:50:38',1701161438,NULL),(2469404476,10869389,1,4413965,1,1,1,'S',1,0.995283,106,1039929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',108.158,183071005,81185,NULL,'2024-03-08 08:04:14',1709885054,NULL),(1877880616,10869389,1,4106507,1,1,1,'X',1,1,217,1053371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',108.23,181672085,243889,NULL,'2023-11-20 14:11:03',1700489463,NULL),(1877281879,10869389,1,3791836,1,1,1,'S',1,0.987805,123,974190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',108.471,180761038,96385,NULL,'2023-09-13 11:44:25',1694605465,NULL),(1846463230,10869389,1,1114720,1,1,1,'B',1,0.87797,186,570658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 745}, \"maximum_statistics\": {\"great\": 926}}',108.772,134316231,655138,NULL,'2017-11-28 11:12:01',1511867521,NULL),(1877190051,10869389,1,3955883,1,1,1,'S',1,0.997059,170,995803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',108.843,180731466,179633,NULL,'2023-09-11 10:07:10',1694426830,NULL),(1877493603,10869389,1,3226866,1,1,1,'S',1,0.993151,146,1028806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',108.861,181122543,169003,NULL,'2023-10-09 04:12:23',1696824743,NULL),(1878101368,10869389,1,4213901,1,1,1,'X',1,1,106,1010525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',108.931,182021913,83717,NULL,'2023-12-17 15:54:04',1702828444,NULL),(2450354492,10869389,1,3875599,1,1,1,'S',1,0.994681,188,1001853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',109.122,183028562,216169,NULL,'2024-03-04 15:25:12',1709565912,NULL),(2412280660,10869389,1,777231,1,1,1,'S',1,0.995614,114,981804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',109.138,182942962,103755,NULL,'2024-02-26 14:23:07',1708957387,NULL),(2375365264,10869389,1,905994,1,1,1,'S',1,0.990566,106,1026207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',109.187,182857631,79634,NULL,'2024-02-19 21:42:30',1708378950,NULL),(1874472132,10869389,1,3414998,1,1,1,'S',1,0.979021,286,870390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',109.217,176753320,352007,NULL,'2023-01-11 16:39:43',1673455183,NULL),(2477518322,10869389,1,4494050,1,1,1,'S',1,0.977941,136,945733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',109.293,183088855,110775,NULL,'2024-03-09 15:00:58',1709996458,NULL),(1877986345,10869389,1,3325139,1,1,1,'X',1,1,233,1053037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',109.538,181728802,294800,NULL,'2023-11-25 03:02:11',1700881331,NULL),(1878139405,10869389,1,1441371,1,1,1,'X',1,1,121,1053237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',109.636,182045718,101156,NULL,'2023-12-19 13:57:54',1702994274,NULL),(2459935563,10869389,1,1350233,1,1,1,'S',1,0.993289,149,1003133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',109.823,183049812,166860,NULL,'2024-03-06 13:36:13',1709732173,NULL),(1878190502,10869389,1,2267324,1,1,1,'X',1,1,149,1031484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',110.061,182045274,135240,NULL,'2023-12-19 13:22:05',1702992125,NULL),(2415241498,10869389,1,2409601,1,1,1,'X',1,1,129,984907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',110.144,182949614,153700,NULL,'2024-02-27 03:27:34',1709004454,NULL),(1878125483,10869389,1,2536355,1,1,1,'S',1,0.970899,189,965127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',110.174,182018423,172415,NULL,'2023-12-17 11:18:59',1702811939,NULL),(1877288466,10869389,1,3808201,1,1,1,'X',1,1,120,1051980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',110.182,180801245,109068,NULL,'2023-09-16 06:30:07',1694845807,NULL),(2459971042,10869389,1,1582344,1,1,1,'S',1,0.990476,105,1024977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',110.194,183049900,79153,NULL,'2024-03-06 13:43:58',1709732638,NULL),(1877493240,10869389,1,3226778,1,1,1,'S',1,0.98855,131,1069210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',110.28,181158012,128191,NULL,'2023-10-12 04:24:32',1697084672,NULL),(2383760775,10869389,1,709928,1,1,1,'X',1,1,119,1035955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',110.357,182877942,122407,NULL,'2024-02-21 14:43:30',1708526610,NULL),(1877941691,10869389,1,3746199,1,1,1,'X',1,1,220,1053006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',110.415,181728940,265175,NULL,'2023-11-25 03:19:05',1700882345,NULL),(1878099196,10869389,1,1269264,1,1,1,'S',1,0.992308,130,1004281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',110.559,182021568,123419,NULL,'2023-12-17 15:29:23',1702826963,NULL),(1877532097,10869389,1,3335500,1,1,1,'S',1,0.98374,123,1004213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',110.884,181122310,105670,NULL,'2023-10-09 03:47:56',1696823276,NULL),(2383686322,10869389,1,1533172,1,1,1,'X',1,1,101,987775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',111.034,182877726,90103,NULL,'2024-02-21 14:28:20',1708525700,NULL),(1877535032,10869389,1,4292639,1,1,1,'X',1,1,134,1042675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',111.123,181173590,125394,NULL,'2023-10-13 11:32:51',1697196771,NULL),(2469458122,10869389,1,4439809,1,1,1,'S',1,0.995575,113,994830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',111.134,183071145,109230,NULL,'2024-03-08 08:21:36',1709886096,NULL),(1877286872,10869389,1,3802195,1,1,1,'X',1,1,142,1016782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',111.254,180801524,153400,NULL,'2023-09-16 06:55:38',1694847338,NULL),(1878183947,10869389,1,2716164,1,1,1,'X',1,1,139,1053202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',111.262,182028652,127261,NULL,'2023-12-18 04:40:10',1702874410,NULL),(1877459578,10869389,1,3129920,1,1,1,'S',1,0.992366,131,1030339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',111.451,181164498,117824,NULL,'2023-10-12 16:29:39',1697128179,NULL),(1878138518,10869389,1,2564094,1,1,1,'S',1,0.990826,109,966021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',111.459,182021879,87940,NULL,'2023-12-17 15:51:27',1702828287,NULL),(1845766116,10869389,1,1110603,1,1,1,'A',1,0.922414,1160,746419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"great\": 980, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1160}}',111.557,133064080,1264650,NULL,'2017-09-20 03:24:39',1505877879,NULL),(1878112910,10869389,1,2507244,1,1,1,'S',1,0.996622,148,1043782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',111.658,182018681,132359,NULL,'2023-12-17 11:38:14',1702813094,NULL),(1878134568,10869389,1,1992084,1,1,1,'X',1,1,170,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',111.769,182046709,179828,NULL,'2023-12-19 15:10:05',1702998605,NULL),(1877224174,10869389,1,3698278,1,1,1,'S',1,0.993865,163,1034329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',111.887,180801639,163532,NULL,'2023-09-16 07:05:54',1694847954,NULL),(1845805786,10869389,1,387164,1,1,1,'A',1,0.926316,361,694426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',111.896,133187312,659468,NULL,'2017-09-27 09:19:37',1506503977,NULL),(2469448600,10869389,1,4423473,1,1,1,'X',1,1,119,1011106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',111.98,183071126,100275,NULL,'2024-03-08 08:18:33',1709885913,NULL),(1845977251,10869389,1,675092,1,1,1,'A',1,0.931313,450,751157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 495}}',112.036,133400891,471620,NULL,'2017-10-09 03:08:01',1507518481,NULL),(2450326974,10869389,1,3728181,1,1,1,'X',1,1,170,1053178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',112.038,183028492,185656,NULL,'2024-03-04 15:19:16',1709565556,NULL),(1878116437,10869389,1,1719549,1,1,1,'X',1,1,180,1010796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',112.085,182039930,171894,NULL,'2023-12-19 02:06:16',1702951576,NULL),(1878115814,10869389,1,2513149,1,1,1,'X',1,1,132,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',112.137,182018775,139464,NULL,'2023-12-17 11:45:45',1702813545,NULL),(1878089258,10869389,1,3215924,1,1,1,'X',1,1,214,1045708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',112.219,181938998,244337,NULL,'2023-12-11 09:41:51',1702287711,NULL),(1878179471,10869389,1,4271603,1,1,1,'S',1,0.992958,142,1032875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',112.44,182028498,140095,NULL,'2023-12-18 04:23:14',1702873394,NULL),(1877949971,10869389,1,4043026,1,1,1,'X',1,1,226,1053063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',112.447,181716848,286165,NULL,'2023-11-24 05:51:30',1700805090,NULL),(1878194760,10869389,1,2352164,1,1,1,'S',1,0.991071,168,1021553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',112.456,182018622,153995,NULL,'2023-12-17 11:33:39',1702812819,NULL),(1878192920,10869389,1,2319069,1,1,1,'S',1,0.967391,138,905773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',112.46,182045350,146907,NULL,'2023-12-19 13:27:26',1702992446,NULL),(1845793064,10869389,1,1115583,1,1,1,'B',1,0.887748,349,577846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 26, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1363}}',112.706,133191074,1053334,NULL,'2017-09-27 14:09:16',1506521356,NULL),(2487210970,10869389,1,1205931,1,1,1,'S',1,0.990991,111,978492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',112.736,183110434,130542,NULL,'2024-03-11 06:42:47',1710139367,NULL),(2487192063,10869389,1,938559,1,1,1,'S',1,0.977876,113,984039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',112.753,183110373,98731,NULL,'2024-03-11 06:34:29',1710138869,NULL),(2415228522,10869389,1,1451823,1,1,1,'X',1,1,107,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',112.757,182949582,80793,NULL,'2024-02-27 03:22:39',1709004159,NULL),(1878175617,10869389,1,2136807,1,1,1,'X',1,1,100,1021387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',112.799,182046103,81835,NULL,'2023-12-19 14:27:13',1702996033,NULL),(2489075721,10869389,1,747023,1,1,1,'S',1,0.995726,117,1038891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',112.811,183114828,96176,NULL,'2024-03-11 15:59:29',1710172769,NULL),(1877271259,10869389,1,3780870,1,1,1,'S',1,0.995098,102,975496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',112.838,180683287,101621,NULL,'2023-09-08 12:38:58',1694176738,NULL),(1878174504,10869389,1,2131191,1,1,1,'S',1,0.993939,165,1033057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',112.851,182045946,156376,NULL,'2023-12-19 14:15:04',1702995304,NULL),(1877435844,10869389,1,2735343,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',112.888,181028055,279660,NULL,'2023-10-02 03:48:36',1696218516,NULL),(1877483904,10869389,1,3208770,1,1,1,'S',1,0.972477,109,915723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',112.941,181173568,124116,NULL,'2023-10-13 11:31:24',1697196684,NULL),(1878103776,10869389,1,4319246,1,1,1,'X',1,1,162,988989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',113.302,182018061,210021,NULL,'2023-12-17 10:52:20',1702810340,NULL),(2459957395,10869389,1,480686,1,1,1,'S',1,0.996644,149,1007758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',113.318,183049865,149504,NULL,'2024-03-06 13:41:02',1709732462,NULL),(1877306692,10869389,1,3413938,1,1,1,'S',1,0.982993,147,996968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',113.385,180861717,143327,NULL,'2023-09-20 07:54:35',1695196475,NULL),(1878104305,10869389,1,1677015,1,1,1,'S',1,0.992754,138,1033082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',113.421,182046288,122251,NULL,'2023-12-19 14:42:04',1702996924,NULL),(1878185667,10869389,1,2721139,1,1,1,'S',1,0.996479,142,964018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',113.586,182028543,145650,NULL,'2023-12-18 04:28:14',1702873694,NULL),(1878195080,10869389,1,3711655,1,1,1,'S',1,0.990291,103,1019527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',113.776,182021154,92964,NULL,'2023-12-17 15:03:29',1702825409,NULL),(1878136534,10869389,1,2003305,1,1,1,'S',1,0.988095,168,1017409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',113.795,182046557,149065,NULL,'2023-12-19 14:59:30',1702997970,NULL),(2375402918,10869389,1,1824020,1,1,1,'S',1,0.969565,115,909993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',113.85,182857703,105519,NULL,'2024-02-19 21:51:50',1708379510,NULL),(1845732920,10869389,1,774965,1,1,1,'A',1,0.906745,513,314853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 48, \"great\": 1435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1705}}',113.906,133137999,975654,NULL,'2017-09-24 04:47:35',1506228455,NULL),(1878088573,10869389,1,2434502,1,1,1,'S',1,0.996377,138,1004254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',113.913,182017728,139674,NULL,'2023-12-17 10:23:12',1702808592,NULL),(1878192884,10869389,1,2316970,1,1,1,'S',1,0.989865,148,1022862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',113.954,182029827,125820,NULL,'2023-12-18 07:20:50',1702884050,NULL),(1878100590,10869389,1,3577144,1,1,1,'S',1,0.995536,224,1038845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',114.09,181938895,277271,NULL,'2023-12-11 09:29:16',1702286956,NULL),(1877733985,10869389,1,3788155,1,1,1,'S',1,0.978754,353,988633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',114.169,181526585,416132,NULL,'2023-11-09 14:28:20',1699540100,NULL),(1877420628,10869389,1,3628873,1,1,1,'X',1,1,98,1025219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',114.181,180848724,85933,NULL,'2023-09-19 08:36:29',1695112589,NULL),(1878194286,10869389,1,2347221,1,1,1,'X',1,1,122,1053208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',114.192,182028808,107943,NULL,'2023-12-18 04:59:41',1702875581,NULL),(1877321407,10869389,1,3448941,1,1,1,'X',1,1,147,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',114.378,180862597,129583,NULL,'2023-09-20 10:02:21',1695204141,NULL),(1877301110,10869389,1,3653476,1,1,1,'S',1,0.991525,118,1026546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',114.919,180848818,90360,NULL,'2023-09-19 08:48:13',1695113293,NULL),(1878077209,10869389,1,2757029,1,1,1,'S',1,0.997041,169,1039558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',114.937,182018568,209127,NULL,'2023-12-17 11:29:56',1702812596,NULL),(1877184724,10869389,1,4101683,1,1,1,'S',1,0.976027,146,982779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',115.014,180682973,122687,NULL,'2023-09-08 12:21:36',1694175696,NULL),(1878075610,10869389,1,3736518,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',115.123,182021171,142848,NULL,'2023-12-17 15:04:58',1702825498,NULL),(1877825070,10869389,1,4206447,1,1,1,'S',1,0.992366,262,1029387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',115.272,181683727,312078,NULL,'2023-11-21 13:19:27',1700572767,NULL),(1845963073,10869389,1,666372,1,1,1,'A',1,0.903431,248,638576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 669}, \"maximum_statistics\": {\"great\": 787}}',115.37,133467346,616252,NULL,'2017-10-13 11:37:52',1507894672,NULL),(1877466471,10869389,1,3147463,1,1,1,'S',1,0.963855,83,936700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',115.512,181157882,72183,NULL,'2023-10-12 04:03:51',1697083431,NULL),(1878112855,10869389,1,3921096,1,1,1,'X',1,1,148,911766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',115.663,182021241,153176,NULL,'2023-12-17 15:10:34',1702825834,NULL),(1877707841,10869389,1,3522120,1,1,1,'S',1,0.982639,288,992225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',115.673,181526982,440792,NULL,'2023-11-09 14:58:03',1699541883,NULL),(2316478108,10869389,1,275179,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',115.694,182724732,273052,NULL,'2024-02-09 16:37:41',1707496661,NULL),(2477605442,10869389,1,4455755,1,1,1,'X',1,1,118,981196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',115.788,183089097,129368,NULL,'2024-03-09 15:16:25',1709997385,NULL),(2415271552,10869389,1,1382494,1,1,1,'S',1,0.988571,175,1018391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',115.823,182949694,190611,NULL,'2024-02-27 03:39:08',1709005148,NULL),(1877244143,10869389,1,4261877,1,1,1,'S',1,0.983516,91,927492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',115.854,180682640,94780,NULL,'2023-09-08 12:01:40',1694174500,NULL),(1876499820,10869389,1,1262009,1,1,1,'S',1,0.995485,443,945014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',115.87,179648740,538140,NULL,'2023-07-02 08:17:05',1688285825,NULL),(1850243939,10869389,1,1513659,1,1,1,'S',1,0.973437,320,966694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',115.875,139846487,392856,NULL,'2018-08-30 11:33:05',1535628785,NULL),(1877944827,10869389,1,3753303,1,1,1,'S',1,0.995261,211,1038297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',115.957,181715894,237215,NULL,'2023-11-24 03:33:02',1700796782,NULL),(1877461887,10869389,1,2456681,1,1,1,'S',1,0.995902,122,1010706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',116.076,181157815,111964,NULL,'2023-10-12 03:53:49',1697082829,NULL),(1877420053,10869389,1,3380443,1,1,1,'X',1,1,178,1053425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',116.329,180861638,195762,NULL,'2023-09-20 07:44:35',1695195875,NULL),(2450375794,10869389,1,3942564,1,1,1,'S',1,0.993976,249,1024736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',116.391,183028622,292766,NULL,'2024-03-04 15:29:45',1709566185,NULL),(1849131468,10869389,1,152561,0,1,1,'A',1,0.914786,304,678247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 886}}',116.472,138336472,626263,NULL,'2018-06-17 02:29:26',1529202566,NULL),(1878111185,10869389,1,4325963,1,1,1,'X',1,1,189,1052789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',116.557,182018264,205446,NULL,'2023-12-17 11:07:46',1702811266,NULL),(2412300707,10869389,1,819621,1,1,1,'S',1,0.98125,160,994791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',116.575,182943005,148810,NULL,'2024-02-26 14:27:38',1708957658,NULL),(2522722861,10869389,1,542346,1,1,1,'S',1,0.981618,136,998250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',116.67,183190692,115500,NULL,'2024-03-17 15:36:23',1710689783,NULL),(1877297338,10869389,1,3935839,1,1,1,'X',1,1,91,1017387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',116.821,180731686,76143,NULL,'2023-09-11 10:23:28',1694427808,NULL),(1877178121,10869389,1,4219312,1,1,1,'S',1,0.996032,126,990783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',116.936,180683105,149180,NULL,'2023-09-08 12:28:55',1694176135,NULL),(1877277070,10869389,1,3905456,1,1,1,'S',1,0.990476,105,995594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',117.147,180761196,78415,NULL,'2023-09-13 11:56:24',1694606184,NULL),(1877980899,10869389,1,3610411,1,1,1,'X',1,1,228,1032834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',117.496,181747245,294793,NULL,'2023-11-26 10:45:28',1700995528,NULL),(1878192016,10869389,1,2299632,1,1,1,'X',1,1,153,1037010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',117.542,182039918,151652,NULL,'2023-12-19 02:04:17',1702951457,NULL),(2314235429,10869389,1,4427211,1,1,1,'S',1,0.984756,164,1005308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',117.571,182719631,181395,NULL,'2024-02-09 07:38:21',1707464301,NULL),(1877747726,10869389,1,2895078,1,1,1,'S',1,0.981132,106,1054719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',117.614,181522698,89124,NULL,'2023-11-09 06:42:44',1699512164,NULL),(1877274338,10869389,1,3901311,1,1,1,'S',1,0.996875,160,1044143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',117.707,180702806,164210,NULL,'2023-09-09 14:58:12',1694271492,NULL),(2383716092,10869389,1,674647,1,1,1,'S',1,0.988636,132,1020314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',117.902,182877818,116969,NULL,'2024-02-21 14:34:27',1708526067,NULL),(1877282214,10869389,1,4286858,1,1,1,'X',1,1,140,1049839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',118.076,180682353,136563,NULL,'2023-09-08 11:42:37',1694173357,NULL),(1877429013,10869389,1,3071254,1,1,1,'S',1,0.991453,117,1086822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',118.223,181157999,104692,NULL,'2023-10-12 04:22:08',1697084528,NULL),(1877537163,10869389,1,3000928,1,1,1,'S',1,0.996032,126,1102705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',118.321,181157978,113011,NULL,'2023-10-12 04:18:53',1697084333,NULL),(1878107808,10869389,1,3272636,1,1,1,'S',1,0.981618,136,980489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',118.349,182021115,124534,NULL,'2023-12-17 15:00:14',1702825214,NULL),(1857194944,10869389,1,2182822,1,1,1,'B',1,0.858757,318,480223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 688, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 885}}',118.437,150739223,655322,NULL,'2020-05-05 04:08:48',1588651728,NULL),(1877276454,10869389,1,3905243,1,1,1,'S',1,0.994505,91,997163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',118.803,180702578,83029,NULL,'2023-09-09 14:48:01',1694270881,NULL),(1878060533,10869389,1,3046622,1,1,1,'X',1,1,222,1036798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',118.952,181729029,264475,NULL,'2023-11-25 03:30:01',1700883001,NULL),(1877361692,10869389,1,3550991,1,1,1,'S',1,0.958015,131,886083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',118.977,180853570,129607,NULL,'2023-09-19 15:24:42',1695137082,NULL),(1876785661,10869389,1,4215356,1,1,1,'X',1,1,117,999780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',119.072,180045796,128613,NULL,'2023-07-28 03:11:05',1690513865,NULL),(1877399542,10869389,1,3600790,1,1,1,'S',1,0.976316,190,974476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',119.082,180853328,197585,NULL,'2023-09-19 15:10:04',1695136204,NULL),(1878129928,10869389,1,1766856,1,1,1,'S',1,0.995495,111,1005857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',119.325,182046166,104011,NULL,'2023-12-19 14:31:41',1702996301,NULL),(2411498263,10869389,1,502673,1,1,1,'X',1,1,126,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',119.341,182941293,102958,NULL,'2024-02-26 10:59:38',1708945178,NULL),(1877527227,10869389,1,3322597,1,1,1,'S',1,0.983871,155,986936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',119.461,181122469,178338,NULL,'2023-10-09 04:03:58',1696824238,NULL),(1878178872,10869389,1,2156325,1,1,1,'S',1,0.99711,173,993398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',119.496,182029863,164396,NULL,'2023-12-18 07:26:44',1702884404,NULL),(1877525651,10869389,1,2982720,1,1,1,'X',1,1,149,1039689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',119.647,181174433,150222,NULL,'2023-10-13 12:50:13',1697201413,NULL),(2375393159,10869389,1,1240481,0,1,1,'S',1,0.989011,91,948144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',119.913,182857684,82428,NULL,'2024-02-19 21:49:24',1708379364,NULL),(1877357005,10869389,1,3537421,1,1,1,'S',1,0.990066,151,989143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',119.915,180853597,152043,NULL,'2023-09-19 15:26:10',1695137170,NULL),(2383010745,10869389,1,1787125,1,1,1,'X',1,1,98,964707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',120.144,182875910,88050,NULL,'2024-02-21 11:51:26',1708516286,NULL),(1845810894,10869389,1,192771,1,1,1,'A',1,0.911765,236,298298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',120.163,133235728,453750,NULL,'2017-09-30 07:20:48',1506756048,NULL),(1877262507,10869389,1,4274732,1,1,1,'S',1,0.997396,192,1043968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',120.251,180682866,216111,NULL,'2023-09-08 12:15:21',1694175321,NULL),(1877246657,10869389,1,3528628,1,1,1,'S',1,0.967066,167,956714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',120.382,180801379,161772,NULL,'2023-09-16 06:43:09',1694846589,NULL),(1845750047,10869389,1,447391,0,1,1,'A',1,0.942045,440,785683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',120.398,133138931,448930,NULL,'2017-09-24 06:03:16',1506232996,NULL),(2383026735,10869389,1,1464929,1,1,1,'X',1,1,115,1030591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',120.46,182875955,105736,NULL,'2024-02-21 11:55:39',1708516539,NULL),(1877222249,10869389,1,3978439,1,1,1,'X',1,1,138,1016214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',120.493,180702964,129287,NULL,'2023-09-09 15:04:59',1694271899,NULL),(2415895628,10869389,1,1710249,1,1,1,'S',1,0.97027,185,921960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',120.5,182951422,176522,NULL,'2024-02-27 07:53:52',1709020432,NULL),(1877981491,10869389,1,4092408,1,1,1,'X',1,1,268,1045857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',120.5,181716892,325640,NULL,'2023-11-24 05:58:30',1700805510,NULL),(1877118442,10869389,1,3943846,1,1,1,'S',1,0.996241,399,941957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',120.544,180624371,457978,NULL,'2023-09-04 09:27:32',1693819652,NULL),(1877296875,10869389,1,3932838,1,1,1,'S',1,0.996,125,1041017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',120.547,180684590,100334,NULL,'2023-09-08 13:51:07',1694181067,NULL),(1878192468,10869389,1,2310302,1,1,1,'X',1,1,156,1001370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',120.639,182028854,173399,NULL,'2023-12-18 05:06:37',1702875997,NULL),(1877299937,10869389,1,4292876,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',120.659,180775637,168760,NULL,'2023-09-14 12:41:12',1694695272,NULL),(1846002239,10869389,1,1119559,1,1,1,'B',1,0.890137,275,586493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 838, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1024}}',120.66,133381668,810206,NULL,'2017-10-08 03:58:45',1507435125,NULL),(1878014989,10869389,1,3673705,1,1,1,'S',1,0.995455,220,1020714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',120.744,181731036,268334,NULL,'2023-11-25 07:37:02',1700897822,NULL),(1877994238,10869389,1,3346397,1,1,1,'S',1,0.997934,242,1038632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',120.972,181728747,291857,NULL,'2023-11-25 02:54:08',1700880848,NULL),(1845845381,10869389,1,1060979,1,1,1,'A',1,0.930085,275,739340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',121.227,133187198,448602,NULL,'2017-09-27 09:05:47',1506503147,NULL),(1877844697,10869389,1,46804,1,1,1,'S',1,0.993535,232,1033905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',121.299,181656763,285524,NULL,'2023-11-19 09:36:42',1700386602,NULL),(1878158946,10869389,1,1807821,1,1,1,'S',1,0.992647,136,1030240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',121.3,182046194,130433,NULL,'2023-12-19 14:33:44',1702996424,NULL),(1877907401,10869389,1,3974469,1,1,1,'S',1,0.994141,256,1033658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',121.365,181681662,282576,NULL,'2023-11-21 08:49:00',1700556540,NULL),(1877525260,10869389,1,3319125,1,1,1,'X',1,1,196,1048304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',121.402,181122281,236361,NULL,'2023-10-09 03:44:35',1696823075,NULL),(1878187090,10869389,1,2169893,1,1,1,'S',1,0.99697,165,1043419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',121.436,182029851,200525,NULL,'2023-12-18 07:24:49',1702884289,NULL),(1878078224,10869389,1,1180881,1,1,1,'S',1,0.985401,137,978530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',121.684,182021384,128477,NULL,'2023-12-17 15:18:53',1702826333,NULL),(1877275470,10869389,1,3582345,1,1,1,'S',1,0.997006,167,1037830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',121.813,180800977,168603,NULL,'2023-09-16 06:08:35',1694844515,NULL),(1877259000,10869389,1,3553668,1,1,1,'S',1,0.996063,254,1030144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',121.89,180719119,294444,NULL,'2023-09-10 13:23:07',1694352187,NULL),(1878137218,10869389,1,2563090,1,1,1,'S',1,0.992188,128,1028550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',121.917,182028751,102170,NULL,'2023-12-18 04:50:33',1702875033,NULL),(1878086287,10869389,1,2786451,1,1,1,'X',1,1,197,1051895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',122.082,182018180,194710,NULL,'2023-12-17 11:00:59',1702810859,NULL),(1850157409,10869389,1,1669582,1,1,1,'S',1,0.997347,377,951738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',122.305,139857123,440020,NULL,'2018-08-30 23:22:42',1535671362,NULL),(1845684409,10869389,1,1031102,1,1,1,'S',1,0.97125,400,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',122.562,133139915,434180,NULL,'2017-09-24 07:12:04',1506237124,NULL),(1877524866,10869389,1,3317390,1,1,1,'S',1,0.987805,164,1005225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',122.585,181122487,169128,NULL,'2023-10-09 04:06:05',1696824365,NULL),(1878083179,10869389,1,1201506,1,1,1,'S',1,0.992806,139,1005015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',122.609,182021405,129831,NULL,'2023-12-17 15:20:18',1702826418,NULL),(1877303891,10869389,1,3408680,1,1,1,'X',1,1,152,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',122.612,180862650,135744,NULL,'2023-09-20 10:08:45',1695204525,NULL),(1878039712,10869389,1,3986508,1,1,1,'S',1,0.995798,238,1026219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',122.881,181715924,287150,NULL,'2023-11-24 03:36:34',1700796994,NULL),(2477527324,10869389,1,4500343,1,1,1,'S',1,0.974093,193,974521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',122.94,183088893,179174,NULL,'2024-03-09 15:02:34',1709996554,NULL),(1878188675,10869389,1,2209938,1,1,1,'S',1,0.991803,122,1027646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',122.947,182045784,110875,NULL,'2023-12-19 14:01:49',1702994509,NULL),(1877544783,10869389,1,3033106,1,1,1,'S',1,0.987562,201,1013660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',123.036,181173422,214676,NULL,'2023-10-13 11:20:55',1697196055,NULL),(2383730005,10869389,1,665129,1,1,1,'S',1,0.985075,134,969236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',123.052,182877854,143858,NULL,'2024-02-21 14:37:15',1708526235,NULL),(1875558427,10869389,1,680075,1,1,1,'S',1,0.991094,393,930892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',123.064,178425473,438690,NULL,'2023-04-16 09:54:26',1681638866,NULL),(1878014119,10869389,1,3854050,1,1,1,'S',1,0.997836,231,1031917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',123.08,181715576,270606,NULL,'2023-11-24 02:58:03',1700794683,NULL),(1877252695,10869389,1,4010783,1,1,1,'X',1,1,242,920807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',123.149,180684439,233068,NULL,'2023-09-08 13:42:08',1694180528,NULL),(1877995720,10869389,1,4103583,1,1,1,'S',1,0.997967,246,1047530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',123.368,181716879,277943,NULL,'2023-11-24 05:55:55',1700805355,NULL),(1878074874,10869389,1,1593191,1,1,1,'S',1,0.993464,153,1031334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',123.384,182047310,177021,NULL,'2023-12-19 15:59:42',1703001582,NULL),(1877230439,10869389,1,4167731,1,1,1,'X',1,1,113,983288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',123.452,180684667,102618,NULL,'2023-09-08 13:54:54',1694181294,NULL),(1878044967,10869389,1,4181727,1,1,1,'S',1,0.997959,245,1045863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',123.486,181716946,305022,NULL,'2023-11-24 06:04:32',1700805872,NULL),(2383609750,10869389,1,1536199,1,1,1,'S',1,0.953039,181,867172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',123.548,182877458,165480,NULL,'2024-02-21 14:12:28',1708524748,NULL),(2383599342,10869389,1,1535708,1,1,1,'S',1,0.956044,182,846529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',123.91,182877421,166325,NULL,'2024-02-21 14:10:16',1708524616,NULL),(1877202022,10869389,1,3848999,1,1,1,'X',1,1,130,1010601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',123.918,180702628,133550,NULL,'2023-09-09 14:50:32',1694271032,NULL),(1877293416,10869389,1,4062832,1,1,1,'S',1,0.986364,110,947142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',124.087,180684813,101863,NULL,'2023-09-08 14:03:53',1694181833,NULL),(1877301364,10869389,1,3654798,1,1,1,'S',1,0.996894,161,1044237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',124.493,180848772,168005,NULL,'2023-09-19 08:42:27',1695112947,NULL),(1876462251,10869389,1,1116219,1,1,1,'S',1,0.995614,684,944742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',124.628,179648723,752020,NULL,'2023-07-02 08:15:21',1688285721,NULL),(1878194113,10869389,1,2338620,1,1,1,'S',1,0.97541,183,923669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',124.841,182018529,231523,NULL,'2023-12-17 11:27:02',1702812422,NULL),(1878194704,10869389,1,2353114,1,1,1,'S',1,0.989418,189,994549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',124.911,182029723,193496,NULL,'2023-12-18 07:07:11',1702883231,NULL),(1877415042,10869389,1,3622322,1,1,1,'X',1,1,194,1053811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',125.071,180848652,205004,NULL,'2023-09-19 08:28:02',1695112082,NULL),(1878194791,10869389,1,2353794,1,1,1,'S',1,0.993103,145,1031372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',125.14,182045512,131174,NULL,'2023-12-19 13:41:51',1702993311,NULL),(1877749615,10869389,1,2909891,1,1,1,'S',1,0.974719,178,1007358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',125.184,181522351,187529,NULL,'2023-11-09 05:53:01',1699509181,NULL),(1849769758,10869389,1,809880,0,1,1,'A',1,0.926907,275,203563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 842}, \"maximum_statistics\": {\"great\": 944}}',125.258,139236433,408075,NULL,'2018-08-01 01:54:10',1533088450,NULL),(1878193464,10869389,1,2329915,1,1,1,'X',1,1,161,1053970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',125.374,182028789,159393,NULL,'2023-12-18 04:56:57',1702875417,NULL),(1845749944,10869389,1,874575,1,1,1,'A',1,0.93617,355,736664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 794}, \"maximum_statistics\": {\"great\": 893}}',125.479,133086811,811580,NULL,'2017-09-21 14:31:21',1506004281,NULL),(1877512501,10869389,1,2966197,1,1,1,'S',1,0.995536,112,1100987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',125.579,181174478,89669,NULL,'2023-10-13 12:54:03',1697201643,NULL),(1878163333,10869389,1,4255302,1,1,1,'S',1,0.994083,169,993562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',125.664,182028472,163546,NULL,'2023-12-18 04:20:41',1702873241,NULL),(2383633006,10869389,1,2484843,1,1,1,'S',1,0.995495,111,986573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',125.792,182877532,115951,NULL,'2024-02-21 14:17:17',1708525037,NULL),(1878025861,10869389,1,3691030,1,1,1,'X',1,1,279,1033683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',125.886,181731314,330102,NULL,'2023-11-25 08:03:56',1700899436,NULL),(2411480751,10869389,1,3929222,1,1,1,'S',1,0.995098,204,1038863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',126.142,182941261,240730,NULL,'2024-02-26 10:54:02',1708944842,NULL),(1877972917,10869389,1,3595647,1,1,1,'S',1,0.99812,266,989716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',126.42,181728652,298066,NULL,'2023-11-25 02:45:10',1700880310,NULL),(1845681302,10869389,1,586601,0,1,1,'A',1,0.943965,812,788126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',126.871,133139394,844260,NULL,'2017-09-24 06:38:35',1506235115,NULL),(2375366984,10869389,1,932716,1,1,1,'S',1,0.987288,118,1015170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',126.893,182857636,99530,NULL,'2024-02-19 21:42:55',1708378975,NULL),(1878061076,10869389,1,1837006,1,1,1,'S',1,0.998055,257,1047352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',127.313,181747161,290979,NULL,'2023-11-26 10:35:55',1700994955,NULL),(1845859563,10869389,1,1364268,1,1,1,'A',1,0.926292,392,694420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',127.758,133204174,687040,NULL,'2017-09-28 11:28:21',1506598101,NULL),(1877481350,10869389,1,3202173,1,1,1,'S',1,0.986979,192,1012542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',127.939,181028042,203941,NULL,'2023-10-02 03:46:52',1696218412,NULL),(2375477594,10869389,1,1492016,1,1,1,'X',1,1,109,1054325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',128.002,182857842,82827,NULL,'2024-02-19 22:10:28',1708380628,NULL),(1877334164,10869389,1,3483962,1,1,1,'S',1,0.958333,120,894764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',128.404,180861359,117117,NULL,'2023-09-20 06:49:01',1695192541,NULL),(2382975308,10869389,1,1641578,1,1,1,'X',1,1,116,992453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',128.504,182875822,105780,NULL,'2024-02-21 11:41:44',1708515704,NULL),(1846144765,10869389,1,485617,1,1,1,'S',1,0.953642,302,830667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',128.586,133567520,299244,NULL,'2017-10-19 06:37:36',1508395056,NULL),(2383763777,10869389,1,804520,1,1,1,'S',1,0.972028,143,951977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',128.715,182877952,136741,NULL,'2024-02-21 14:44:05',1708526645,NULL),(1878163162,10869389,1,2644186,1,1,1,'S',1,0.974138,116,924170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',128.735,182028737,124934,NULL,'2023-12-18 04:48:28',1702874908,NULL),(1877832923,10869389,1,3908599,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',128.849,181656939,424120,NULL,'2023-11-19 09:54:15',1700387655,NULL),(2382993240,10869389,1,2489175,1,1,1,'S',1,0.990566,106,1024008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',128.885,182875868,90711,NULL,'2024-02-21 11:46:42',1708516002,NULL),(1877976383,10869389,1,3814472,1,1,1,'S',1,0.996269,268,1035088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',128.945,181770533,346179,NULL,'2023-11-28 08:43:25',1701161005,NULL),(1878102775,10869389,1,4315140,1,1,1,'S',1,0.997355,189,1024985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',128.961,182017946,188355,NULL,'2023-12-17 10:43:03',1702809783,NULL),(2412288218,10869389,1,729936,1,1,1,'S',1,0.992593,135,1025915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',129.212,182942976,122643,NULL,'2024-02-26 14:24:49',1708957489,NULL),(1877701609,10869389,1,2398252,1,1,1,'S',1,0.979592,147,1046617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',129.445,181522278,133821,NULL,'2023-11-09 05:46:39',1699508799,NULL),(1878179827,10869389,1,2157849,1,1,1,'S',1,0.996429,140,1021006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',129.494,182028763,142449,NULL,'2023-12-18 04:52:13',1702875133,NULL),(1878078979,10869389,1,1608084,1,1,1,'X',1,1,103,1021291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',129.571,182046946,84360,NULL,'2023-12-19 15:27:42',1702999662,NULL),(1845756970,10869389,1,1099927,1,1,1,'A',1,0.918079,277,678856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 531}}',129.756,133086679,440510,NULL,'2017-09-21 14:25:32',1506003932,NULL),(1877222506,10869389,1,3697856,1,1,1,'S',1,0.99187,123,1030321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',129.775,180801349,96895,NULL,'2023-09-16 06:40:35',1694846435,NULL),(1876786811,10869389,1,4222033,1,1,1,'S',1,0.993724,239,1031029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',129.984,180031812,268466,NULL,'2023-07-27 08:31:38',1690446698,NULL),(1847330080,10869389,1,576979,0,1,1,'A',1,0.905977,303,627608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 579}, \"maximum_statistics\": {\"great\": 686}}',129.989,135535297,502596,NULL,'2018-01-27 09:15:20',1517044520,NULL),(1877462069,10869389,1,2456683,1,1,1,'X',1,1,172,1001624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',130.071,181157829,174961,NULL,'2023-10-12 03:55:41',1697082941,NULL),(2378358566,10869389,1,2027063,1,1,1,'S',1,0.995968,124,981590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',130.075,182865154,109588,NULL,'2024-02-20 14:04:30',1708437870,NULL),(1878074889,10869389,1,1593192,1,1,1,'S',1,0.980851,235,960363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',130.178,182047344,267572,NULL,'2023-12-19 16:02:40',1703001760,NULL),(2459856606,10869389,1,834858,1,1,1,'S',1,0.988571,175,1016196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',130.183,183049644,174492,NULL,'2024-03-06 13:18:13',1709731093,NULL),(2459813079,10869389,1,3877382,1,1,1,'S',1,0.98694,268,999208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',130.218,183049541,316399,NULL,'2024-03-06 13:07:57',1709730477,NULL),(1877207739,10869389,1,3022627,1,1,1,'S',1,0.991713,181,1014360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',130.259,180731590,198448,NULL,'2023-09-11 10:16:19',1694427379,NULL),(1878114057,10869389,1,3921468,1,1,1,'S',1,0.990385,104,960986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',130.332,182021231,108742,NULL,'2023-12-17 15:09:55',1702825795,NULL),(1845747316,10869389,1,1089740,1,1,1,'S',1,0.986877,762,915698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 762}}',130.497,133139174,863990,NULL,'2017-09-24 06:23:36',1506234216,NULL),(1877828874,10869389,1,3908596,1,1,1,'S',1,0.993952,248,1028027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',130.677,181656922,308569,NULL,'2023-11-19 09:52:38',1700387558,NULL),(1877971977,10869389,1,3931549,1,1,1,'X',1,1,279,1052374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',130.69,181715676,324747,NULL,'2023-11-24 03:08:08',1700795288,NULL),(2415868345,10869389,1,408355,1,1,1,'X',1,1,184,1053117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',130.782,182951358,206844,NULL,'2024-02-27 07:42:07',1709019727,NULL),(1878181556,10869389,1,1548225,1,1,1,'X',1,1,108,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',130.8,182046144,82372,NULL,'2023-12-19 14:30:04',1702996204,NULL),(1877493409,10869389,1,3226779,1,1,1,'S',1,0.996988,166,1100533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',130.995,181158018,177803,NULL,'2023-10-12 04:25:12',1697084712,NULL),(1847084302,10869389,1,746111,0,1,1,'A',1,0.923707,533,691007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 65, \"great\": 3064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3539}}',130.998,135149492,3030852,NULL,'2018-01-08 07:20:36',1515396036,NULL),(2383000283,10869389,1,1176738,1,1,1,'S',1,0.995763,118,1021631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',131.172,182875888,115372,NULL,'2024-02-21 11:48:39',1708516119,NULL),(1877731737,10869389,1,2856566,1,1,1,'S',1,0.997706,218,1047224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',131.484,181522446,210050,NULL,'2023-11-09 06:06:30',1699509990,NULL),(1878192024,10869389,1,2300967,1,1,1,'S',1,0.988571,175,1016661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',131.896,182045683,190351,NULL,'2023-12-19 13:54:54',1702994094,NULL),(1850187582,10869389,1,1490594,1,1,1,'S',1,0.980519,308,986656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',132.09,139863303,357335,NULL,'2018-08-31 09:31:16',1535707876,NULL),(2375524435,10869389,1,2281609,1,1,1,'X',1,1,120,1052693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',132.182,182857944,113630,NULL,'2024-02-19 22:22:53',1708381373,NULL),(1877276676,10869389,1,3786373,1,1,1,'S',1,0.987705,122,971941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',132.39,180685340,101751,NULL,'2023-09-08 14:33:35',1694183615,NULL),(1878192152,10869389,1,2301164,1,1,1,'S',1,0.996711,152,1043543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',132.8,182029835,132520,NULL,'2023-12-18 07:22:49',1702884169,NULL),(2314233317,10869389,1,4427212,1,1,1,'S',1,0.992308,195,1028133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',132.846,182719626,224600,NULL,'2024-02-09 07:37:39',1707464259,NULL),(1877431756,10869389,1,3082549,1,1,1,'S',1,0.965517,145,1008393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',133.224,181157906,124015,NULL,'2023-10-12 04:07:42',1697083662,NULL),(1877614627,10869389,1,2786850,1,1,1,'S',1,0.997006,167,1044558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',133.329,181214588,150370,NULL,'2023-10-16 06:28:24',1697437704,NULL),(1877247576,10869389,1,3735220,1,1,1,'S',1,0.958333,132,920813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',133.432,180801683,118782,NULL,'2023-09-16 07:09:21',1694848161,NULL),(2410717955,10869389,1,3864730,1,1,1,'S',1,0.985148,303,996801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',133.772,182939433,352725,NULL,'2024-02-26 05:47:40',1708926460,NULL),(1845859431,10869389,1,443710,1,1,1,'A',1,0.924439,524,690610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1158}}',133.898,133204104,1081778,NULL,'2017-09-28 11:20:50',1506597650,NULL),(1877943753,10869389,1,3905541,1,1,1,'S',1,0.99654,289,1042548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',134.068,181716732,329907,NULL,'2023-11-24 05:36:37',1700804197,NULL),(2469412570,10869389,1,913008,1,1,1,'S',1,0.990654,107,1024943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',134.275,183071030,89230,NULL,'2024-03-08 08:06:55',1709885215,NULL),(1878033143,10869389,1,3704787,1,1,1,'X',1,1,276,1042652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',134.289,181729097,352047,NULL,'2023-11-25 03:39:01',1700883541,NULL),(1877208696,10869389,1,3859747,1,1,1,'S',1,0.994286,175,1034268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',134.522,180748366,206160,NULL,'2023-09-12 13:41:38',1694526098,NULL),(2372033744,10869389,1,444621,1,1,1,'X',1,1,187,1053906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',134.559,182849918,203658,NULL,'2024-02-19 08:41:22',1708332082,NULL),(2383606456,10869389,1,1537198,1,1,1,'S',1,0.959893,187,851432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',134.629,182877444,171930,NULL,'2024-02-21 14:11:45',1708524705,NULL),(1877578982,10869389,1,2676901,1,1,1,'S',1,0.996063,127,1038904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',134.717,181214657,121787,NULL,'2023-10-16 06:38:27',1697438307,NULL),(2477540160,10869389,1,4500346,1,1,1,'S',1,0.998233,283,953488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',134.879,183088922,269490,NULL,'2024-03-09 15:04:51',1709996691,NULL),(2375492927,10869389,1,632263,1,1,1,'S',1,0.992063,126,1028921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',134.906,182857869,113810,NULL,'2024-02-19 22:14:33',1708380873,NULL),(1845736119,10869389,1,431691,0,1,1,'A',1,0.91483,499,706076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',135.081,133068646,490750,NULL,'2017-09-20 12:04:28',1505909068,NULL),(2510235014,10869389,1,4419825,1,1,1,'S',1,0.993852,244,1020834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',135.183,183161291,271346,NULL,'2024-03-15 14:24:09',1710512649,NULL),(1878169453,10869389,1,2033353,1,1,1,'X',1,1,144,1052551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',135.283,182046060,158499,NULL,'2023-12-19 14:23:52',1702995832,NULL),(1877984516,10869389,1,3943493,1,1,1,'S',1,0.998221,281,1048545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',135.4,181715737,315628,NULL,'2023-11-24 03:14:18',1700795658,NULL),(2477384693,10869389,1,4336861,1,1,1,'X',1,1,184,1052017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',135.645,183088512,207890,NULL,'2024-03-09 14:37:45',1709995065,NULL),(1874783004,10869389,1,1554146,1,1,1,'S',1,0.992519,401,1020976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 401}}',135.756,177156855,515149,NULL,'2023-02-03 10:31:41',1675420301,NULL),(1877420340,10869389,1,2965584,1,1,1,'X',1,1,102,1022315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',135.779,180878292,95707,NULL,'2023-09-21 13:56:05',1695304565,NULL),(1846141242,10869389,1,1422127,0,1,1,'B',1,0.874106,298,575061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',135.814,133677611,507476,NULL,'2017-10-25 11:47:40',1508932060,NULL),(1877309775,10869389,1,3664838,1,1,1,'S',1,0.996241,133,999718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',135.815,180848697,109125,NULL,'2023-09-19 08:32:54',1695112374,NULL),(1877601613,10869389,1,2397492,1,1,1,'X',1,1,211,1053361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',135.947,181214603,229692,NULL,'2023-10-16 06:30:41',1697437841,NULL),(2432623703,10869389,1,1084694,1,1,1,'S',1,0.987421,159,1014718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',136.023,182989403,154201,NULL,'2024-03-01 14:24:00',1709303040,NULL),(1876167722,10869389,1,1004742,1,1,1,'S',1,0.984568,486,905664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',136.038,179291815,588800,NULL,'2023-06-09 09:19:40',1686302380,NULL),(2489111197,10869389,1,1892118,1,1,1,'X',1,1,134,1023604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',136.095,183114914,131133,NULL,'2024-03-11 16:06:57',1710173217,NULL),(2487222741,10869389,1,1349021,1,1,1,'S',1,0.979487,195,974735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',136.101,183110467,249847,NULL,'2024-03-11 06:48:05',1710139685,NULL),(2510186980,10869389,1,4171741,1,1,1,'S',1,0.997067,341,1038089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',136.129,183161181,426874,NULL,'2024-03-15 14:15:07',1710512107,NULL),(1876668679,10869389,1,4004190,1,1,1,'S',1,0.996835,158,925379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',136.193,180094745,169928,NULL,'2023-07-31 03:35:43',1690774543,NULL),(1877313887,10869389,1,3670672,1,1,1,'S',1,0.991477,176,986404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',136.839,180848590,159995,NULL,'2023-09-19 08:20:53',1695111653,NULL),(2314230120,10869389,1,4468172,1,1,1,'X',1,1,295,1041421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',136.876,182719618,365176,NULL,'2024-02-09 07:36:34',1707464194,NULL),(2382967146,10869389,1,1643475,1,1,1,'X',1,1,118,1031522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',137.084,182875795,107237,NULL,'2024-02-21 11:39:27',1708515567,NULL),(2375379424,10869389,1,1200450,1,1,1,'X',1,1,110,1022773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',137.177,182857656,95970,NULL,'2024-02-19 21:45:58',1708379158,NULL),(1877968069,10869389,1,3589351,1,1,1,'S',1,0.994231,260,1033890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',137.221,181728716,334510,NULL,'2023-11-25 02:50:52',1700880652,NULL),(1877209353,10869389,1,3671186,1,1,1,'X',1,1,151,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',137.392,180808332,130740,NULL,'2023-09-16 15:30:00',1694878200,NULL),(2415256581,10869389,1,245487,1,1,1,'S',1,0.997355,189,997562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',137.477,182949647,157330,NULL,'2024-02-27 03:33:21',1709004801,NULL),(2383672450,10869389,1,204350,1,1,1,'S',1,0.996599,147,1034250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',137.504,182877671,134674,NULL,'2024-02-21 14:25:27',1708525527,NULL),(1877237107,10869389,1,4168884,1,1,1,'S',1,0.99495,198,981536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',137.749,180682806,208440,NULL,'2023-09-08 12:11:08',1694175068,NULL),(2477495662,10869389,1,4401436,1,1,1,'S',1,0.997283,184,1002809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',137.945,183088796,171350,NULL,'2024-03-09 14:57:03',1709996223,NULL),(2453560843,10869389,1,3886332,1,1,1,'S',1,0.99495,396,994677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',137.987,183035206,444990,NULL,'2024-03-05 06:35:55',1709620555,NULL),(1877279360,10869389,1,3789433,1,1,1,'S',1,0.997326,187,1034841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',138.09,180801226,200141,NULL,'2023-09-16 06:28:23',1694845703,NULL),(1878055476,10869389,1,3897663,1,1,1,'X',1,1,278,1039644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',138.158,181770664,357796,NULL,'2023-11-28 09:00:41',1701162041,NULL),(2432579983,10869389,1,1783729,1,1,1,'S',1,0.980469,128,978123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',138.481,182989295,136266,NULL,'2024-03-01 14:15:09',1709302509,NULL),(1877471061,10869389,1,3162956,1,1,1,'S',1,0.989071,183,1020816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',138.608,181028032,190380,NULL,'2023-10-02 03:44:40',1696218280,NULL),(1845921119,10869389,1,1241994,1,1,1,'A',1,0.9,175,598580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 790}}',138.74,133361629,519832,NULL,'2017-10-07 05:58:15',1507355895,NULL),(1877430174,10869389,1,2716266,1,1,1,'S',1,0.99697,165,1010104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',138.796,181171114,197667,NULL,'2023-10-13 06:25:13',1697178313,NULL),(1877293426,10869389,1,3919845,1,1,1,'X',1,1,155,1053290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',138.8,180684555,157885,NULL,'2023-09-08 13:48:53',1694180933,NULL),(2411824841,10869389,1,4016504,1,1,1,'S',1,0.995161,310,1037968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',138.841,182941950,368521,NULL,'2024-02-26 12:34:48',1708950888,NULL),(2487195477,10869389,1,930215,1,1,1,'S',1,0.982759,174,986357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',138.854,183110382,215301,NULL,'2024-03-11 06:36:01',1710138961,NULL),(2453643004,10869389,1,3855259,1,1,1,'S',1,0.991071,224,1024085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',138.924,183035429,267879,NULL,'2024-03-05 07:10:20',1709622620,NULL),(1877889515,10869389,1,4337197,1,1,1,'S',1,0.996429,280,1032395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',138.953,181669322,326673,NULL,'2023-11-20 08:53:53',1700470433,NULL),(1875669192,10869389,1,3851880,1,1,1,'S',1,0.981959,388,957867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',139.097,178561838,443604,NULL,'2023-04-24 14:00:32',1682344832,NULL),(1878132001,10869389,1,1415002,1,1,1,'X',1,1,116,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',139.17,182017702,102889,NULL,'2023-12-17 10:21:11',1702808471,NULL),(1846143573,10869389,1,1167707,0,1,1,'A',1,0.902489,769,637644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 70, \"great\": 1849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2210}}',139.317,133604539,1708998,NULL,'2017-10-21 09:20:05',1508577605,NULL),(1876438877,10869389,1,1003973,1,1,1,'S',1,0.995049,303,963503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',139.367,179648956,328837,NULL,'2023-07-02 08:37:12',1688287032,NULL),(1878095317,10869389,1,1256873,1,1,1,'S',1,0.99635,137,1022479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',139.574,182021507,139143,NULL,'2023-12-17 15:25:36',1702826736,NULL),(1847435463,10869389,1,1058170,1,1,1,'A',1,0.921652,336,698946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 610}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',139.823,135699398,665220,NULL,'2018-02-04 09:35:40',1517736940,NULL),(1877347999,10869389,1,3519642,1,1,1,'S',1,0.997041,169,1043158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',139.922,180853480,182408,NULL,'2023-09-19 15:19:16',1695136756,NULL),(2415279251,10869389,1,2413831,1,1,1,'S',1,0.996774,155,1019904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',139.997,182949718,141460,NULL,'2024-02-27 03:42:06',1709005326,NULL),(2477571319,10869389,1,4406694,1,1,1,'S',1,0.997561,205,1046416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',140.017,183089006,194400,NULL,'2024-03-09 15:10:20',1709997020,NULL),(1877904598,10869389,1,4135868,1,1,1,'X',1,1,280,1047608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',140.043,181669440,345537,NULL,'2023-11-20 09:09:56',1700471396,NULL),(1845831166,10869389,1,1049261,1,1,1,'S',1,0.968539,445,852574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',140.079,133237421,460290,NULL,'2017-09-30 09:31:27',1506763887,NULL),(2316497844,10869389,1,538313,1,1,1,'S',1,0.991667,120,1028281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',140.124,182724778,93010,NULL,'2024-02-09 16:41:17',1707496877,NULL),(1847059211,10869389,1,1162191,1,1,1,'A',1,0.964228,598,841866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',140.169,134936746,649970,NULL,'2017-12-29 08:36:11',1514536571,NULL),(2432611842,10869389,1,861250,1,1,1,'S',1,0.993056,144,1016689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',140.226,182989378,157019,NULL,'2024-03-01 14:21:36',1709302896,NULL),(1877295686,10869389,1,3922645,1,1,1,'S',1,0.997685,216,1031131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',140.333,180731745,258044,NULL,'2023-09-11 10:28:58',1694428138,NULL),(2477469380,10869389,1,3632349,1,1,1,'S',1,0.996988,166,1045113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',140.354,183088724,153186,NULL,'2024-03-09 14:52:29',1709995949,NULL),(1877535562,10869389,1,2649297,1,1,1,'S',1,0.996599,147,1043069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',140.38,181164466,144796,NULL,'2023-10-12 16:27:22',1697128042,NULL),(1877188693,10869389,1,3638602,1,1,1,'X',1,1,145,1042160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',140.399,180775745,147778,NULL,'2023-09-14 12:48:06',1694695686,NULL),(1878079042,10869389,1,2409640,1,1,1,'S',1,0.983553,152,937392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',140.439,182018475,184628,NULL,'2023-12-17 11:22:57',1702812177,NULL),(2383028612,10869389,1,1464938,1,1,1,'X',1,1,141,1001442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',140.525,182875959,141170,NULL,'2024-02-21 11:56:08',1708516568,NULL),(1878172992,10869389,1,2676785,1,1,1,'S',1,0.991667,180,1026758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',140.532,182028627,175395,NULL,'2023-12-18 04:37:24',1702874244,NULL),(1877590883,10869389,1,2366902,1,1,1,'S',1,0.983568,213,986740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',140.537,181214672,241740,NULL,'2023-10-16 06:40:22',1697438422,NULL),(1878172223,10869389,1,2038260,1,1,1,'S',1,0.994652,187,1033441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',140.625,182046434,238502,NULL,'2023-12-19 14:51:15',1702997475,NULL),(1877491554,10869389,1,2920202,1,1,1,'S',1,0.994898,196,1039073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',140.866,181171239,206891,NULL,'2023-10-13 06:38:13',1697179093,NULL),(1878191876,10869389,1,2296368,1,1,1,'X',1,1,126,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',140.916,182021806,106828,NULL,'2023-12-17 15:46:56',1702828016,NULL),(1877203350,10869389,1,3850578,1,1,1,'S',1,0.963964,222,945809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',141.004,180748338,208080,NULL,'2023-09-12 13:40:05',1694526005,NULL),(1877542629,10869389,1,3374319,1,1,1,'S',1,0.976378,127,980821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',141.03,181122151,99300,NULL,'2023-10-09 03:33:18',1696822398,NULL),(2523224314,10869389,1,3904393,1,1,1,'A',1,0.952764,657,769272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 1321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',141.078,183191807,1275408,NULL,'2024-03-17 17:15:45',1710695745,NULL),(1874798918,10869389,1,1218012,1,1,1,'X',1,1,301,1007925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',141.187,177191795,357888,NULL,'2023-02-05 02:47:34',1675565254,NULL),(1877861980,10869389,1,4328326,1,1,1,'S',1,0.996528,288,1038527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',141.318,181668617,337323,NULL,'2023-11-20 07:08:07',1700464087,NULL),(1877209186,10869389,1,4236689,1,1,1,'X',1,1,127,1052197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',141.322,180682455,118544,NULL,'2023-09-08 11:49:43',1694173783,NULL),(1878017808,10869389,1,3678847,1,1,1,'S',1,0.996,250,1026463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',141.395,181728914,280968,NULL,'2023-11-25 03:15:38',1700882138,NULL),(2450513408,10869389,1,4055460,1,1,1,'S',1,0.997389,383,1045570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',141.538,183028965,465332,NULL,'2024-03-04 15:59:18',1709567958,NULL),(1877393372,10869389,1,3305832,1,1,1,'S',1,0.992908,141,1033775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',141.663,180853449,121830,NULL,'2023-09-19 15:17:22',1695136642,NULL),(2489092610,10869389,1,1300499,1,1,1,'S',1,0.997126,174,1040839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',141.675,183114868,173404,NULL,'2024-03-11 16:03:04',1710172984,NULL),(2510165727,10869389,1,4001343,1,1,1,'S',1,0.989362,141,1010187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',141.721,183161130,147069,NULL,'2024-03-15 14:11:06',1710511866,NULL),(1877334170,10869389,1,3483963,1,1,1,'S',1,0.996894,161,936024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',141.739,180861392,169878,NULL,'2023-09-20 06:58:20',1695193100,NULL),(1878170847,10869389,1,2669112,1,1,1,'S',1,0.9975,200,1046416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',141.744,182018360,192143,NULL,'2023-12-17 11:14:11',1702811651,NULL),(1878041333,10869389,1,3887023,1,1,1,'X',1,1,299,1051902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',141.831,181770641,366287,NULL,'2023-11-28 08:57:00',1701161820,NULL),(1877255707,10869389,1,3751097,1,1,1,'X',1,1,119,1038397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',141.873,180731712,103990,NULL,'2023-09-11 10:25:54',1694427954,NULL),(1877537219,10869389,1,3000929,1,1,1,'S',1,0.96732,153,1012944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',142.176,181157970,145666,NULL,'2023-10-12 04:17:52',1697084272,NULL),(1877833440,10869389,1,4212719,1,1,1,'S',1,0.998092,262,1046127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',142.179,181681613,303143,NULL,'2023-11-21 08:43:06',1700556186,NULL),(1878163950,10869389,1,1818731,1,1,1,'X',1,1,145,1008727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',142.275,182046871,141969,NULL,'2023-12-19 15:21:48',1702999308,NULL),(1878095460,10869389,1,1256875,1,1,1,'S',1,0.969178,146,881228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',142.333,182021526,135298,NULL,'2023-12-17 15:27:09',1702826829,NULL),(1877403849,10869389,1,3325636,1,1,1,'S',1,0.997126,174,1030591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',142.365,180861332,185190,NULL,'2023-09-20 06:44:00',1695192240,NULL),(1877204667,10869389,1,3665010,1,1,1,'S',1,0.997396,192,1004028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',142.458,180801866,227091,NULL,'2023-09-16 07:24:57',1694849097,NULL),(1878069791,10869389,1,2057728,1,1,1,'S',1,0.988372,129,992214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',142.589,182045995,117513,NULL,'2023-12-19 14:19:14',1702995554,NULL),(2375406469,10869389,1,1823419,1,1,1,'S',1,0.99697,165,995426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',142.601,182857711,167136,NULL,'2024-02-19 21:52:44',1708379564,NULL),(1877527567,10869389,1,3322919,1,1,1,'X',1,1,203,1053564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',142.718,181122265,210474,NULL,'2023-10-09 03:42:59',1696822979,NULL),(1846115864,10869389,1,813331,1,1,1,'B',1,0.896938,274,596417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 699}, \"maximum_statistics\": {\"great\": 849}}',142.856,133582549,704996,NULL,'2017-10-20 05:07:37',1508476057,NULL),(1877934645,10869389,1,4183272,1,1,1,'S',1,0.994604,278,1005605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',142.864,181669084,331421,NULL,'2023-11-20 08:21:56',1700468516,NULL),(2492420327,10869389,1,1949375,1,1,1,'S',1,0.982143,196,996846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',143.057,183121992,200672,NULL,'2024-03-12 08:08:54',1710230934,NULL),(2509970014,10869389,1,87892,1,1,1,'S',1,0.962312,199,899365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',143.227,183160663,207471,NULL,'2024-03-15 13:33:11',1710509591,NULL),(1877296015,10869389,1,3927153,1,1,1,'S',1,0.982955,176,992083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',143.558,180748183,202567,NULL,'2023-09-12 13:30:19',1694525419,NULL),(1877192272,10869389,1,3957406,1,1,1,'S',1,0.994253,174,1007911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',143.907,180702239,166490,NULL,'2023-09-09 14:28:14',1694269694,NULL),(1878188437,10869389,1,2208053,1,1,1,'X',1,1,169,1053364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',143.997,182039881,162558,NULL,'2023-12-19 02:00:01',1702951201,NULL),(2469435739,10869389,1,4435837,1,1,1,'S',1,0.99635,137,1041403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',144.34,183071096,126263,NULL,'2024-03-08 08:14:26',1709885666,NULL),(3187983867,10869389,1,4677072,1,1,1,'S',1,0.987288,236,1004596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',144.372,184714869,253744,NULL,'2024-07-20 03:27:11',1721446031,NULL),(1877261431,10869389,1,3891567,1,1,1,'S',1,0.982014,139,960933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',144.439,180748545,149202,NULL,'2023-09-12 13:52:16',1694526736,NULL),(1846258463,10869389,1,1028485,0,1,1,'S',1,0.976485,404,853432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',144.454,133818949,440276,NULL,'2017-11-02 10:57:49',1509620269,NULL),(1878163929,10869389,1,2647543,1,1,1,'X',1,1,127,1044238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',144.694,182021130,125394,NULL,'2023-12-17 15:01:59',1702825319,NULL),(1877900044,10869389,1,3966035,1,1,1,'X',1,1,345,1042764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',144.759,181669022,430467,NULL,'2023-11-20 08:12:10',1700467930,NULL),(1878095579,10869389,1,1257217,1,1,1,'S',1,0.979167,144,940718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',144.786,182021515,133268,NULL,'2023-12-17 15:26:32',1702826792,NULL),(1877933248,10869389,1,2359231,1,1,1,'S',1,0.997361,379,1033587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',144.889,181668741,504104,NULL,'2023-11-20 07:28:21',1700465301,NULL),(1845984166,10869389,1,434481,0,1,1,'A',1,0.933721,207,744730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 430}}',144.928,133379814,340405,NULL,'2017-10-08 01:14:13',1507425253,NULL),(1845860092,10869389,1,543973,1,1,1,'S',1,0.993023,430,907864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',145.409,133235393,477360,NULL,'2017-09-30 06:52:36',1506754356,NULL),(1878074914,10869389,1,2397554,1,1,1,'S',1,0.99569,116,1000448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',145.521,182021831,111769,NULL,'2023-12-17 15:48:57',1702828137,NULL),(2469400258,10869389,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',145.539,183070988,169820,NULL,'2024-03-08 08:02:53',1709884973,NULL),(1877292550,10869389,1,4287943,1,1,1,'S',1,0.98125,160,949367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',145.545,180682380,150214,NULL,'2023-09-08 11:44:37',1694173477,NULL),(1877299657,10869389,1,4292874,1,1,1,'X',1,1,135,1052505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',145.697,180775619,113546,NULL,'2023-09-14 12:39:33',1694695173,NULL),(2432591854,10869389,1,1766904,1,1,1,'S',1,0.989865,148,979301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',145.809,182989332,149311,NULL,'2024-03-01 14:17:35',1709302655,NULL),(1850244883,10869389,1,1513661,1,1,1,'S',1,0.993256,519,938259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',145.833,139846344,629610,NULL,'2018-08-30 11:23:14',1535628194,NULL),(2510032612,10869389,1,175717,1,1,1,'X',1,1,165,1053100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',145.856,183160792,187613,NULL,'2024-03-15 13:45:36',1710510336,NULL),(1878169222,10869389,1,2112691,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',145.946,182045969,240420,NULL,'2023-12-19 14:16:38',1702995398,NULL),(2375468821,10869389,1,532386,1,1,1,'S',1,0.995495,111,1027606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',145.996,182857831,97280,NULL,'2024-02-19 22:08:11',1708380491,NULL),(1877200112,10869389,1,3963488,1,1,1,'S',1,0.99359,312,995418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',146.077,180731442,377544,NULL,'2023-09-11 10:05:08',1694426708,NULL),(1877551861,10869389,1,3424351,1,1,1,'S',1,0.997093,172,1026969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',146.245,181122226,193991,NULL,'2023-10-09 03:39:22',1696822762,NULL),(1877732496,10869389,1,2860764,1,1,1,'S',1,0.990741,162,1064734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',146.47,181522761,158222,NULL,'2023-11-09 06:50:21',1699512621,NULL),(1877907129,10869389,1,4256317,1,1,1,'X',1,1,269,1046938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',146.477,181672228,318728,NULL,'2023-11-20 14:21:19',1700490079,NULL),(1877937837,10869389,1,4187572,1,1,1,'S',1,0.996364,275,1026017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',146.643,181668670,349532,NULL,'2023-11-20 07:16:28',1700464588,NULL),(1878194935,10869389,1,2353428,1,1,1,'S',1,0.985,200,993194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',146.825,182029693,203972,NULL,'2023-12-18 07:03:12',1702882992,NULL),(1877709478,10869389,1,3527318,1,1,1,'S',1,0.989766,342,1021651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',146.839,181526763,414476,NULL,'2023-11-09 14:41:25',1699540885,NULL),(1878112938,10869389,1,2507245,1,1,1,'S',1,0.995215,209,1038196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',146.859,182018693,206650,NULL,'2023-12-17 11:39:01',1702813141,NULL),(2316515878,10869389,1,748675,1,1,1,'S',1,0.990132,152,981445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',147.084,182724816,152606,NULL,'2024-02-09 16:44:32',1707497072,NULL),(1846725374,10869389,1,78390,0,1,1,'A',1,0.933889,542,729885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',147.263,134542871,829952,NULL,'2017-12-10 03:37:50',1512877070,NULL),(3188065999,10869389,1,4683861,1,1,1,'S',1,0.992188,128,998658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',147.727,184715068,115328,NULL,'2024-07-20 03:52:53',1721447573,NULL),(1878112758,10869389,1,2507156,1,1,1,'S',1,0.970588,136,949807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',147.846,182021620,133500,NULL,'2023-12-17 15:32:55',1702827175,NULL),(1878192141,10869389,1,2304203,1,1,1,'S',1,0.990909,165,1006871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',147.899,182045645,168455,NULL,'2023-12-19 13:51:47',1702993907,NULL),(1877853543,10869389,1,4222424,1,1,1,'X',1,1,303,1053627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',147.924,181669354,378487,NULL,'2023-11-20 08:58:12',1700470692,NULL),(1877545941,10869389,1,3037433,1,1,1,'S',1,0.984,125,1002887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',147.927,181176405,115206,NULL,'2023-10-13 15:15:44',1697210144,NULL),(2316240270,10869389,1,4009295,1,1,1,'S',1,0.993827,243,1034554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',147.988,182724254,255527,NULL,'2024-02-09 15:53:32',1707494012,NULL),(2383734217,10869389,1,664472,1,1,1,'S',1,0.99635,137,966445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',148.052,182877866,123764,NULL,'2024-02-21 14:38:08',1708526288,NULL),(2459945331,10869389,1,247031,1,1,1,'X',1,1,154,1033024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',148.188,183049831,159998,NULL,'2024-03-06 13:38:23',1709732303,NULL),(2415875341,10869389,1,2728960,1,1,1,'S',1,0.984211,190,993979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',148.277,182951379,206474,NULL,'2024-02-27 07:45:08',1709019908,NULL),(2477559120,10869389,1,4383762,1,1,1,'X',1,1,129,1011500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',148.386,183088972,126041,NULL,'2024-03-09 15:08:11',1709996891,NULL),(1877397916,10869389,1,3313999,1,1,1,'S',1,0.996933,163,1028257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',148.524,180861618,175344,NULL,'2023-09-20 07:41:44',1695195704,NULL),(1877242486,10869389,1,4261869,1,1,1,'S',1,0.964052,153,831385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',148.575,180682665,168224,NULL,'2023-09-08 12:03:19',1694174599,NULL),(1873303116,10869389,1,1241100,1,1,1,'X',1,1,477,935928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477}, \"maximum_statistics\": {\"great\": 477}}',148.76,175018062,506000,NULL,'2022-10-10 09:22:59',1665393779,NULL),(1877231360,10869389,1,4167734,1,1,1,'S',1,0.997596,208,905012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',149.169,180684717,210390,NULL,'2023-09-08 13:57:46',1694181466,NULL),(1878082052,10869389,1,2769917,1,1,1,'S',1,0.997396,192,1037257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',149.479,182017857,215254,NULL,'2023-12-17 10:33:05',1702809185,NULL),(1878154995,10869389,1,1793537,1,1,1,'S',1,0.984733,131,997236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',149.5,182046978,138047,NULL,'2023-12-19 15:30:22',1702999822,NULL),(1877178974,10869389,1,3623620,1,1,1,'X',1,1,208,1053878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',149.848,180801420,207852,NULL,'2023-09-16 06:46:57',1694846817,NULL),(1878108406,10869389,1,1694959,1,1,1,'S',1,0.997283,184,1011268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',150.057,182047208,224120,NULL,'2023-12-19 15:49:31',1703000971,NULL),(1878168956,10869389,1,491220,1,1,1,'S',1,0.997076,171,1034695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',150.069,182029947,179797,NULL,'2023-12-18 07:35:14',1702884914,NULL),(1851351693,10869389,1,1112375,1,1,1,'S',1,0.996964,494,946903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',150.22,141721455,548340,NULL,'2018-12-17 07:37:09',1545032229,NULL),(1877747061,10869389,1,2895076,1,1,1,'S',1,0.976378,127,1039181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',150.25,181522702,117920,NULL,'2023-11-09 06:43:16',1699512196,NULL),(2487187761,10869389,1,778166,1,1,1,'S',1,0.98583,247,1007025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',150.253,183110361,274844,NULL,'2024-03-11 06:32:35',1710138755,NULL),(1845733729,10869389,1,302307,1,1,1,'A',1,0.933721,444,723184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 1131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1290}}',150.305,133117324,1236282,NULL,'2017-09-23 05:52:49',1506145969,NULL),(1878125368,10869389,1,2536354,1,1,1,'S',1,0.988095,294,979500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',150.334,182018459,287376,NULL,'2023-12-17 11:21:26',1702812086,NULL),(2375370600,10869389,1,905461,1,1,1,'S',1,0.984615,130,1007607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',150.443,182857641,114766,NULL,'2024-02-19 21:43:47',1708379027,NULL),(2450391761,10869389,1,4493436,1,1,1,'S',1,0.984211,285,1004562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',150.474,183028667,320990,NULL,'2024-03-04 15:33:09',1709566389,NULL),(2372027112,10869389,1,281133,1,1,1,'S',1,0.996241,133,1040623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',150.496,182849896,127861,NULL,'2024-02-19 08:38:48',1708331928,NULL),(1847161588,10869389,1,314699,0,1,1,'A',1,0.965723,169,389261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',150.538,135243489,371724,NULL,'2018-01-13 05:18:15',1515820695,NULL),(1877966863,10869389,1,3799639,1,1,1,'S',1,0.996441,281,1032585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',150.599,181716762,339806,NULL,'2023-11-24 05:41:04',1700804464,NULL),(1878082758,10869389,1,1201303,1,1,1,'S',1,0.97973,148,973743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',150.672,182021428,141608,NULL,'2023-12-17 15:21:09',1702826469,NULL),(1878006652,10869389,1,3660538,1,1,1,'S',1,0.998276,290,1047660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',150.727,181731121,346197,NULL,'2023-11-25 07:44:26',1700898266,NULL),(2450360171,10869389,1,3875601,1,1,1,'S',1,0.995968,248,1017453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',150.732,183028574,291193,NULL,'2024-03-04 15:26:24',1709565984,NULL),(2469405748,10869389,1,4413964,1,1,1,'S',1,0.996454,141,1036776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',150.901,183071007,124779,NULL,'2024-03-08 08:04:40',1709885080,NULL),(1877296386,10869389,1,3928464,1,1,1,'S',1,0.997355,189,1002590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',151.254,180685081,188157,NULL,'2023-09-08 14:18:32',1694182712,NULL),(1878130484,10869389,1,1771427,1,1,1,'S',1,0.993789,161,1032375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',151.371,182047060,148979,NULL,'2023-12-19 15:37:14',1703000234,NULL),(2469236225,10869389,1,1772048,1,1,1,'S',1,0.998377,616,1048476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',151.478,183070623,764273,NULL,'2024-03-08 07:08:26',1709881706,NULL),(1878189017,10869389,1,2225007,1,1,1,'S',1,0.988166,169,961490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',151.496,182040013,199973,NULL,'2023-12-19 02:17:55',1702952275,NULL),(1846099401,10869389,1,1218012,0,1,1,'A',1,0.91196,195,721844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 301}}',151.557,133709249,253065,NULL,'2017-10-27 09:30:05',1509096605,NULL),(1877500558,10869389,1,2544424,1,1,1,'S',1,0.980769,182,995956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',151.756,181122518,164510,NULL,'2023-10-09 04:09:25',1696824565,NULL),(3187881796,10869389,1,4447807,1,1,1,'X',1,1,393,1053389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',151.858,184714642,482475,NULL,'2024-07-20 02:55:33',1721444133,NULL),(1878195037,10869389,1,2357372,1,1,1,'S',1,0.980978,184,919840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',151.865,182045432,188890,NULL,'2023-12-19 13:33:19',1702992799,NULL),(1878105642,10869389,1,3587433,1,1,1,'S',1,0.97351,151,903999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',151.94,182021097,136308,NULL,'2023-12-17 14:58:49',1702825129,NULL),(1877270046,10869389,1,3898047,1,1,1,'S',1,0.995215,209,1039142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',152.024,180748101,214497,NULL,'2023-09-12 13:25:27',1694525127,NULL),(2510066606,10869389,1,4391399,1,1,1,'S',1,0.998382,309,1040956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',152.048,183160874,355178,NULL,'2024-03-15 13:52:16',1710510736,NULL),(2432635431,10869389,1,2460613,1,1,1,'S',1,0.987421,159,1000358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',152.134,182989439,168023,NULL,'2024-03-01 14:26:24',1709303184,NULL),(2522706701,10869389,1,394902,1,1,1,'S',1,0.997059,170,1043476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',152.232,183190648,176557,NULL,'2024-03-17 15:33:13',1710689593,NULL),(1877235362,10869389,1,3880837,1,1,1,'S',1,0.997619,210,1021833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',152.379,180761176,263909,NULL,'2023-09-13 11:54:39',1694606079,NULL),(1877284723,10869389,1,3911268,1,1,1,'S',1,0.996241,133,1011151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',152.44,180748469,124342,NULL,'2023-09-12 13:47:29',1694526449,NULL),(1877284897,10869389,1,3798714,1,1,1,'X',1,1,208,1053150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',152.53,180800925,231331,NULL,'2023-09-16 06:04:34',1694844274,NULL),(1878045855,10869389,1,3721285,1,1,1,'X',1,1,317,1053567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',152.64,181728974,391322,NULL,'2023-11-25 03:23:43',1700882623,NULL),(1878193329,10869389,1,2325459,1,1,1,'S',1,0.993182,220,1030314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',152.678,182029765,248063,NULL,'2023-12-18 07:12:49',1702883569,NULL),(1877195087,10869389,1,3842512,1,1,1,'X',1,1,217,1052979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',152.937,180703026,241785,NULL,'2023-09-09 15:07:59',1694272079,NULL),(2459973581,10869389,1,1582345,1,1,1,'S',1,0.986301,146,1013537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',152.979,183049906,127773,NULL,'2024-03-06 13:44:29',1709732669,NULL),(1877297471,10869389,1,3935713,1,1,1,'X',1,1,171,1004119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',153.328,180702871,179265,NULL,'2023-09-09 15:00:57',1694271657,NULL),(1878193331,10869389,1,2325045,1,1,1,'S',1,0.99537,108,1038982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',153.522,182021591,88938,NULL,'2023-12-17 15:30:48',1702827048,NULL),(1845687727,10869389,1,490067,0,1,1,'S',1,0.976908,498,869506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 498}}',153.806,133139009,555600,NULL,'2017-09-24 06:09:30',1506233370,NULL),(2489078223,10869389,1,747094,1,1,1,'S',1,0.994012,167,1036418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',153.927,183114834,163960,NULL,'2024-03-11 16:00:02',1710172802,NULL),(2469425275,10869389,1,4328815,1,1,1,'S',1,0.992308,130,984582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',154.139,183071075,110646,NULL,'2024-03-08 08:11:04',1709885464,NULL),(1877230438,10869389,1,3488923,1,1,1,'S',1,0.997872,235,953271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',154.162,180808653,262528,NULL,'2023-09-16 15:48:09',1694879289,NULL),(1878115540,10869389,1,3921469,1,1,1,'X',1,1,161,915126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',154.407,182021248,182968,NULL,'2023-12-17 15:11:10',1702825870,NULL),(1876519113,10869389,1,4050084,1,1,1,'S',1,0.957386,352,912483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',154.492,179647969,435729,NULL,'2023-07-02 07:06:50',1688281610,NULL),(1878084877,10869389,1,2780517,1,1,1,'X',1,1,191,1053679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',154.538,182028591,188098,NULL,'2023-12-18 04:34:13',1702874053,NULL),(1845869045,10869389,1,1330604,1,1,1,'S',1,0.976762,667,917182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',154.702,133251721,731170,NULL,'2017-09-30 23:10:39',1506813039,NULL),(1847895255,10869389,1,266432,0,1,1,'A',1,0.915254,247,647601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 812}, \"maximum_statistics\": {\"great\": 944}}',154.835,136489757,693822,NULL,'2018-03-17 12:11:39',1521288699,NULL),(1878013423,10869389,1,3958165,1,1,1,'S',1,0.982935,293,983376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',155.078,181770712,371917,NULL,'2023-11-28 09:06:52',1701162412,NULL),(1846229007,10869389,1,221870,0,1,1,'A',1,0.923459,867,709852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 1340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1509}}',155.162,133897641,1380394,NULL,'2017-11-06 10:58:25',1509965905,NULL),(1877191301,10869389,1,3379544,1,1,1,'S',1,0.997355,189,1035225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',155.165,180685303,215242,NULL,'2023-09-08 14:31:50',1694183510,NULL),(1847838649,10869389,1,67204,0,1,1,'S',1,0.990767,704,922666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',155.195,136172825,787630,NULL,'2018-03-01 06:56:08',1519887368,NULL),(1846439064,10869389,1,774996,0,1,1,'A',1,0.925043,380,207641,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',155.222,134145221,545861,NULL,'2017-11-19 06:55:14',1511074514,NULL),(2383752462,10869389,1,664226,1,1,1,'S',1,0.996622,148,1038189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',155.395,182877918,152908,NULL,'2024-02-21 14:41:49',1708526509,NULL),(1876786134,10869389,1,4216666,1,1,1,'S',1,0.998062,258,1046424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',155.582,180031905,295966,NULL,'2023-07-27 08:40:37',1690447237,NULL),(1846109397,10869389,1,1229351,1,1,1,'S',1,0.981865,579,893566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',155.742,133567459,652560,NULL,'2017-10-19 06:29:50',1508394590,NULL),(1877224602,10869389,1,3471044,1,1,1,'X',1,1,189,945133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',155.85,180801295,189120,NULL,'2023-09-16 06:35:26',1694846126,NULL),(1877297464,10869389,1,4287946,1,1,1,'X',1,1,227,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',155.863,180682389,225780,NULL,'2023-09-08 11:45:30',1694173530,NULL),(1876519222,10869389,1,374113,1,1,1,'S',1,0.998294,879,942093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 876, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 879}}',155.93,179663909,1270170,NULL,'2023-07-03 09:26:04',1688376364,NULL),(1878092575,10869389,1,1252650,1,1,1,'X',1,1,137,1027297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',156.271,182021463,131881,NULL,'2023-12-17 15:23:00',1702826580,NULL),(1878185762,10869389,1,2721140,1,1,1,'X',1,1,190,986541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',156.617,182028550,204300,NULL,'2023-12-18 04:28:57',1702873737,NULL),(1877200008,10869389,1,3963385,1,1,1,'X',1,1,226,1037445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',156.647,180731384,268051,NULL,'2023-09-11 10:01:31',1694426491,NULL),(1878193687,10869389,1,2332215,1,1,1,'S',1,0.996403,139,1042936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',156.775,182029795,117185,NULL,'2023-12-18 07:17:10',1702883830,NULL),(1878138552,10869389,1,2564095,1,1,1,'S',1,0.997253,182,901209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',156.886,182021898,169850,NULL,'2023-12-17 15:53:00',1702828380,NULL),(1845776232,10869389,1,163362,0,1,1,'A',1,0.977092,405,851300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 502}}',156.938,133141500,500748,NULL,'2017-09-24 08:56:54',1506243414,NULL),(1878015117,10869389,1,3854449,1,1,1,'X',1,1,280,1046529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',157.089,181715642,325046,NULL,'2023-11-24 03:04:41',1700795081,NULL),(2487209201,10869389,1,1205930,1,1,1,'S',1,0.992857,140,991964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',157.362,183110426,174558,NULL,'2024-03-11 06:42:00',1710139320,NULL),(1877254646,10869389,1,4273599,1,1,1,'S',1,0.996154,130,998280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',157.785,180682520,113012,NULL,'2023-09-08 11:54:24',1694174064,NULL),(1878108613,10869389,1,1695808,1,1,1,'X',1,1,116,1024260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',157.817,182047029,115816,NULL,'2023-12-19 15:34:12',1703000052,NULL),(1877244480,10869389,1,4261878,1,1,1,'S',1,0.961864,118,881901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',157.897,180682647,126317,NULL,'2023-09-08 12:02:07',1694174527,NULL),(1877753320,10869389,1,3819186,1,1,1,'S',1,0.992048,503,1006335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',157.944,181526508,645571,NULL,'2023-11-09 14:22:27',1699539747,NULL),(1877512513,10869389,1,2966198,1,1,1,'S',1,0.996241,133,1103469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',158.184,181174486,115850,NULL,'2023-10-13 12:54:30',1697201670,NULL),(3188073525,10869389,1,4683577,1,1,1,'S',1,0.96831,142,927500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',158.246,184715083,129591,NULL,'2024-07-20 03:55:13',1721447713,NULL),(1877450937,10869389,1,2432723,1,1,1,'S',1,0.989286,140,1013926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',158.541,181122380,133750,NULL,'2023-10-09 03:54:02',1696823642,NULL),(1877933653,10869389,1,4282884,1,1,1,'S',1,0.995161,310,1038702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',158.643,181669396,359688,NULL,'2023-11-20 09:04:05',1700471045,NULL),(2453564580,10869389,1,3885039,1,1,1,'S',1,0.995204,417,996211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',158.647,183035217,471066,NULL,'2024-03-05 06:37:29',1709620649,NULL),(1848659100,10869389,1,103282,0,1,1,'A',1,0.939056,278,713490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1567}}',158.685,137488778,1183450,NULL,'2018-05-06 05:01:34',1525582894,NULL),(1877950960,10869389,1,3555432,1,1,1,'X',1,1,305,1053055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',158.747,181731265,356549,NULL,'2023-11-25 07:58:56',1700899136,NULL),(2459887774,10869389,1,1370316,1,1,1,'X',1,1,204,1044020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',158.753,183049708,225256,NULL,'2024-03-06 13:25:22',1709731522,NULL),(1877859460,10869389,1,4226266,1,1,1,'S',1,0.989324,281,1009680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',158.78,181681710,344116,NULL,'2023-11-21 08:56:48',1700557008,NULL),(2450330886,10869389,1,3728183,1,1,1,'S',1,0.987395,238,1014198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',159.001,183028502,268645,NULL,'2024-03-04 15:20:07',1709565607,NULL),(1850160374,10869389,1,1611762,1,1,1,'A',1,0.937705,305,833290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',159.008,139857441,355044,NULL,'2018-08-30 23:52:45',1535673165,NULL),(2459918188,10869389,1,248675,1,1,1,'X',1,1,212,1046781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',159.274,183049776,232425,NULL,'2024-03-06 13:32:18',1709731938,NULL),(1878181318,10869389,1,4271605,1,1,1,'S',1,0.985632,174,1009815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',159.332,182028502,180611,NULL,'2023-12-18 04:23:43',1702873423,NULL),(1878191117,10869389,1,2279481,1,1,1,'X',1,1,214,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',159.481,182028825,279088,NULL,'2023-12-18 05:02:17',1702875737,NULL),(1848362757,10869389,1,1031570,0,1,1,'A',1,0.915,163,345957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 500}}',159.646,137099807,257997,NULL,'2018-04-17 10:04:21',1523959461,NULL),(1877814099,10869389,1,4291502,1,1,1,'S',1,0.997126,348,1043259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',159.723,181669150,450550,NULL,'2023-11-20 08:32:59',1700469179,NULL),(2383617877,10869389,1,2316314,1,1,1,'S',1,0.981343,134,954504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',160.212,182877482,131690,NULL,'2024-02-21 14:14:11',1708524851,NULL),(1877185884,10869389,1,3632526,1,1,1,'S',1,0.97561,164,981272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',160.737,180808528,142940,NULL,'2023-09-16 15:40:31',1694878831,NULL),(1877977674,10869389,1,3604363,1,1,1,'X',1,1,292,1053536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',160.815,181770416,348131,NULL,'2023-11-28 08:26:53',1701160013,NULL),(1846267272,10869389,1,557818,0,1,1,'A',1,0.921233,609,721972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 1165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',160.851,133838490,1254070,NULL,'2017-11-03 12:12:18',1509711138,NULL),(1877305405,10869389,1,2307011,1,1,1,'X',1,1,143,1000327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',161.025,180861694,126600,NULL,'2023-09-20 07:51:59',1695196319,NULL),(1877209198,10869389,1,3671184,1,1,1,'S',1,0.973684,190,974071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',161.037,180808350,172140,NULL,'2023-09-16 15:30:37',1694878237,NULL),(1878171951,10869389,1,2672826,1,1,1,'S',1,0.989362,141,1020029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',161.133,182021742,135051,NULL,'2023-12-17 15:42:19',1702827739,NULL),(1878194752,10869389,1,2352971,1,1,1,'S',1,0.996689,302,993343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',161.16,182029733,319944,NULL,'2023-12-18 07:09:09',1702883349,NULL),(1878077623,10869389,1,1180149,1,1,1,'S',1,0.992701,137,1001592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',161.8,182021317,128436,NULL,'2023-12-17 15:15:07',1702826107,NULL),(1878187845,10869389,1,2183849,1,1,1,'X',1,1,124,1012948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',161.851,182045854,127029,NULL,'2023-12-19 14:08:02',1702994882,NULL),(1877354912,10869389,1,3532450,1,1,1,'X',1,1,134,1048852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',161.96,180848632,129598,NULL,'2023-09-19 08:25:55',1695111955,NULL),(1877832381,10869389,1,4211774,1,1,1,'S',1,0.998392,311,1044860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',161.989,181672340,370507,NULL,'2023-11-20 14:30:22',1700490622,NULL),(1877413775,10869389,1,3620611,1,1,1,'S',1,0.997619,210,1046046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',162.099,180848750,231960,NULL,'2023-09-19 08:39:42',1695112782,NULL),(1878007723,10869389,1,3848158,1,1,1,'X',1,1,320,1053618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',162.106,181731409,378175,NULL,'2023-11-25 08:13:25',1700900005,NULL),(1863932050,10869389,1,2518839,1,1,1,'S',1,0.995353,538,992615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 538}}',162.124,160937393,682212,NULL,'2021-04-17 08:42:12',1618648932,NULL),(1878185534,10869389,1,1565799,1,1,1,'S',1,0.986033,179,1010693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',162.21,182047165,162910,NULL,'2023-12-19 15:46:29',1703000789,NULL),(3188078644,10869389,1,4683860,1,1,1,'S',1,0.972414,145,945511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',162.305,184715095,133257,NULL,'2024-07-20 03:56:47',1721447807,NULL),(2516627039,10869389,1,2948900,1,1,1,'S',1,0.993197,147,960636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',162.416,183176112,148436,NULL,'2024-03-16 15:18:35',1710602315,NULL),(1845862377,10869389,1,1325077,1,1,1,'S',1,0.972428,943,884416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 943}}',162.524,133159549,1066980,NULL,'2017-09-25 11:04:08',1506337448,NULL),(2375368807,10869389,1,905993,1,1,1,'S',1,0.996403,139,1043285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',162.581,182857639,121979,NULL,'2024-02-19 21:43:21',1708379001,NULL),(1878097431,10869389,1,2817754,1,1,1,'S',1,0.993151,219,1032236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',162.586,182017781,227256,NULL,'2023-12-17 10:27:42',1702808862,NULL),(1877291216,10869389,1,3812045,1,1,1,'S',1,0.99,200,1021837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',162.608,180775809,209378,NULL,'2023-09-14 12:51:42',1694695902,NULL),(2492413308,10869389,1,1537433,1,1,1,'X',1,1,212,1042945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',162.811,183121973,252692,NULL,'2024-03-12 08:05:51',1710230751,NULL),(1877526270,10869389,1,2616350,1,1,1,'S',1,0.991379,174,1088304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',162.821,181157895,163863,NULL,'2023-10-12 04:05:55',1697083555,NULL),(1845980467,10869389,1,1189462,1,1,1,'S',1,0.954696,905,827582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 823, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 905}}',162.868,133379857,985080,NULL,'2017-10-08 01:18:19',1507425499,NULL),(1857283206,10869389,1,1350399,1,1,1,'S',1,0.99182,489,934490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 489}}',162.987,150739380,624620,NULL,'2020-05-05 04:21:48',1588652508,NULL),(2415230777,10869389,1,1451824,1,1,1,'S',1,0.996454,141,1042676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',162.99,182949586,121098,NULL,'2024-02-27 03:23:31',1709004211,NULL),(1877205176,10869389,1,3666059,1,1,1,'X',1,1,295,938382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',163.047,180801901,350344,NULL,'2023-09-16 07:27:52',1694849272,NULL),(1877286437,10869389,1,3603346,1,1,1,'X',1,1,172,1040374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',163.182,180808296,176586,NULL,'2023-09-16 15:28:08',1694878088,NULL),(1877543259,10869389,1,3377176,1,1,1,'S',1,0.955782,147,925868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',163.261,181122169,121105,NULL,'2023-10-09 03:34:55',1696822495,NULL),(1877293572,10869389,1,3615041,1,1,1,'X',1,1,225,1053672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',163.565,180702713,236385,NULL,'2023-09-09 14:54:21',1694271261,NULL),(1877263044,10869389,1,4027032,1,1,1,'X',1,1,123,996198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',163.681,180682275,122171,NULL,'2023-09-08 11:36:59',1694173019,NULL),(1878130868,10869389,1,871154,1,1,1,'S',1,0.964467,197,899450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',163.749,182021982,215350,NULL,'2023-12-17 15:58:00',1702828680,NULL),(1876466284,10869389,1,674518,1,1,1,'S',1,0.997766,1119,943982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1119}}',163.849,179663876,1324820,NULL,'2023-07-03 09:22:16',1688376136,NULL),(2510004136,10869389,1,127771,1,1,1,'X',1,1,189,1035352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',163.949,183160728,217575,NULL,'2024-03-15 13:39:58',1710509998,NULL),(1877275577,10869389,1,3904262,1,1,1,'S',1,0.995726,117,1005326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',164,180702587,115858,NULL,'2023-09-09 14:48:30',1694270910,NULL),(1878019432,10869389,1,3680900,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',164.004,181770375,526860,NULL,'2023-11-28 08:21:45',1701159705,NULL),(1876447654,10869389,1,201560,1,1,1,'S',1,0.992337,522,929518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',164.128,179648787,604300,NULL,'2023-07-02 08:21:38',1688286098,NULL),(1878127861,10869389,1,1763478,1,1,1,'S',1,0.995968,124,1008455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',164.397,182047122,119047,NULL,'2023-12-19 15:43:07',1703000587,NULL),(1877400581,10869389,1,3602494,1,1,1,'S',1,0.996689,151,1042249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',164.519,180853186,144764,NULL,'2023-09-19 14:59:57',1695135597,NULL),(1877987972,10869389,1,3826958,1,1,1,'S',1,0.996743,307,1043248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',164.667,181770606,402731,NULL,'2023-11-28 08:51:43',1701161503,NULL),(1878184163,10869389,1,2718151,1,1,1,'S',1,0.995434,219,1039569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',164.759,182018218,230777,NULL,'2023-12-17 11:04:25',1702811065,NULL),(1878187936,10869389,1,2184186,1,1,1,'X',1,1,126,1006037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',164.773,182045861,112340,NULL,'2023-12-19 14:08:52',1702994932,NULL),(1878128688,10869389,1,2544728,1,1,1,'S',1,0.996835,158,1017325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',164.875,182028776,177493,NULL,'2023-12-18 04:54:44',1702875284,NULL),(1877301259,10869389,1,3654795,1,1,1,'S',1,0.982759,203,991093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',165.151,180848775,221232,NULL,'2023-09-19 08:43:05',1695112985,NULL),(1878019110,10869389,1,3680898,1,1,1,'S',1,0.979032,310,987859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',165.575,181770365,373741,NULL,'2023-11-28 08:20:07',1701159607,NULL),(1878148630,10869389,1,2590277,1,1,1,'X',1,1,137,1053576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',165.771,182021695,129403,NULL,'2023-12-17 15:38:34',1702827514,NULL),(1876477801,10869389,1,720050,1,1,1,'S',1,0.973744,438,950348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',165.858,179649034,513170,NULL,'2023-07-02 08:42:59',1688287379,NULL),(1878125504,10869389,1,2536356,1,1,1,'S',1,0.979424,243,990717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',166.486,182018437,236960,NULL,'2023-12-17 11:19:45',1702811985,NULL),(1877614665,10869389,1,2786851,1,1,1,'S',1,0.99495,198,1039009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',166.803,181214593,187110,NULL,'2023-10-16 06:29:04',1697437744,NULL),(1877399572,10869389,1,3600791,1,1,1,'S',1,0.966805,241,949806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',166.829,180853344,259824,NULL,'2023-09-19 15:11:07',1695136267,NULL),(1877713355,10869389,1,2788478,1,1,1,'S',1,0.993243,148,1094306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',166.948,181522366,137550,NULL,'2023-11-09 05:55:08',1699509308,NULL),(1877988969,10869389,1,3946740,1,1,1,'S',1,0.993569,311,1016225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',167.101,181716693,398633,NULL,'2023-11-24 05:32:16',1700803936,NULL),(1878191048,10869389,1,2279479,1,1,1,'S',1,0.982877,146,968027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',167.179,182028818,181527,NULL,'2023-12-18 05:01:30',1702875690,NULL),(1845892271,10869389,1,168591,1,1,1,'S',1,0.990798,489,931101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',167.539,133177029,535320,NULL,'2017-09-26 14:17:08',1506435428,NULL),(1877986472,10869389,1,3325141,1,1,1,'S',1,0.996753,308,1043001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',167.614,181728812,395404,NULL,'2023-11-25 03:03:16',1700881396,NULL),(1877199617,10869389,1,3963214,1,1,1,'S',1,0.994764,191,1036261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',167.774,180702397,209455,NULL,'2023-09-09 14:38:43',1694270323,NULL),(2489057949,10869389,1,673067,1,1,1,'S',1,0.992308,195,1029775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',167.859,183114782,215985,NULL,'2024-03-11 15:55:44',1710172544,NULL),(1878082783,10869389,1,1201369,1,1,1,'S',1,0.993197,147,1018377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',168.21,182021436,143956,NULL,'2023-12-17 15:21:36',1702826496,NULL),(3188080096,10869389,1,4684621,1,1,1,'S',1,0.986014,143,990353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',168.55,184715100,134529,NULL,'2024-07-20 03:57:14',1721447834,NULL),(1845902273,10869389,1,473913,1,1,1,'A',1,0.932793,491,730019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',168.579,133344583,977950,NULL,'2017-10-06 10:45:32',1507286732,NULL),(1878193780,10869389,1,2332780,1,1,1,'X',1,1,217,1037254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',168.71,182018144,251637,NULL,'2023-12-17 10:58:41',1702810721,NULL),(1878130016,10869389,1,1766857,1,1,1,'X',1,1,142,1029889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',168.721,182046177,146883,NULL,'2023-12-19 14:32:30',1702996350,NULL),(2383654754,10869389,1,1232664,1,1,1,'X',1,1,169,1052706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',168.737,182877602,189489,NULL,'2024-02-21 14:21:49',1708525309,NULL),(1845980386,10869389,1,150066,0,1,1,'A',1,0.950673,476,779780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',168.925,133402474,638190,NULL,'2017-10-09 06:04:59',1507529099,NULL),(1877532135,10869389,1,3335503,1,1,1,'S',1,0.990446,157,1022943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',168.952,181122316,149965,NULL,'2023-10-09 03:48:24',1696823304,NULL),(2383675272,10869389,1,203993,1,1,1,'S',1,0.994413,179,1032211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',169.033,182877680,172585,NULL,'2024-02-21 14:26:03',1708525563,NULL),(1878096440,10869389,1,1939222,1,1,1,'S',1,0.997297,185,1045620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',169.108,182029897,182448,NULL,'2023-12-18 07:30:19',1702884619,NULL),(1878092590,10869389,1,1252651,1,1,1,'S',1,0.97651,149,958615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',169.227,182021482,142469,NULL,'2023-12-17 15:23:50',1702826630,NULL),(1877214497,10869389,1,3681035,1,1,1,'S',1,0.998392,311,939813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',169.229,180808433,347552,NULL,'2023-09-16 15:35:23',1694878523,NULL),(1877278524,10869389,1,3788528,1,1,1,'S',1,0.987437,199,994055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',169.304,180731804,215282,NULL,'2023-09-11 10:33:59',1694428439,NULL),(1877811452,10869389,1,4356557,1,1,1,'S',1,0.982517,143,993979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',169.383,181515363,143610,NULL,'2023-11-08 15:09:54',1699456194,NULL),(1877527108,10869389,1,2620291,1,1,1,'X',1,1,181,1009650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',169.932,181176332,208572,NULL,'2023-10-13 15:10:08',1697209808,NULL),(1845996613,10869389,1,797335,1,1,1,'S',1,0.954617,639,797499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 581, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 639}}',169.966,133481451,735080,NULL,'2017-10-14 03:51:54',1507953114,NULL),(1878036010,10869389,1,2955639,1,1,1,'S',1,0.994361,266,1026971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',170.136,181731377,387947,NULL,'2023-11-25 08:10:07',1700899807,NULL),(1848374984,10869389,1,162520,0,1,1,'A',1,0.923423,398,357605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 683}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',170.511,137196075,488874,NULL,'2018-04-22 05:16:02',1524374162,NULL),(1877863229,10869389,1,4227243,1,1,1,'S',1,0.990385,260,1007606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',170.618,181668714,321808,NULL,'2023-11-20 07:23:59',1700465039,NULL),(1877807004,10869389,1,2586950,1,1,1,'S',1,0.997436,195,1037480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',170.914,181522412,227608,NULL,'2023-11-09 06:01:56',1699509716,NULL),(1878128744,10869389,1,2544782,1,1,1,'X',1,1,221,946864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',171.145,182028781,257228,NULL,'2023-12-18 04:55:31',1702875331,NULL),(1878130797,10869389,1,870565,1,1,1,'S',1,0.997006,167,1029945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',171.231,182022031,184658,NULL,'2023-12-17 16:00:40',1702828840,NULL),(1877835022,10869389,1,3205987,1,1,1,'S',1,0.989899,495,986287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 495}}',171.29,181669000,517320,NULL,'2023-11-20 08:08:16',1700467696,NULL),(1878164326,10869389,1,4255303,1,1,1,'X',1,1,214,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',171.35,182028479,218243,NULL,'2023-12-18 04:21:20',1702873280,NULL),(1878133165,10869389,1,1989140,1,1,1,'S',1,0.98913,138,1003837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',171.41,182046009,134220,NULL,'2023-12-19 14:20:03',1702995603,NULL),(2509964217,10869389,1,101685,1,1,1,'S',1,0.995025,201,1037938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',171.53,183160648,191510,NULL,'2024-03-15 13:32:00',1710509520,NULL),(1878174714,10869389,1,2681381,1,1,1,'S',1,0.986631,187,1010556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',171.731,182028693,192536,NULL,'2023-12-18 04:43:53',1702874633,NULL),(1845704631,10869389,1,510476,1,1,1,'A',1,0.94294,1034,790031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1034}}',171.895,133068832,1137910,NULL,'2017-09-20 12:16:38',1505909798,NULL),(1877871556,10869389,1,4229458,1,1,1,'S',1,0.994624,279,1038044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',172.131,181672159,324071,NULL,'2023-11-20 14:16:41',1700489801,NULL),(1878089638,10869389,1,3215926,1,1,1,'S',1,0.993485,307,1029028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',172.414,181939010,360030,NULL,'2023-12-11 09:42:54',1702287774,NULL),(1878130826,10869389,1,871027,1,1,1,'S',1,0.994792,192,1026190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',172.475,182022016,218557,NULL,'2023-12-17 16:00:07',1702828807,NULL),(2382977561,10869389,1,1643090,1,1,1,'S',1,0.996599,147,993004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',172.514,182875830,131500,NULL,'2024-02-21 11:42:22',1708515742,NULL),(2487205768,10869389,1,1252441,1,1,1,'S',1,0.994048,168,1031702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',172.562,183110415,187873,NULL,'2024-03-11 06:40:28',1710139228,NULL),(1877525677,10869389,1,2982722,1,1,1,'X',1,1,193,1044269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',172.617,181174448,205529,NULL,'2023-10-13 12:51:44',1697201504,NULL),(2459877717,10869389,1,504231,1,1,1,'S',1,0.986667,225,1011098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',172.657,183049690,252324,NULL,'2024-03-06 13:23:04',1709731384,NULL),(2528531409,10869389,1,692007,1,1,1,'X',1,1,410,1047570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',172.84,183204475,565046,NULL,'2024-03-18 18:51:42',1710787902,NULL),(1876459731,10869389,1,62748,1,1,1,'S',1,0.993318,449,933926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449}}',172.853,179648935,523290,NULL,'2023-07-02 08:35:50',1688286950,NULL),(1878194669,10869389,1,2352165,1,1,1,'S',1,0.973301,206,967460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',172.936,182018634,193965,NULL,'2023-12-17 11:34:24',1702812864,NULL),(1847532831,10869389,1,1031570,1,1,1,'S',1,0.985,500,893142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',172.952,135772771,540330,NULL,'2018-02-08 09:54:51',1518083691,NULL),(1878077679,10869389,1,1180151,1,1,1,'S',1,0.982517,143,971255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',173.22,182021327,134408,NULL,'2023-12-17 15:15:41',1702826141,NULL),(1878194729,10869389,1,2352261,1,1,1,'S',1,0.980583,206,995995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 206}}',173.285,182045576,204932,NULL,'2023-12-19 13:46:43',1702993603,NULL),(3188084627,10869389,1,4683862,1,1,1,'S',1,0.982877,146,976541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',173.294,184715108,135923,NULL,'2024-07-20 03:58:39',1721447919,NULL),(2522828509,10869389,1,3895276,1,1,1,'S',1,0.989655,435,1004104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',173.417,183190997,522439,NULL,'2024-03-17 15:56:54',1710691014,NULL),(1877459736,10869389,1,3129923,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',173.722,181164539,226380,NULL,'2023-10-12 16:33:12',1697128392,NULL),(1877306723,10869389,1,3413939,1,1,1,'S',1,0.988584,219,1016433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',173.797,180861725,236151,NULL,'2023-09-20 07:55:57',1695196557,NULL),(2487226012,10869389,1,1444919,1,1,1,'S',1,0.972477,218,942476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',173.961,183110475,290128,NULL,'2024-03-11 06:49:36',1710139776,NULL),(1878192929,10869389,1,2319070,1,1,1,'S',1,0.976316,190,949789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',174.194,182045363,216312,NULL,'2023-12-19 13:28:00',1702992480,NULL),(1877192689,10869389,1,3382084,1,1,1,'S',1,0.988318,214,974562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',174.336,180801188,236073,NULL,'2023-09-16 06:25:05',1694845505,NULL),(1878074882,10869389,1,1593192,1,1,1,'A',1,0.955319,233,915669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',174.518,182047327,265474,NULL,'2023-12-19 16:00:49',1703001649,NULL),(1877296938,10869389,1,3932839,1,1,1,'S',1,0.998024,253,914892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',174.569,180684626,235550,NULL,'2023-09-08 13:53:05',1694181185,NULL),(1878098958,10869389,1,3574467,1,1,1,'S',1,0.977745,337,983063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',174.726,181938937,415759,NULL,'2023-12-11 09:34:58',1702287298,NULL),(1877707910,10869389,1,3522144,1,1,1,'S',1,0.97401,404,919913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',174.802,181527082,566299,NULL,'2023-11-09 15:06:09',1699542369,NULL),(1846451032,10869389,1,886670,1,1,1,'S',1,0.981571,624,894356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',175.108,134256529,712560,NULL,'2017-11-25 08:32:15',1511598735,NULL),(1877742119,10869389,1,2881942,1,1,1,'S',1,0.992647,136,1011340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',175.208,181522429,137485,NULL,'2023-11-09 06:04:10',1699509850,NULL),(1878131559,10869389,1,871844,1,1,1,'S',1,0.973684,190,955725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',175.254,182022048,206503,NULL,'2023-12-17 16:01:11',1702828871,NULL),(1845817240,10869389,1,1033930,0,1,1,'S',1,0.971888,996,871679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',175.315,133251692,1100840,NULL,'2017-09-30 23:07:46',1506812866,NULL),(1878148984,10869389,1,3844010,1,1,1,'X',1,1,196,958136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',175.338,182021176,202308,NULL,'2023-12-17 15:05:36',1702825536,NULL),(1878194786,10869389,1,2351984,1,1,1,'S',1,0.997041,169,1024341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',175.347,182018005,172707,NULL,'2023-12-17 10:47:43',1702810063,NULL),(2415192164,10869389,1,697252,1,1,1,'S',1,0.992908,141,1031614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',175.542,182949518,134022,NULL,'2024-02-27 03:11:22',1709003482,NULL),(1877274045,10869389,1,3901233,1,1,1,'S',1,0.992647,204,1030627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',175.648,180702827,215563,NULL,'2023-09-09 14:58:49',1694271529,NULL),(1877222320,10869389,1,3978440,1,1,1,'S',1,0.982587,201,948161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',175.65,180702993,196523,NULL,'2023-09-09 15:06:21',1694271981,NULL),(2375506870,10869389,1,1489216,1,1,1,'S',1,0.993506,154,981320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',175.744,182857900,138640,NULL,'2024-02-19 22:18:14',1708381094,NULL),(2469421146,10869389,1,3925804,1,1,1,'S',1,0.990132,152,1016971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',176.09,183071061,145455,NULL,'2024-03-08 08:09:42',1709885382,NULL),(1846044256,10869389,1,272798,0,1,1,'A',1,0.948042,300,750491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',176.225,133451221,570592,NULL,'2017-10-12 11:04:25',1507806265,NULL),(1877819573,10869389,1,4196544,1,1,1,'S',1,0.995114,307,1035785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',176.27,181683808,361665,NULL,'2023-11-21 13:26:06',1700573166,NULL),(1878124506,10869389,1,1752083,1,1,1,'S',1,0.988764,178,1019104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',176.307,182046480,160785,NULL,'2023-12-19 14:54:33',1702997673,NULL),(1878103493,10869389,1,1675835,1,1,1,'S',1,0.986911,191,1014752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',176.373,182047382,177686,NULL,'2023-12-19 16:06:26',1703001986,NULL),(1851390377,10869389,1,1700181,1,1,1,'A',1,0.951219,402,740631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2296}}',176.596,141688333,1948458,NULL,'2018-12-15 11:33:00',1544873580,NULL),(1878110473,10869389,1,2497491,1,1,1,'S',1,0.974684,158,961113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',176.625,182021628,176965,NULL,'2023-12-17 15:33:24',1702827204,NULL),(1877462170,10869389,1,2456684,1,1,1,'S',1,0.988318,214,969843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',176.719,181157841,225166,NULL,'2023-10-12 03:57:17',1697083037,NULL),(1877946870,10869389,1,3551369,1,1,1,'S',1,0.98017,353,989193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',176.727,181728724,476841,NULL,'2023-11-25 02:51:56',1700880716,NULL),(1877874183,10869389,1,3321171,1,1,1,'S',1,0.970052,384,966429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 384}}',176.73,181668961,401125,NULL,'2023-11-20 08:01:59',1700467319,NULL),(1877252886,10869389,1,4010784,1,1,1,'S',1,0.996644,298,911339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',176.788,180684482,297452,NULL,'2023-09-08 13:44:31',1694180671,NULL),(1877578503,10869389,1,3037701,1,1,1,'S',1,0.997297,185,952751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',176.812,181214570,183740,NULL,'2023-10-16 06:25:20',1697437520,NULL),(1877881010,10869389,1,4106509,1,1,1,'S',1,0.995161,310,1038640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',176.886,181672095,365714,NULL,'2023-11-20 14:12:07',1700489527,NULL),(1845918370,10869389,1,59929,1,1,1,'A',1,0.943243,437,775893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',176.91,133235752,539972,NULL,'2017-09-30 07:24:00',1506756240,NULL),(1850157890,10869389,1,1669583,1,1,1,'X',1,1,486,954835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',176.926,139857163,567280,NULL,'2018-08-30 23:26:44',1535671604,NULL),(2477472900,10869389,1,3630860,1,1,1,'S',1,0.997312,186,1045719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',176.96,183088733,176806,NULL,'2024-03-09 14:53:05',1709995985,NULL),(1878013517,10869389,1,3852128,1,1,1,'S',1,0.985099,302,997632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',176.989,181715865,395309,NULL,'2023-11-24 03:30:40',1700796640,NULL),(1877203868,10869389,1,4128979,1,1,1,'S',1,0.993289,149,1034990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',176.996,180683205,128626,NULL,'2023-09-08 12:34:01',1694176441,NULL),(1877969345,10869389,1,3590936,1,1,1,'S',1,0.996753,308,1026157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',177.095,181731217,395834,NULL,'2023-11-25 07:53:16',1700898796,NULL),(1859571387,10869389,1,1286354,1,1,1,'S',1,0.998264,576,1003181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 576}}',177.113,154272763,700680,NULL,'2020-09-11 12:16:51',1599826611,NULL),(1878148529,10869389,1,2590209,1,1,1,'S',1,0.982906,234,964217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',177.311,182021721,240552,NULL,'2023-12-17 15:40:40',1702827640,NULL),(3188070669,10869389,1,4683579,1,1,1,'S',1,0.996094,128,1083984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',177.439,184715075,122230,NULL,'2024-07-20 03:54:20',1721447660,NULL),(1877548697,10869389,1,3048914,1,1,1,'S',1,0.997817,229,1038924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',177.595,181174293,234913,NULL,'2023-10-13 12:39:55',1697200795,NULL),(1877420673,10869389,1,3628874,1,1,1,'X',1,1,140,1039142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',177.596,180848728,142677,NULL,'2023-09-19 08:36:56',1695112616,NULL),(1877310229,10869389,1,3665738,1,1,1,'S',1,0.997826,230,1044435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',177.665,180848620,295496,NULL,'2023-09-19 08:23:22',1695111802,NULL),(1878077147,10869389,1,2756932,1,1,1,'X',1,1,212,1046237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',177.871,182018574,266941,NULL,'2023-12-17 11:30:40',1702812640,NULL),(1877313077,10869389,1,3424970,1,1,1,'X',1,1,140,1051849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',177.893,180853400,142988,NULL,'2023-09-19 15:14:42',1695136482,NULL),(1877202231,10869389,1,3849000,1,1,1,'S',1,0.996988,166,1013622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',178.028,180702650,182945,NULL,'2023-09-09 14:51:12',1694271072,NULL),(1845944411,10869389,1,1254426,1,1,1,'S',1,0.968935,676,864425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',178.07,133379868,737090,NULL,'2017-10-08 01:20:39',1507425639,NULL),(2432565700,10869389,1,2020411,1,1,1,'S',1,0.996835,158,1039131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',178.087,182989266,158008,NULL,'2024-03-01 14:12:14',1709302334,NULL),(1878169267,10869389,1,2033349,1,1,1,'S',1,0.982412,199,1001114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',178.166,182046067,227920,NULL,'2023-12-19 14:24:32',1702995872,NULL),(1877972771,10869389,1,3595642,1,1,1,'S',1,0.998428,318,1029733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 318}}',178.168,181728663,364954,NULL,'2023-11-25 02:46:19',1700880379,NULL),(1848397861,10869389,1,941146,0,1,1,'A',1,0.933921,401,337689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',178.188,137099681,495460,NULL,'2018-04-17 09:55:32',1523958932,NULL),(1877234446,10869389,1,4168853,1,1,1,'S',1,0.991736,242,974767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',178.288,180682819,261446,NULL,'2023-09-08 12:12:02',1694175122,NULL),(1878019986,10869389,1,4143305,1,1,1,'S',1,0.99373,319,1034286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',178.494,181716935,370493,NULL,'2023-11-24 06:02:17',1700805737,NULL),(1853771339,10869389,1,1500554,1,1,1,'S',1,0.980971,1051,488909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1051}}',178.683,145547373,738872,NULL,'2019-07-27 08:36:15',1564216575,NULL),(1877811053,10869389,1,2683262,1,1,1,'S',1,0.994872,195,1037939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',178.706,181522732,197653,NULL,'2023-11-09 06:46:52',1699512412,NULL),(1877183604,10869389,1,4101681,1,1,1,'S',1,0.963542,192,945006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',178.722,180682989,173361,NULL,'2023-09-08 12:22:19',1694175739,NULL),(1877509933,10869389,1,2960699,1,1,1,'S',1,0.986413,184,1047621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',178.9,181157865,214854,NULL,'2023-10-12 04:01:05',1697083265,NULL),(1846540893,10869389,1,1397122,1,1,1,'A',1,0.960462,634,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',178.943,134274602,865716,NULL,'2017-11-26 02:29:08',1511663348,NULL),(2510169075,10869389,1,4001344,1,1,1,'X',1,1,168,1047505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',179.091,183161136,185664,NULL,'2024-03-15 14:11:42',1710511902,NULL),(1845882997,10869389,1,353052,0,1,1,'S',1,0.97787,723,884528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',179.138,133187295,783090,NULL,'2017-09-27 09:17:12',1506503832,NULL),(1851371499,10869389,1,1144515,1,1,1,'A',1,0.942632,872,712098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 1651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1839}}',179.265,141702552,1706354,NULL,'2018-12-16 04:59:22',1544936362,NULL),(1877198739,10869389,1,3961666,1,1,1,'S',1,0.986784,227,966730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',179.523,180731478,268826,NULL,'2023-09-11 10:07:57',1694426877,NULL),(3187929312,10869389,1,4603901,1,1,1,'S',1,0.994521,365,1030041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',179.561,184714756,421972,NULL,'2024-07-20 03:10:08',1721445008,NULL),(1849007205,10869389,1,152561,1,1,1,'S',1,0.988149,886,907406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',179.605,138120935,923020,NULL,'2018-06-06 09:49:05',1528278545,NULL),(1878170905,10869389,1,2669113,1,1,1,'X',1,1,242,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',179.663,182018369,242811,NULL,'2023-12-17 11:14:55',1702811695,NULL),(1878194067,10869389,1,2338621,1,1,1,'S',1,0.958525,217,789847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',179.694,182018549,254824,NULL,'2023-12-17 11:28:14',1702812494,NULL),(1878175707,10869389,1,2136808,1,1,1,'X',1,1,134,1029731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',179.867,182046111,122084,NULL,'2023-12-19 14:27:52',1702996072,NULL),(1851336036,10869389,1,1398311,0,1,1,'A',1,0.923379,579,216401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 875}, \"maximum_statistics\": {\"great\": 1018}}',179.904,141739610,493605,NULL,'2018-12-18 11:30:05',1545132605,NULL),(1877285187,10869389,1,4054522,1,1,1,'X',1,1,143,1006406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',179.91,180684857,136784,NULL,'2023-09-08 14:05:55',1694181955,NULL),(1878097913,10869389,1,1940205,1,1,1,'S',1,0.990741,162,1020528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',179.986,182045792,162707,NULL,'2023-12-19 14:02:26',1702994546,NULL),(1877952543,10869389,1,3557721,1,1,1,'X',1,1,467,955841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',180,181728788,562360,NULL,'2023-11-25 02:59:48',1700881188,NULL),(1878007204,10869389,1,3660541,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',180.156,181731140,570340,NULL,'2023-11-25 07:46:06',1700898366,NULL),(1877739943,10869389,1,4297708,1,1,1,'S',1,0.999002,501,1045050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',180.267,181522666,652860,NULL,'2023-11-09 06:38:13',1699511893,NULL),(1878191148,10869389,1,2279482,1,1,1,'X',1,1,273,947140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',180.299,182028832,352048,NULL,'2023-12-18 05:03:39',1702875819,NULL),(1877214656,10869389,1,3863600,1,1,1,'X',1,1,131,1033627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',180.368,180731691,130139,NULL,'2023-09-11 10:24:00',1694427840,NULL),(1877418237,10869389,1,3625439,1,1,1,'X',1,1,242,1053794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',180.687,180848657,287768,NULL,'2023-09-19 08:28:45',1695112125,NULL),(1846587870,10869389,1,222208,0,1,1,'S',1,0.987051,1197,899165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1166, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1197}}',180.725,134481365,1387980,NULL,'2017-12-07 05:32:39',1512624759,NULL),(1878177202,10869389,1,2050055,1,1,1,'S',1,0.997312,186,1045739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',180.839,182046306,179964,NULL,'2023-12-19 14:43:14',1702996994,NULL),(1877239093,10869389,1,3722888,1,1,1,'S',1,0.984277,159,1000980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',181.099,180731716,150205,NULL,'2023-09-11 10:26:22',1694427982,NULL),(2412290478,10869389,1,732084,1,1,1,'S',1,0.996914,162,1044394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',181.287,182942980,155451,NULL,'2024-02-26 14:25:19',1708957519,NULL),(2522725776,10869389,1,542347,1,1,1,'S',1,0.969543,197,959371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',181.41,183190702,184050,NULL,'2024-03-17 15:36:57',1710689817,NULL),(1877413892,10869389,1,3620612,1,1,1,'S',1,0.991935,248,1027540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',181.473,180848755,277699,NULL,'2023-09-19 08:40:25',1695112825,NULL),(1877276339,10869389,1,3785968,1,1,1,'S',1,0.994505,182,1035360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',181.656,180684559,187887,NULL,'2023-09-08 13:49:30',1694180970,NULL),(1877497038,10869389,1,3232772,1,1,1,'S',1,0.995049,202,1035962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',181.808,181028132,204052,NULL,'2023-10-02 03:57:54',1696219074,NULL),(1877172925,10869389,1,3616292,1,1,1,'S',1,0.995816,239,1040780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',182.079,180761076,255444,NULL,'2023-09-13 11:46:44',1694605604,NULL),(1877342631,10869389,1,3506712,1,1,1,'X',1,1,192,1052906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',182.162,180853299,190006,NULL,'2023-09-19 15:07:43',1695136063,NULL),(2415243395,10869389,1,2409602,1,1,1,'X',1,1,173,1002654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',182.285,182949617,211362,NULL,'2024-02-27 03:28:17',1709004497,NULL),(1878187120,10869389,1,2169894,1,1,1,'S',1,0.992788,208,1025522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',182.363,182029871,249941,NULL,'2023-12-18 07:27:28',1702884448,NULL),(1877970127,10869389,1,4069890,1,1,1,'S',1,0.993506,308,1031504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',182.415,181716852,399454,NULL,'2023-11-24 05:52:34',1700805154,NULL),(1878077280,10869389,1,1180037,1,1,1,'S',1,0.989796,147,997964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',182.802,182021356,142240,NULL,'2023-12-17 15:17:15',1702826235,NULL),(2487217428,10869389,1,1437679,1,1,1,'S',1,0.997268,183,1040076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',182.947,183110455,199768,NULL,'2024-03-11 06:45:39',1710139539,NULL),(1874440540,10869389,1,3554684,1,1,1,'S',1,0.999328,744,945548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 744}}',183.043,176752794,844930,NULL,'2023-01-11 16:07:55',1673453275,NULL),(1847375477,10869389,1,400238,0,1,1,'S',1,0.994854,583,453212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',183.161,135676675,404048,NULL,'2018-02-03 11:16:42',1517656602,NULL),(1877307901,10869389,1,3415612,1,1,1,'X',1,1,171,1053422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',183.437,180848787,164788,NULL,'2023-09-19 08:44:36',1695113076,NULL),(1846662623,10869389,1,991564,1,1,1,'S',1,0.991013,612,924257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',183.448,134406940,687026,NULL,'2017-12-03 02:38:05',1512268685,NULL),(1850224726,10869389,1,1708929,1,1,1,'S',1,0.998934,469,936852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',183.635,139844178,575470,NULL,'2018-08-30 08:47:08',1535618828,NULL),(1877504172,10869389,1,2950703,1,1,1,'S',1,0.983936,249,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',183.664,181028116,234780,NULL,'2023-10-02 03:55:48',1696218948,NULL),(1877803681,10869389,1,3983488,1,1,1,'X',1,1,861,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',183.709,181537076,1000600,NULL,'2023-11-10 10:29:35',1699612175,NULL),(1878138711,10869389,1,2564097,1,1,1,'S',1,0.99635,137,971096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',183.767,182021888,122550,NULL,'2023-12-17 15:51:56',1702828316,NULL),(1878060638,10869389,1,3046626,1,1,1,'S',1,0.992114,317,1020201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',184,181729035,371667,NULL,'2023-11-25 03:31:08',1700883068,NULL),(1878171755,10869389,1,2672819,1,1,1,'S',1,0.992823,209,1030486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',184.379,182028660,212089,NULL,'2023-12-18 04:40:44',1702874444,NULL),(1846049667,10869389,1,1078887,1,1,1,'A',1,0.937352,1269,775346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',184.573,133583421,1348670,NULL,'2017-10-20 06:44:21',1508481861,NULL),(1878079032,10869389,1,1608085,1,1,1,'S',1,0.98951,143,998934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',184.669,182046949,130163,NULL,'2023-12-19 15:28:08',1702999688,NULL),(1877230221,10869389,1,3488629,1,1,1,'S',1,0.988764,178,1016881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',184.74,180808621,194497,NULL,'2023-09-16 15:45:58',1694879158,NULL),(2383721043,10869389,1,648818,1,1,1,'S',1,0.986413,184,1009268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',184.751,182877832,189230,NULL,'2024-02-21 14:35:25',1708526125,NULL),(2383705610,10869389,1,2512173,1,1,1,'X',1,1,144,1052913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',184.975,182877792,141199,NULL,'2024-02-21 14:32:18',1708525938,NULL),(1878017869,10869389,1,3678850,1,1,1,'S',1,0.993631,314,1022287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',185.186,181728919,369754,NULL,'2023-11-25 03:16:38',1700882198,NULL),(1878025301,10869389,1,3865438,1,1,1,'S',1,0.988095,336,1017097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',185.345,181770456,387861,NULL,'2023-11-28 08:31:46',1701160306,NULL),(1877205462,10869389,1,3968862,1,1,1,'S',1,0.980851,235,987024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',185.434,180731314,248112,NULL,'2023-09-11 09:56:30',1694426190,NULL),(1877471183,10869389,1,3162957,1,1,1,'S',1,0.991111,225,1026176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',185.491,181028035,240384,NULL,'2023-10-02 03:45:20',1696218320,NULL),(1877264943,10869389,1,3563162,1,1,1,'S',1,0.992481,133,983237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',185.585,180731612,132939,NULL,'2023-09-11 10:17:59',1694427479,NULL),(1878122050,10869389,1,1743911,1,1,1,'X',1,1,216,944161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',185.789,182047116,222700,NULL,'2023-12-19 15:42:15',1703000535,NULL),(2375526185,10869389,1,2281610,1,1,1,'S',1,0.993865,163,1034122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',185.963,182857948,171709,NULL,'2024-02-19 22:23:21',1708381401,NULL),(1846561729,10869389,1,1356558,1,1,1,'S',1,0.987903,620,898332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',186.147,134387925,711380,NULL,'2017-12-02 08:42:44',1512204164,NULL),(2487200266,10869389,1,930216,1,1,1,'S',1,0.960352,227,910245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',186.188,183110398,265378,NULL,'2024-03-11 06:38:06',1710139086,NULL),(1845984159,10869389,1,434481,1,1,1,'S',1,0.986046,430,912227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418}, \"maximum_statistics\": {\"great\": 430}}',186.203,133379790,464110,NULL,'2017-10-08 01:12:26',1507425146,NULL),(1846448310,10869389,1,1205385,1,1,1,'S',1,0.987296,551,911376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 551}}',186.349,134274464,682800,NULL,'2017-11-26 02:19:34',1511662774,NULL),(1877708156,10869389,1,3522168,1,1,1,'S',1,0.997143,525,965249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 525}}',186.437,181527168,742116,NULL,'2023-11-09 15:13:40',1699542820,NULL),(1877186910,10869389,1,3363595,1,1,1,'S',1,0.979087,263,987537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',186.449,180801425,267348,NULL,'2023-09-16 06:47:42',1694846862,NULL),(1876466529,10869389,1,675093,1,1,1,'S',1,0.972368,380,962141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',186.552,179649048,454099,NULL,'2023-07-02 08:44:12',1688287452,NULL),(2487193802,10869389,1,938682,1,1,1,'S',1,0.978395,162,967652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',186.64,183110379,164349,NULL,'2024-03-11 06:35:16',1710138916,NULL),(2459948209,10869389,1,247109,1,1,1,'X',1,1,204,1053392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',186.709,183049839,213359,NULL,'2024-03-06 13:39:01',1709732341,NULL),(1846873464,10869389,1,89252,1,1,1,'S',1,0.977376,663,877769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 633}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',186.768,134743695,725194,NULL,'2017-12-20 07:33:28',1513755208,NULL),(1877757164,10869389,1,2941621,1,1,1,'S',1,0.997525,202,1012710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',186.796,181522383,228540,NULL,'2023-11-09 05:57:59',1699509479,NULL),(2320011983,10869389,1,4444961,1,1,1,'S',1,0.999439,892,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 891, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',187.283,182731670,1167270,NULL,'2024-02-10 06:30:01',1707546601,NULL),(1877551611,10869389,1,3413518,1,1,1,'S',1,0.997674,215,1033853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',187.565,181122233,248338,NULL,'2023-10-09 03:40:15',1696822815,NULL),(1846515944,10869389,1,1382477,1,1,1,'S',1,0.993132,364,928067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',187.839,134256348,401788,NULL,'2017-11-25 08:20:30',1511598030,NULL),(2453537806,10869389,1,3942072,1,1,1,'S',1,0.993994,333,1029319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',187.882,183035139,401806,NULL,'2024-03-05 06:26:18',1709619978,NULL),(1878163970,10869389,1,1818732,1,1,1,'S',1,0.994709,189,994859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',187.891,182046877,196864,NULL,'2023-12-19 15:22:25',1702999345,NULL),(1849862386,10869389,1,781859,0,1,1,'A',1,0.96278,607,243585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1115}}',187.975,139304050,570587,NULL,'2018-08-04 09:03:01',1533373381,NULL),(1877277768,10869389,1,3905459,1,1,1,'S',1,0.997585,207,909136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',188.009,180761224,188310,NULL,'2023-09-13 11:58:07',1694606287,NULL),(1845877650,10869389,1,241328,0,1,1,'S',1,0.984259,540,901380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',188.047,133235259,570690,NULL,'2017-09-30 06:38:45',1506753525,NULL),(1874715132,10869389,1,110714,1,1,1,'S',1,0.994764,382,1026321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',188.146,177015372,442390,NULL,'2023-01-26 09:35:08',1674725708,NULL),(1877542839,10869389,1,3025814,1,1,1,'S',1,0.997041,169,1045509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',188.502,181028104,158303,NULL,'2023-10-02 03:54:08',1696218848,NULL),(1850959190,10869389,1,1708927,1,1,1,'S',1,0.968137,408,949121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',188.655,141051404,474951,NULL,'2018-11-06 11:02:32',1541502152,NULL),(1877803767,10869389,1,3983758,1,1,1,'S',1,0.989267,559,1019406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',188.738,181537040,684860,NULL,'2023-11-10 10:26:39',1699611999,NULL),(1878045158,10869389,1,4181731,1,1,1,'S',1,0.995763,354,1038101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',188.816,181716956,448738,NULL,'2023-11-24 06:05:37',1700805937,NULL),(1845974286,10869389,1,1184132,1,1,1,'S',1,0.984375,448,887904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',188.869,133379895,498360,NULL,'2017-10-08 01:23:03',1507425783,NULL),(1877394960,10869389,1,3591413,1,1,1,'S',1,0.997778,225,1004656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',188.962,180848551,240066,NULL,'2023-09-19 08:15:20',1695111320,NULL),(1846105438,10869389,1,1224759,1,1,1,'S',1,0.984099,566,912604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548}, \"maximum_statistics\": {\"great\": 566}}',189.017,133567323,619290,NULL,'2017-10-19 06:14:45',1508393685,NULL),(2383030545,10869389,1,1464930,1,1,1,'S',1,0.997191,178,996132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',189.113,182875961,190661,NULL,'2024-02-21 11:56:38',1708516598,NULL),(1878170663,10869389,1,2668974,1,1,1,'S',1,0.996875,160,1045385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',189.152,182021812,152788,NULL,'2023-12-17 15:47:25',1702828045,NULL),(1878193333,10869389,1,2326052,1,1,1,'S',1,0.997685,216,1043349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',189.167,182028795,227667,NULL,'2023-12-18 04:57:34',1702875454,NULL),(1846863692,10869389,1,28306,0,1,1,'S',1,0.966667,570,827503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',189.25,134762403,663240,NULL,'2017-12-21 06:27:37',1513837657,NULL),(1877731696,10869389,1,2856565,1,1,1,'S',1,0.977444,266,984242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',189.382,181522456,260390,NULL,'2023-11-09 06:08:28',1699510108,NULL),(1878034584,10869389,1,2683380,1,1,1,'S',1,0.997059,340,1035688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',189.631,181728880,416187,NULL,'2023-11-25 03:10:59',1700881859,NULL),(1846019679,10869389,1,562332,0,1,1,'A',1,0.9325,257,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 701}, \"maximum_statistics\": {\"great\": 800}}',189.978,133502290,640994,NULL,'2017-10-15 03:52:42',1508039562,NULL),(1877525435,10869389,1,3319128,1,1,1,'X',1,1,244,1045968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',190.001,181122286,280746,NULL,'2023-10-09 03:45:22',1696823122,NULL),(1877295832,10869389,1,3922810,1,1,1,'S',1,0.990601,266,929829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',190.542,180748245,299500,NULL,'2023-09-12 13:33:53',1694525633,NULL),(1877949349,10869389,1,3766088,1,1,1,'S',1,0.990169,356,1016545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',190.563,181715656,414314,NULL,'2023-11-24 03:05:49',1700795149,NULL),(3188082924,10869389,1,4683550,1,1,1,'S',1,0.996575,146,1026388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',190.719,184715105,140803,NULL,'2024-07-20 03:58:08',1721447888,NULL),(2477608659,10869389,1,4455757,1,1,1,'S',1,0.996795,156,981738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',190.765,183089105,185461,NULL,'2024-03-09 15:16:58',1709997418,NULL),(1846101418,10869389,1,798128,0,1,1,'A',1,0.945348,816,772102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 22, \"great\": 1994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',190.829,133677075,2213262,NULL,'2017-10-25 11:04:21',1508929461,NULL),(1878194888,10869389,1,2353796,1,1,1,'S',1,0.994819,193,1037993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',191.34,182045531,192422,NULL,'2023-12-19 13:42:49',1702993369,NULL),(2453649204,10869389,1,3854338,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',191.364,183035451,500800,NULL,'2024-03-05 07:12:57',1709622777,NULL),(1847548235,10869389,1,692008,0,1,1,'S',1,0.993277,595,904426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',191.435,135791165,661740,NULL,'2018-02-09 09:44:58',1518169498,NULL),(1845882957,10869389,1,164702,0,1,1,'A',1,0.948015,458,779513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',191.504,133282288,505410,NULL,'2017-10-02 14:25:41',1506954341,NULL),(1877238738,10869389,1,3721792,1,1,1,'S',1,0.997355,189,1045414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',191.944,180801607,190772,NULL,'2023-09-16 07:03:24',1694847804,NULL),(2375510712,10869389,1,1508160,1,1,1,'S',1,0.992857,140,1027826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',192.351,182857910,147001,NULL,'2024-02-19 22:19:16',1708381156,NULL),(1878081235,10869389,1,2768606,1,1,1,'S',1,0.995633,229,1028436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',192.438,182017861,259590,NULL,'2023-12-17 10:33:45',1702809225,NULL),(2383743455,10869389,1,678445,1,1,1,'S',1,0.995763,236,943183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',192.688,182877893,244740,NULL,'2024-02-21 14:40:00',1708526400,NULL),(1856932743,10869389,1,2366370,1,1,1,'S',1,0.977857,700,949529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 669, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 700}}',192.729,150107443,852216,NULL,'2020-04-14 07:59:14',1586851154,NULL),(2432626388,10869389,1,1084696,1,1,1,'S',1,0.987113,194,1013332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',192.869,182989413,195707,NULL,'2024-03-01 14:24:33',1709303073,NULL),(1874628960,10869389,1,164506,1,1,1,'S',1,0.99793,483,914640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 483}}',193.136,177035275,525880,NULL,'2023-01-27 12:58:12',1674824292,NULL),(1877403915,10869389,1,3325637,1,1,1,'S',1,0.997717,219,1034191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',193.696,180861336,244693,NULL,'2023-09-20 06:44:50',1695192290,NULL),(1878088635,10869389,1,2434504,1,1,1,'S',1,0.994565,184,1010508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',193.84,182017734,196961,NULL,'2023-12-17 10:23:50',1702808630,NULL),(1877467874,10869389,1,3150769,1,1,1,'X',1,1,162,1031084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',193.919,181171193,153990,NULL,'2023-10-13 06:32:33',1697178753,NULL),(1877355088,10869389,1,3533318,1,1,1,'X',1,1,169,1052968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',193.97,180848640,177967,NULL,'2023-09-19 08:26:25',1695111985,NULL),(1878192035,10869389,1,2300968,1,1,1,'S',1,0.997738,221,1045712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',193.986,182045689,257235,NULL,'2023-12-19 13:55:49',1702994149,NULL),(1877253122,10869389,1,4010959,1,1,1,'X',1,1,201,1010863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',194.189,180684407,199014,NULL,'2023-09-08 13:40:46',1694180446,NULL),(2378360618,10869389,1,2027066,1,1,1,'S',1,0.994186,172,989127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',194.257,182865160,177034,NULL,'2024-02-20 14:04:57',1708437897,NULL),(1846616988,10869389,1,1382504,1,1,1,'S',1,0.99375,400,942550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',194.325,134407214,452802,NULL,'2017-12-03 02:55:13',1512269713,NULL),(1846160210,10869389,1,174737,0,1,1,'S',1,0.972441,508,873411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',194.383,133584265,535640,NULL,'2017-10-20 08:27:05',1508488025,NULL),(1878124574,10869389,1,1752084,1,1,1,'S',1,0.993776,241,996205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',194.426,182046500,226830,NULL,'2023-12-19 14:55:50',1702997750,NULL),(1877296246,10869389,1,3928465,1,1,1,'S',1,0.993506,231,991250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',194.462,180685092,239126,NULL,'2023-09-08 14:19:24',1694182764,NULL),(2459866769,10869389,1,821726,1,1,1,'S',1,0.997696,217,1046525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',194.483,183049667,232274,NULL,'2024-03-06 13:20:33',1709731233,NULL),(1878130489,10869389,1,1771428,1,1,1,'S',1,0.985,200,1007168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',194.495,182047069,195336,NULL,'2023-12-19 15:37:50',1703000270,NULL),(1878085316,10869389,1,1628413,1,1,1,'S',1,0.991803,244,1024750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',194.729,182047281,265561,NULL,'2023-12-19 15:56:45',1703001405,NULL),(1846572960,10869389,1,1217889,1,1,1,'S',1,0.98301,412,904360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',194.861,134367818,472220,NULL,'2017-12-01 10:23:40',1512123820,NULL),(2382994902,10869389,1,2489176,1,1,1,'S',1,0.985075,134,1002714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',194.889,182875872,127075,NULL,'2024-02-21 11:47:10',1708516030,NULL),(1877493699,10869389,1,3226869,1,1,1,'S',1,0.993274,223,1032174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',195.019,181122551,280607,NULL,'2023-10-09 04:13:04',1696824784,NULL),(1878108325,10869389,1,3273655,1,1,1,'S',1,0.988304,171,991926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',195.068,182021102,160615,NULL,'2023-12-17 14:59:19',1702825159,NULL),(1846031039,10869389,1,725277,0,1,1,'S',1,0.983666,551,891427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',195.069,133379936,595590,NULL,'2017-10-08 01:27:27',1507426047,NULL),(1878060746,10869389,1,1833904,1,1,1,'S',1,0.990463,367,1018122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',195.372,181747167,442654,NULL,'2023-11-26 10:37:00',1700995020,NULL),(2477631037,10869389,1,4112271,1,1,1,'S',1,0.983945,218,1003482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',195.596,183089162,230228,NULL,'2024-03-09 15:20:54',1709997654,NULL),(2469449990,10869389,1,4423476,1,1,1,'S',1,0.984663,163,963279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',195.767,183071131,150525,NULL,'2024-03-08 08:18:59',1709885939,NULL),(1878122057,10869389,1,1743912,1,1,1,'S',1,0.992481,133,994703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',195.948,182047089,133427,NULL,'2023-12-19 15:39:23',1703000363,NULL),(1877188975,10869389,1,3638603,1,1,1,'X',1,1,178,1044896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',196.072,180775755,192665,NULL,'2023-09-14 12:48:38',1694695718,NULL),(1878169266,10869389,1,2112692,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',196.208,182045977,317820,NULL,'2023-12-19 14:17:39',1702995459,NULL),(1878132318,10869389,1,1415003,1,1,1,'S',1,0.996689,151,1043636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',196.212,182017708,144796,NULL,'2023-12-17 10:21:37',1702808497,NULL),(1877937352,10869389,1,4025000,1,1,1,'S',1,0.98037,433,995086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',196.286,181668913,534418,NULL,'2023-11-20 07:56:06',1700466966,NULL),(1877393494,10869389,1,3305833,1,1,1,'X',1,1,168,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',196.522,180853453,154662,NULL,'2023-09-19 15:17:51',1695136671,NULL),(1845939652,10869389,1,642555,0,1,1,'S',1,0.970238,1680,857050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1680}}',196.691,133506010,1857960,NULL,'2017-10-15 08:41:21',1508056881,NULL),(1877235248,10869389,1,3880615,1,1,1,'S',1,0.98419,253,979373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',196.744,180761188,313356,NULL,'2023-09-13 11:55:29',1694606129,NULL),(1878015018,10869389,1,3673707,1,1,1,'S',1,0.995177,311,1022303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',197.028,181731044,384107,NULL,'2023-11-25 07:38:07',1700897887,NULL),(1877459659,10869389,1,3129922,1,1,1,'S',1,0.973988,173,974148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',197.089,181164503,170585,NULL,'2023-10-12 16:30:19',1697128219,NULL),(2477618847,10869389,1,4455759,1,1,1,'S',1,0.995595,227,899262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',197.127,183089131,269040,NULL,'2024-03-09 15:18:47',1709997527,NULL),(2477636039,10869389,1,4112268,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',197.224,183089174,340580,NULL,'2024-03-09 15:21:46',1709997706,NULL),(1878133185,10869389,1,1989141,1,1,1,'S',1,0.958333,168,906690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',197.401,182046021,156764,NULL,'2023-12-19 14:21:03',1702995663,NULL),(1878195023,10869389,1,2357987,1,1,1,'X',1,1,166,1010528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',198.221,182029798,149780,NULL,'2023-12-18 07:17:41',1702883861,NULL),(1877224335,10869389,1,3698279,1,1,1,'S',1,0.990909,220,1024564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220}}',198.251,180801649,237027,NULL,'2023-09-16 07:06:37',1694847997,NULL),(1877289026,10869389,1,4058099,1,1,1,'S',1,0.990476,210,1022673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',198.456,180702479,219530,NULL,'2023-09-09 14:42:32',1694270552,NULL),(1876531456,10869389,1,4173773,1,1,1,'X',1,1,186,1040646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',198.805,179693431,256009,NULL,'2023-07-05 10:17:48',1688552268,NULL),(1877825249,10869389,1,4206449,1,1,1,'S',1,0.99569,348,1040519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',198.867,181683740,425913,NULL,'2023-11-21 13:20:23',1700572823,NULL),(1876479131,10869389,1,80795,1,1,1,'S',1,0.981547,569,893533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',198.952,179648913,597630,NULL,'2023-07-02 08:33:45',1688286825,NULL),(2415870040,10869389,1,408356,1,1,1,'S',1,0.985417,240,1007603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',198.998,182951364,276508,NULL,'2024-02-27 07:42:51',1709019771,NULL),(2450568713,10869389,1,4444959,1,1,1,'S',1,0.992902,634,1029335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 625, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 634}}',199.211,183029083,898878,NULL,'2024-03-04 16:11:06',1709568666,NULL),(1846472784,10869389,1,1124531,1,1,1,'S',1,0.991486,646,917210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',199.292,134274521,755430,NULL,'2017-11-26 02:23:23',1511663003,NULL),(1878100619,10869389,1,3577145,1,1,1,'S',1,0.992669,341,1029370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',199.316,181938899,429348,NULL,'2023-12-11 09:30:19',1702287019,NULL),(1845840075,10869389,1,1310411,1,1,1,'S',1,0.976961,803,879509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 766, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 803}}',199.62,133344360,962910,NULL,'2017-10-06 10:28:17',1507285697,NULL),(2383002052,10869389,1,1176739,1,1,1,'S',1,0.993671,158,1019860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',199.704,182875893,168373,NULL,'2024-02-21 11:49:08',1708516148,NULL),(1846041192,10869389,1,267024,1,1,1,'A',1,0.972799,571,850453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 957, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',200.006,133382027,1041500,NULL,'2017-10-08 04:23:36',1507436616,NULL),(2459817614,10869389,1,3877383,1,1,1,'S',1,0.998576,351,1040976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',200.292,183049555,428584,NULL,'2024-03-06 13:09:01',1709730541,NULL),(1875635912,10869389,1,1465553,1,1,1,'X',1,1,463,1007610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',200.475,178577162,547392,NULL,'2023-04-25 14:53:23',1682434403,NULL),(1846486159,10869389,1,29360,0,1,1,'S',1,0.996078,765,938602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',200.488,134256615,936910,NULL,'2017-11-25 08:37:16',1511599036,NULL),(3188086157,10869389,1,4683576,1,1,1,'S',1,0.986928,153,980107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',200.553,184715111,141905,NULL,'2024-07-20 03:59:06',1721447946,NULL),(3187959254,10869389,1,64427,1,1,1,'S',1,0.997148,526,992540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',200.615,184714821,592718,NULL,'2024-07-20 03:19:22',1721445562,NULL),(1877707465,10869389,1,3521892,1,1,1,'X',1,1,696,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',201.016,181526809,795500,NULL,'2023-11-09 14:45:24',1699541124,NULL),(1877980618,10869389,1,3610078,1,1,1,'S',1,0.992625,339,1013617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',201.116,181747259,440747,NULL,'2023-11-26 10:46:33',1700995593,NULL),(1878081610,10869389,1,1900027,1,1,1,'S',1,0.997041,169,1025386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',201.881,182046581,163983,NULL,'2023-12-19 15:01:15',1702998075,NULL),(2415260614,10869389,1,232774,1,1,1,'S',1,0.977273,264,985416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',201.934,182949659,260937,NULL,'2024-02-27 03:34:55',1709004895,NULL),(2522709861,10869389,1,506482,1,1,1,'X',1,1,222,1047970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',202.19,183190654,238533,NULL,'2024-03-17 15:33:50',1710689630,NULL),(1877254313,10869389,1,4273596,1,1,1,'S',1,0.971429,175,924282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',202.241,180682538,162724,NULL,'2023-09-08 11:55:29',1694174129,NULL),(1849565585,10869389,1,97934,1,1,1,'S',1,0.971173,1006,867698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 948}, \"maximum_statistics\": {\"great\": 1006}}',202.356,138907634,1291920,NULL,'2018-07-16 04:36:05',1531715765,NULL),(1878142904,10869389,1,2012564,1,1,1,'S',1,0.997006,167,1043560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',202.469,182046757,164095,NULL,'2023-12-19 15:13:26',1702998806,NULL),(1873242182,10869389,1,1438772,1,1,1,'S',1,0.997944,973,943155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 969}, \"maximum_statistics\": {\"great\": 973}}',202.499,175014826,1092300,NULL,'2022-10-10 03:47:07',1665373627,NULL),(1878104031,10869389,1,4213904,1,1,1,'X',1,1,147,1010527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',202.506,182021923,133575,NULL,'2023-12-17 15:54:35',1702828475,NULL),(1845979882,10869389,1,430847,0,1,1,'A',1,0.937182,394,743504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',202.651,133365479,524694,NULL,'2017-10-07 10:20:19',1507371619,NULL),(1877889821,10869389,1,4337199,1,1,1,'S',1,0.997015,335,1036467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',202.672,181669330,399741,NULL,'2023-11-20 08:54:56',1700470496,NULL),(1878189003,10869389,1,2224994,1,1,1,'S',1,0.978972,214,941584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',202.716,182040021,248783,NULL,'2023-12-19 02:18:39',1702952319,NULL),(2375381139,10869389,1,1200451,1,1,1,'S',1,0.989796,147,1005153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',202.897,182857658,135745,NULL,'2024-02-19 21:46:24',1708379184,NULL),(1877178767,10869389,1,4219315,1,1,1,'X',1,1,200,920601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',202.941,180683134,258260,NULL,'2023-09-08 12:30:25',1694176225,NULL),(1856932753,10869389,1,2366370,1,1,1,'S',1,0.988571,700,980127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 684, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 700}}',203.022,150107526,860880,NULL,'2020-04-14 08:03:43',1586851423,NULL),(1876701506,10869389,1,4025746,1,1,1,'S',1,0.998818,423,1043757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',203.273,179936849,536423,NULL,'2023-07-21 04:23:37',1689913417,NULL),(1846795084,10869389,1,848579,1,1,1,'A',1,0.963009,782,799197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 1903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2014}}',203.442,134585318,1846504,NULL,'2017-12-12 07:43:49',1513064629,NULL),(2469442883,10869389,1,4435841,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',203.549,183071116,253872,NULL,'2024-03-08 08:16:42',1709885802,NULL),(1873123118,10869389,1,1363164,1,1,1,'S',1,0.997423,582,944344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 582}}',203.606,174821281,758248,NULL,'2022-09-30 10:52:58',1664535178,NULL),(1878122396,10869389,1,1745056,1,1,1,'S',1,0.989011,273,976997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',203.658,182039936,283982,NULL,'2023-12-19 02:07:30',1702951650,NULL),(2469460041,10869389,1,4439811,1,1,1,'S',1,0.996667,150,997234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',203.689,183071150,161012,NULL,'2024-03-08 08:22:13',1709886133,NULL),(1877468387,10869389,1,2832873,1,1,1,'S',1,0.997423,194,1088027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',203.926,181174410,220177,NULL,'2023-10-13 12:48:33',1697201313,NULL),(1877284101,10869389,1,3910663,1,1,1,'S',1,0.995595,227,932445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',203.996,180748488,223460,NULL,'2023-09-12 13:48:40',1694526520,NULL),(1851493553,10869389,1,1711871,1,1,1,'A',1,0.960417,499,794177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 1806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1920}}',204.035,141972472,1793092,NULL,'2018-12-31 08:45:17',1546245917,NULL),(2411487136,10869389,1,158103,1,1,1,'S',1,0.986842,228,1010417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',204.064,182941272,301476,NULL,'2024-02-26 10:56:05',1708944965,NULL),(1877279661,10869389,1,3789715,1,1,1,'S',1,0.995902,244,1037691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',204.228,180801449,278677,NULL,'2023-09-16 06:49:52',1694846992,NULL),(1873136491,10869389,1,981478,1,1,1,'S',1,0.998748,799,950054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',204.408,174838381,911560,NULL,'2022-10-01 03:04:52',1664593492,NULL),(2450312707,10869389,1,1846962,1,1,1,'S',1,0.984,250,972777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',204.478,183028452,280305,NULL,'2024-03-04 15:16:10',1709565370,NULL),(1878032738,10869389,1,3877632,1,1,1,'X',1,1,319,1053566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',204.612,181715905,374280,NULL,'2023-11-24 03:34:06',1700796846,NULL),(2469432307,10869389,1,4328814,1,1,1,'S',1,0.973684,209,899198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',204.696,183071086,194628,NULL,'2024-03-08 08:13:19',1709885599,NULL),(1846160252,10869389,1,265265,0,1,1,'A',1,0.950355,567,798852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',204.742,133621546,915508,NULL,'2017-10-22 02:57:53',1508641073,NULL),(1853733705,10869389,1,991780,1,1,1,'S',1,0.989614,674,930943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',204.9,145452145,752270,NULL,'2019-07-21 10:35:56',1563705356,NULL),(2382968694,10869389,1,1643476,1,1,1,'S',1,0.996774,155,1027504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',204.912,182875800,150545,NULL,'2024-02-21 11:39:54',1708515594,NULL),(1877283355,10869389,1,4286860,1,1,1,'S',1,0.997268,183,1044939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',204.955,180682364,195573,NULL,'2023-09-08 11:43:14',1694173394,NULL),(1878097393,10869389,1,3571917,1,1,1,'S',1,0.994393,535,998228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',205.003,181938976,652062,NULL,'2023-12-11 09:39:24',1702287564,NULL),(1872920930,10869389,1,314699,1,1,1,'X',1,1,671,959588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',205.165,174470123,774320,NULL,'2022-09-11 04:30:05',1662870605,NULL),(1877297072,10869389,1,3933251,1,1,1,'S',1,0.988636,176,1016501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',205.166,180684616,158795,NULL,'2023-09-08 13:52:20',1694181140,NULL),(1877303949,10869389,1,3408681,1,1,1,'X',1,1,204,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',205.411,180862654,197802,NULL,'2023-09-20 10:09:24',1695204564,NULL),(2432653444,10869389,1,188856,1,1,1,'S',1,0.992718,206,1033060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',205.654,182989487,196615,NULL,'2024-03-01 14:30:01',1709303401,NULL),(1876454816,10869389,1,3986509,1,1,1,'S',1,0.994169,343,1027899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',205.942,179647985,431811,NULL,'2023-07-02 07:08:15',1688281695,NULL),(2510219173,10869389,1,4171745,1,1,1,'X',1,1,657,956722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',206.082,183161258,803080,NULL,'2024-03-15 14:21:13',1710512473,NULL),(2510246890,10869389,1,4276281,1,1,1,'S',1,0.978571,280,976179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',206.082,183161325,314003,NULL,'2024-03-15 14:26:23',1710512783,NULL),(1846131990,10869389,1,562569,1,1,1,'S',1,0.979091,550,876546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',206.131,133622656,606060,NULL,'2017-10-22 04:26:10',1508646370,NULL),(1878180178,10869389,1,2159317,1,1,1,'S',1,0.994595,185,1016239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',206.364,182028766,195005,NULL,'2023-12-18 04:53:00',1702875180,NULL),(1878128436,10869389,1,1763479,1,1,1,'S',1,0.990323,155,999760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',206.394,182047130,155440,NULL,'2023-12-19 15:43:51',1703000631,NULL),(1877976368,10869389,1,3814460,1,1,1,'S',1,0.998595,356,1044829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',206.547,181770545,460243,NULL,'2023-11-28 08:44:29',1701161069,NULL),(2450365205,10869389,1,3876386,1,1,1,'X',1,1,313,1035268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',206.595,183028597,376268,NULL,'2024-03-04 15:27:29',1709566049,NULL),(2411499891,10869389,1,502674,1,1,1,'X',1,1,180,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',206.827,182941296,167574,NULL,'2024-02-26 11:00:09',1708945209,NULL),(1878125955,10869389,1,2536492,1,1,1,'S',1,0.996094,128,1037952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',206.962,182021657,124978,NULL,'2023-12-17 15:35:38',1702827338,NULL),(1877269979,10869389,1,3898041,1,1,1,'S',1,0.98893,271,1019044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',206.98,180748115,287747,NULL,'2023-09-12 13:26:13',1694525173,NULL),(1877348250,10869389,1,3519645,1,1,1,'S',1,0.977551,245,986017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',207.04,180853494,280460,NULL,'2023-09-19 15:19:55',1695136795,NULL),(1846151440,10869389,1,1331307,1,1,1,'A',1,0.982692,881,873506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300}}',207.302,133583372,1377832,NULL,'2017-10-20 06:39:58',1508481598,NULL),(1847141079,10869389,1,924098,0,1,1,'A',1,0.941257,293,356265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 663}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',207.305,135243811,430240,NULL,'2018-01-13 05:36:09',1515821769,NULL),(1878119607,10869389,1,3923811,1,1,1,'X',1,1,196,917252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',207.379,182021257,230976,NULL,'2023-12-17 15:11:47',1702825907,NULL),(1877400651,10869389,1,3602495,1,1,1,'S',1,0.998084,261,954409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',207.697,180853260,269800,NULL,'2023-09-19 15:05:43',1695135943,NULL),(1878086339,10869389,1,2786453,1,1,1,'S',1,0.996255,267,1041010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',207.745,182018192,277390,NULL,'2023-12-17 11:01:42',1702810902,NULL),(1877178265,10869389,1,4096749,1,1,1,'X',1,1,190,1001597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',207.866,180684904,228604,NULL,'2023-09-08 14:09:10',1694182150,NULL),(1846021562,10869389,1,1227759,1,1,1,'A',1,0.949187,250,762203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 667, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',207.874,133538900,663556,NULL,'2017-10-17 09:18:33',1508231913,NULL),(1877533847,10869389,1,2642974,1,1,1,'S',1,0.97907,215,971891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',208.057,181164476,221194,NULL,'2023-10-12 16:27:59',1697128079,NULL),(1876413416,10869389,1,429087,1,1,1,'S',1,0.986339,366,975095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',208.095,179649087,433976,NULL,'2023-07-02 08:46:56',1688287616,NULL),(1867601208,10869389,1,2255968,1,1,1,'S',1,0.996429,700,942512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 700}}',208.123,166518420,848350,NULL,'2021-10-10 11:04:29',1633863869,NULL),(1877334125,10869389,1,3483959,1,1,1,'S',1,0.997549,204,937997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',208.173,180861397,225550,NULL,'2023-09-20 06:59:11',1695193151,NULL),(1846081435,10869389,1,1278551,1,1,1,'S',1,0.986885,610,900774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 594}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',208.494,133661122,695972,NULL,'2017-10-24 10:36:29',1508841389,NULL),(2469413875,10869389,1,913010,1,1,1,'S',1,0.993378,151,1032823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',208.585,183071033,148147,NULL,'2024-03-08 08:07:20',1709885240,NULL),(1846686031,10869389,1,65665,1,1,1,'S',1,0.972222,666,868135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',208.867,134464717,717880,NULL,'2017-12-06 04:41:17',1512535277,NULL),(1877989072,10869389,1,3946741,1,1,1,'S',1,0.990765,379,1010212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',208.897,181716702,484691,NULL,'2023-11-24 05:33:24',1700804004,NULL),(1877420125,10869389,1,3380446,1,1,1,'S',1,0.994118,255,1035501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',209.093,180861644,292966,NULL,'2023-09-20 07:45:18',1695195918,NULL),(1877279492,10869389,1,3789674,1,1,1,'S',1,0.99449,363,944536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',209.118,180801489,405464,NULL,'2023-09-16 06:52:54',1694847174,NULL),(1877545825,10869389,1,3037245,1,1,1,'S',1,0.984848,165,989973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',209.122,181176417,161641,NULL,'2023-10-13 15:16:54',1697210214,NULL),(1877845193,10869389,1,46805,1,1,1,'S',1,0.99269,342,1028816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',209.151,181656780,422944,NULL,'2023-11-19 09:37:48',1700386668,NULL),(1878185591,10869389,1,2721097,1,1,1,'X',1,1,221,932789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',209.226,182028561,232700,NULL,'2023-12-18 04:30:31',1702873831,NULL),(2477500278,10869389,1,4401439,1,1,1,'S',1,0.987234,235,971992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',209.307,183088810,229265,NULL,'2024-03-09 14:57:50',1709996270,NULL),(1851397252,10869389,1,1318106,1,1,1,'A',1,0.978933,698,866341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1034, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1068}}',209.602,141721431,1076030,NULL,'2018-12-17 07:33:37',1545032017,NULL),(1876635181,10869389,1,4044175,1,1,1,'S',1,0.984177,316,999885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',209.676,179935411,362471,NULL,'2023-07-21 01:46:03',1689903963,NULL),(2383689490,10869389,1,1533173,1,1,1,'S',1,0.996528,144,1001761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',209.706,182877740,143935,NULL,'2024-02-21 14:28:58',1708525738,NULL),(1878108212,10869389,1,2864255,1,1,1,'S',1,0.975664,226,958831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',209.856,182017744,247554,NULL,'2023-12-17 10:24:35',1702808675,NULL),(1878194411,10869389,1,2347224,1,1,1,'X',1,1,169,1053414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',210.001,182028811,168137,NULL,'2023-12-18 05:00:08',1702875608,NULL),(1877290396,10869389,1,3810562,1,1,1,'S',1,0.99763,211,1046680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',210.064,180801047,207645,NULL,'2023-09-16 06:13:16',1694844796,NULL),(1869949767,10869389,1,77234,1,1,1,'S',1,0.989437,852,926702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 852}}',210.097,169961048,960740,NULL,'2022-02-21 11:59:40',1645444780,NULL),(1878141297,10869389,1,2012148,1,1,1,'S',1,0.997959,245,908476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',210.129,182046635,267470,NULL,'2023-12-19 15:04:41',1702998281,NULL),(1877230520,10869389,1,3707754,1,1,1,'S',1,0.989164,323,889281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',210.422,180801166,314720,NULL,'2023-09-16 06:22:54',1694845374,NULL),(1877975431,10869389,1,3599776,1,1,1,'S',1,0.982716,405,999842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',210.572,181770424,481283,NULL,'2023-11-28 08:27:59',1701160079,NULL),(2477546340,10869389,1,4500347,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',210.604,183088941,365740,NULL,'2024-03-09 15:05:56',1709996756,NULL),(1849431031,10869389,1,281675,0,1,1,'A',1,0.972838,563,841915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 902}}',210.788,138784954,848154,NULL,'2018-07-10 08:43:15',1531212195,NULL),(1877540715,10869389,1,4292642,1,1,1,'X',1,1,179,1053526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',210.832,181173600,185403,NULL,'2023-10-13 11:33:38',1697196818,NULL),(2383635353,10869389,1,2484845,1,1,1,'S',1,0.993548,155,999963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',210.878,182877538,179802,NULL,'2024-02-21 14:17:46',1708525066,NULL),(1877276963,10869389,1,3786377,1,1,1,'S',1,0.990964,166,983222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',211.065,180685348,155069,NULL,'2023-09-08 14:34:03',1694183643,NULL),(1845949554,10869389,1,757976,1,1,1,'A',1,0.942874,849,777614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 752, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',211.076,133361352,960304,NULL,'2017-10-07 05:36:47',1507354607,NULL),(1850916768,10869389,1,400238,1,1,1,'S',1,0.984563,583,875156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 565}, \"maximum_statistics\": {\"great\": 583}}',211.098,141014563,618086,NULL,'2018-11-04 04:19:29',1541305169,NULL),(1877271712,10869389,1,3780872,1,1,1,'S',1,0.985714,140,940515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',211.204,180683309,146265,NULL,'2023-09-08 12:40:10',1694176810,NULL),(1877293621,10869389,1,3615060,1,1,1,'S',1,0.984305,223,977704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',211.257,180808405,248444,NULL,'2023-09-16 15:33:52',1694878432,NULL),(1845936506,10869389,1,635009,0,1,1,'S',1,0.981308,856,894643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',211.481,133524503,934368,NULL,'2017-10-16 10:42:57',1508150577,NULL),(1877433225,10869389,1,2728076,1,1,1,'S',1,0.998542,343,955065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',211.649,181028070,376710,NULL,'2023-10-02 03:50:18',1696218618,NULL),(1846255980,10869389,1,82722,0,1,1,'S',1,0.982353,765,892380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 738, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765}}',211.876,133838685,872112,NULL,'2017-11-03 12:25:24',1509711924,NULL),(1867414594,10869389,1,2949883,1,1,1,'S',1,0.998947,950,957021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 948, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 950}}',211.881,166269241,1246300,NULL,'2021-10-01 04:32:45',1633062765,NULL),(1874473723,10869389,1,3415002,1,1,1,'S',1,0.975669,411,878889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 391}, \"maximum_statistics\": {\"great\": 411}}',211.969,176753357,506631,NULL,'2023-01-11 16:41:11',1673455271,NULL),(1877811011,10869389,1,2683256,1,1,1,'S',1,0.969136,243,961836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',212.212,181522735,252403,NULL,'2023-11-09 06:47:28',1699512448,NULL),(2477562199,10869389,1,4383763,1,1,1,'X',1,1,186,1011261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',212.327,183088982,203031,NULL,'2024-03-09 15:08:44',1709996924,NULL),(1877284608,10869389,1,2516303,1,1,1,'S',1,0.996894,161,1002240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',212.342,180683023,167465,NULL,'2023-09-08 12:23:57',1694175837,NULL),(1846794101,10869389,1,46300,0,1,1,'S',1,0.985843,777,873292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755}, \"maximum_statistics\": {\"great\": 777}}',212.391,134599873,824720,NULL,'2017-12-13 01:56:27',1513130187,NULL),(2378375549,10869389,1,2027064,1,1,1,'S',1,0.996516,287,962985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',212.686,182865203,320102,NULL,'2024-02-20 14:08:13',1708438093,NULL),(1877512119,10869389,1,2965652,1,1,1,'X',1,1,137,1033079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',212.702,181028019,143856,NULL,'2023-10-02 03:42:34',1696218154,NULL),(2459828224,10869389,1,235099,1,1,1,'S',1,0.993304,224,1004642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',212.732,183049581,257628,NULL,'2024-03-06 13:11:32',1709730692,NULL),(1877279394,10869389,1,3789434,1,1,1,'X',1,1,262,1046931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',212.841,180801233,297190,NULL,'2023-09-16 06:29:09',1694845749,NULL),(1845993718,10869389,1,229706,1,1,1,'S',1,0.986979,576,912586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 576}}',212.844,133401941,641038,NULL,'2017-10-09 05:04:44',1507525484,NULL),(1877941652,10869389,1,3746152,1,1,1,'X',1,1,368,1053136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',212.861,181728949,464560,NULL,'2023-11-25 03:20:16',1700882416,NULL),(1846257437,10869389,1,1028482,0,1,1,'S',1,0.987061,541,884956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',213.043,133819173,591840,NULL,'2017-11-02 11:15:31',1509621331,NULL),(1851530517,10869389,1,1207233,1,1,1,'A',1,0.911934,799,682152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 41, \"great\": 1898, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',213.107,141972377,2113452,NULL,'2018-12-31 08:36:03',1546245363,NULL),(1846537108,10869389,1,1075866,1,1,1,'S',1,0.996,500,922527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',213.365,134274727,530200,NULL,'2017-11-26 02:35:25',1511663725,NULL),(1878014322,10869389,1,3854052,1,1,1,'S',1,0.984932,365,999321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',213.367,181715593,437404,NULL,'2023-11-24 02:59:49',1700794789,NULL),(1877173035,10869389,1,3616293,1,1,1,'S',1,0.996951,328,951249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',213.513,180761118,345510,NULL,'2023-09-13 11:50:07',1694605807,NULL),(2415193250,10869389,1,697267,1,1,1,'S',1,0.991848,184,1027815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',213.594,182949519,186626,NULL,'2024-02-27 03:11:51',1709003511,NULL),(1873336337,10869389,1,858745,1,1,1,'X',1,1,786,942894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 786}}',213.68,175051006,929340,NULL,'2022-10-12 09:53:37',1665568417,NULL),(1869543406,10869389,1,3352469,1,1,1,'S',1,0.994413,716,943527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 708, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 716}}',213.824,169383606,817496,NULL,'2022-01-29 05:17:13',1643433433,NULL),(1873298315,10869389,1,799060,1,1,1,'X',1,1,1231,926467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231}, \"maximum_statistics\": {\"great\": 1231}}',214.456,174953216,1379680,NULL,'2022-10-07 02:31:47',1665109907,NULL),(2382979239,10869389,1,1943865,1,1,1,'S',1,0.984663,163,945326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',214.597,182875836,157179,NULL,'2024-02-21 11:42:49',1708515769,NULL),(1877952466,10869389,1,3557719,1,1,1,'S',1,0.993261,371,1026543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',214.764,181728781,479463,NULL,'2023-11-25 02:58:08',1700881088,NULL),(1874397802,10869389,1,1173534,1,1,1,'X',1,1,624,952989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624}, \"maximum_statistics\": {\"great\": 624}}',214.842,176693688,712140,NULL,'2023-01-08 09:33:18',1673170398,NULL),(2372035660,10869389,1,444622,1,1,1,'S',1,0.981172,239,997406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',215.422,182849921,269661,NULL,'2024-02-19 08:42:06',1708332126,NULL),(1877300066,10869389,1,4292877,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',215.483,180775644,261320,NULL,'2023-09-14 12:41:54',1694695314,NULL),(1876287560,10869389,1,3946396,1,1,1,'X',1,1,175,1011339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',215.533,179507948,180324,NULL,'2023-06-23 08:28:52',1687508932,NULL),(2383766496,10869389,1,804519,1,1,1,'S',1,0.997253,182,1035253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',215.551,182877962,193508,NULL,'2024-02-21 14:44:38',1708526678,NULL),(1877277335,10869389,1,3905458,1,1,1,'S',1,0.964052,153,936705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',215.783,180761204,133450,NULL,'2023-09-13 11:56:50',1694606210,NULL),(1877818434,10869389,1,4196538,1,1,1,'S',1,0.984973,366,1001900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',215.881,181683827,426076,NULL,'2023-11-21 13:27:05',1700573225,NULL),(1873053883,10869389,1,1176121,1,1,1,'S',1,0.995114,614,938977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 608, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 614}}',215.963,174491370,756320,NULL,'2022-09-12 07:40:30',1662968430,NULL),(1876472227,10869389,1,4098181,1,1,1,'S',1,0.998688,381,1046839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',216.13,179647999,470451,NULL,'2023-07-02 07:09:35',1688281775,NULL),(1845968219,10869389,1,211827,0,1,1,'S',1,0.986087,575,895508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 559}, \"maximum_statistics\": {\"great\": 575}}',216.262,133451284,624650,NULL,'2017-10-12 11:10:03',1507806603,NULL),(1877527008,10869389,1,2620287,1,1,1,'S',1,0.991489,235,996531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',216.32,181176350,277847,NULL,'2023-10-13 15:10:51',1697209851,NULL),(1878169883,10869389,1,2116873,1,1,1,'S',1,0.993644,236,1033581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',216.561,182039888,247228,NULL,'2023-12-19 02:00:37',1702951237,NULL),(1877278867,10869389,1,3906677,1,1,1,'X',1,1,290,1053567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',216.66,180761086,321854,NULL,'2023-09-13 11:47:37',1694605657,NULL),(1878193594,10869389,1,2332504,1,1,1,'S',1,0.997475,198,1002584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',216.929,182029803,187260,NULL,'2023-12-18 07:18:09',1702883889,NULL),(1847838479,10869389,1,67202,1,1,1,'S',1,0.994695,754,931556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',216.943,136172792,912430,NULL,'2018-03-01 06:53:46',1519887226,NULL),(1877287022,10869389,1,3802198,1,1,1,'S',1,0.9875,200,989079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',217.055,180801535,227879,NULL,'2023-09-16 06:56:26',1694847386,NULL),(2459960881,10869389,1,480687,1,1,1,'S',1,0.995455,220,1022077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',217.079,183049872,234339,NULL,'2024-03-06 13:41:47',1709732507,NULL),(1876493911,10869389,1,4110283,1,1,1,'S',1,0.992473,465,1028502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',217.4,179586157,596646,NULL,'2023-06-28 10:11:19',1687947079,NULL),(1877198659,10869389,1,3961665,1,1,1,'S',1,0.979079,478,264015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',217.673,180731537,283107,NULL,'2023-09-11 10:13:07',1694427187,NULL),(1876466304,10869389,1,3799640,1,1,1,'S',1,0.990765,379,1015815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',217.849,179648027,455827,NULL,'2023-07-02 07:11:56',1688281916,NULL),(2375486709,10869389,1,453681,1,1,1,'S',1,0.980519,154,992169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',217.862,182857860,142523,NULL,'2024-02-19 22:12:54',1708380774,NULL),(2316519048,10869389,1,748519,1,1,1,'S',1,0.985577,208,964685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',217.9,182724823,217049,NULL,'2024-02-09 16:45:05',1707497105,NULL),(1848467726,10869389,1,66475,0,1,1,'S',1,0.995425,765,934376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 765}}',217.957,137221422,884250,NULL,'2018-04-23 09:51:05',1524477065,NULL),(1877270897,10869389,1,3780869,1,1,1,'S',1,0.994975,199,901473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',218.04,180683343,223578,NULL,'2023-09-08 12:41:59',1694176919,NULL),(1878172274,10869389,1,2038261,1,1,1,'S',1,0.996169,261,1039438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',218.07,182046446,336919,NULL,'2023-12-19 14:52:06',1702997526,NULL),(1877268757,10869389,1,3897328,1,1,1,'X',1,1,167,1020980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',218.131,180775684,184746,NULL,'2023-09-14 12:44:28',1694695468,NULL),(1846430695,10869389,1,128116,0,1,1,'S',1,0.985676,1117,897328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1117}}',218.878,133962007,1254070,NULL,'2017-11-10 09:42:19',1510306939,NULL),(1846473115,10869389,1,224333,1,1,1,'S',1,0.998505,669,940156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',219.292,134256376,758512,NULL,'2017-11-25 08:22:57',1511598177,NULL),(1846249710,10869389,1,33570,1,1,1,'S',1,0.984865,925,897417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 897}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',219.442,133880371,1079312,NULL,'2017-11-05 10:45:29',1509878729,NULL),(1849379670,10869389,1,148093,0,1,1,'A',1,0.990548,287,892463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 529}}',219.613,138785124,537672,NULL,'2018-07-10 08:53:41',1531212821,NULL),(1877284978,10869389,1,3798715,1,1,1,'S',1,0.998214,280,1047236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',219.648,180800954,325840,NULL,'2023-09-16 06:07:03',1694844423,NULL),(1877178595,10869389,1,4219314,1,1,1,'S',1,0.972393,163,873890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',219.777,180683122,171329,NULL,'2023-09-08 12:29:34',1694176174,NULL),(1875875475,10869389,1,3913772,1,1,1,'X',1,1,769,957538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769}}',219.796,178767309,914720,NULL,'2023-05-07 13:31:54',1683466314,NULL),(1878195081,10869389,1,2357374,1,1,1,'X',1,1,321,963693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',219.945,182045469,353160,NULL,'2023-12-19 13:36:35',1702992995,NULL),(2375372329,10869389,1,905995,1,1,1,'S',1,0.985795,176,1009320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',219.949,182857642,176879,NULL,'2024-02-19 21:44:13',1708379053,NULL),(1850245382,10869389,1,1513662,1,1,1,'S',1,0.991477,704,932330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',219.986,139846315,843140,NULL,'2018-08-30 11:21:00',1535628060,NULL),(1877357022,10869389,1,3537423,1,1,1,'S',1,0.985646,209,989442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',220.464,180853608,225300,NULL,'2023-09-19 15:26:50',1695137210,NULL),(1877275564,10869389,1,3582347,1,1,1,'S',1,0.988987,227,1013212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',220.494,180800985,242139,NULL,'2023-09-16 06:09:36',1694844576,NULL),(1846262307,10869389,1,1241101,1,1,1,'S',1,0.96875,624,857366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 585}, \"maximum_statistics\": {\"great\": 624}}',220.681,133928854,654750,NULL,'2017-11-08 10:24:35',1510136675,NULL),(1877293527,10869389,1,4062833,1,1,1,'S',1,0.993243,148,976630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',220.752,180684822,152030,NULL,'2023-09-08 14:04:21',1694181861,NULL),(1874841784,10869389,1,877655,1,1,1,'S',1,0.998205,557,946482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',221.291,177280226,648540,NULL,'2023-02-10 08:15:36',1676016936,NULL),(3187987479,10869389,1,4677067,1,1,1,'S',1,0.985148,303,1060541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',221.295,184714882,352529,NULL,'2024-07-20 03:28:18',1721446098,NULL),(2509978549,10869389,1,100317,1,1,1,'S',1,0.976015,271,974155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',221.387,183160680,292340,NULL,'2024-03-15 13:34:52',1710509692,NULL),(1877971742,10869389,1,3931352,1,1,1,'S',1,0.997297,370,1044048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',221.445,181716985,440260,NULL,'2023-11-24 06:09:32',1700806172,NULL),(1877231003,10869389,1,4167733,1,1,1,'S',1,0.984756,164,948879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',221.472,180684684,164911,NULL,'2023-09-08 13:55:28',1694181328,NULL),(1877871992,10869389,1,4229554,1,1,1,'S',1,0.994048,336,1031461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',221.558,181672175,393846,NULL,'2023-11-20 14:17:48',1700489868,NULL),(1846885860,10869389,1,1464530,0,1,1,'A',1,0.960618,495,810415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',221.58,134920842,1960668,NULL,'2017-12-28 14:38:09',1514471889,NULL),(1869165545,10869389,1,1365401,1,1,1,'S',1,0.999528,1060,951265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1059, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1060}}',221.583,168941451,1268910,NULL,'2022-01-11 13:11:48',1641906708,NULL),(2516653569,10869389,1,2948222,1,1,1,'S',1,0.96473,241,904798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',222.062,183176173,288191,NULL,'2024-03-16 15:23:23',1710602603,NULL),(1846650740,10869389,1,177346,1,1,1,'S',1,0.990982,499,913228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',222.13,134387956,570540,NULL,'2017-12-02 08:44:54',1512204294,NULL),(1863648528,10869389,1,1897625,1,1,1,'S',1,0.988753,1467,971683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1434, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1467}}',222.243,160564065,2305434,NULL,'2021-04-07 01:20:22',1617758422,NULL),(2411477762,10869389,1,3929224,1,1,1,'S',1,0.998392,311,1049193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',222.684,182941257,375492,NULL,'2024-02-26 10:53:02',1708944782,NULL),(1846111426,10869389,1,154690,1,1,1,'A',1,0.961931,811,818217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1274}}',222.965,133554877,1308398,NULL,'2017-10-18 11:58:48',1508327928,NULL),(1877450990,10869389,1,2432724,1,1,1,'S',1,0.997283,184,1038796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',222.994,181122386,189683,NULL,'2023-10-09 03:54:33',1696823673,NULL),(1846454481,10869389,1,137329,1,1,1,'S',1,0.997203,715,925392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 715}}',222.999,134259082,768120,NULL,'2017-11-25 11:19:01',1511608741,NULL),(1878025916,10869389,1,3691032,1,1,1,'S',1,0.997436,390,1030206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',223.148,181731330,468165,NULL,'2023-11-25 08:05:26',1700899526,NULL),(2383646942,10869389,1,2484842,1,1,1,'S',1,0.984716,229,957405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',223.228,182877576,293968,NULL,'2024-02-21 14:20:10',1708525210,NULL),(1877538876,10869389,1,4292641,1,1,1,'S',1,0.986014,286,973207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',223.233,181173651,304020,NULL,'2023-10-13 11:38:03',1697197083,NULL),(1877591042,10869389,1,2366906,1,1,1,'S',1,0.998756,402,956481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',223.264,181214692,439710,NULL,'2023-10-16 06:44:05',1697438645,NULL),(2489114086,10869389,1,1892119,1,1,1,'X',1,1,181,1027384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',223.413,183114922,185250,NULL,'2024-03-11 16:07:34',1710173254,NULL),(1876483404,10869389,1,4103586,1,1,1,'S',1,0.997375,381,1045371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',223.467,179586277,447794,NULL,'2023-06-28 10:21:12',1687947672,NULL),(1849636759,10869389,1,1569123,1,1,1,'A',1,0.969789,714,255372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 2980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3128}}',223.551,139173765,1638334,NULL,'2018-07-29 01:16:10',1532826970,NULL),(1877207590,10869389,1,3858273,1,1,1,'S',1,0.979253,241,987743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',223.586,180748385,288337,NULL,'2023-09-12 13:42:51',1694526171,NULL),(1846446867,10869389,1,1003336,0,1,1,'S',1,0.988028,710,914392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',223.729,134274794,803960,NULL,'2017-11-26 02:39:04',1511663944,NULL),(1877830320,10869389,1,3908597,1,1,1,'X',1,1,566,956971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',223.844,181656948,646680,NULL,'2023-11-19 09:55:50',1700387750,NULL),(1876503316,10869389,1,107909,1,1,1,'X',1,1,546,958548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',223.98,179663823,652880,NULL,'2023-07-03 09:16:19',1688375779,NULL),(1877173060,10869389,1,3616296,1,1,1,'S',1,0.991007,278,1026806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',223.996,180702738,302308,NULL,'2023-09-09 14:55:16',1694271316,NULL),(1877288822,10869389,1,3808204,1,1,1,'S',1,0.997159,176,1043513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',224.149,180801250,184777,NULL,'2023-09-16 06:30:35',1694845835,NULL),(1876407677,10869389,1,3171257,1,1,1,'S',1,0.996094,384,1033940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',224.166,179585907,468548,NULL,'2023-06-28 09:49:52',1687945792,NULL),(2489081024,10869389,1,747004,1,1,1,'X',1,1,209,1053469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',224.254,183114839,218653,NULL,'2024-03-11 16:00:35',1710172835,NULL),(2459925572,10869389,1,168768,1,1,1,'S',1,0.99004,251,1012682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',224.49,183049791,294537,NULL,'2024-03-06 13:33:58',1709732038,NULL),(1877935134,10869389,1,4183273,1,1,1,'S',1,0.993261,371,1009596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',224.668,181669092,450656,NULL,'2023-11-20 08:23:07',1700468587,NULL),(1878171802,10869389,1,2672824,1,1,1,'S',1,0.997845,232,1008847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',224.845,182021765,245706,NULL,'2023-12-17 15:43:55',1702827835,NULL),(1877859111,10869389,1,4226258,1,1,1,'S',1,0.994709,378,1028593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',224.869,181681724,466570,NULL,'2023-11-21 08:57:54',1700557074,NULL),(1877831818,10869389,1,4211771,1,1,1,'S',1,0.998208,558,951318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',224.92,181672651,667080,NULL,'2023-11-20 14:51:11',1700491871,NULL),(1877933613,10869389,1,4282867,1,1,1,'S',1,0.996114,386,1041149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',225.165,181669403,460952,NULL,'2023-11-20 09:05:11',1700471111,NULL),(1877235963,10869389,1,3504743,1,1,1,'S',1,0.998039,255,1047643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',225.198,180801754,269788,NULL,'2023-09-16 07:15:33',1694848533,NULL),(1877259126,10869389,1,3553670,1,1,1,'S',1,0.998684,380,1043459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',225.224,180719135,455259,NULL,'2023-09-10 13:24:11',1694352251,NULL),(1878181785,10869389,1,4271606,1,1,1,'S',1,0.978261,207,986051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',225.249,182028507,220874,NULL,'2023-12-18 04:24:27',1702873467,NULL),(1877200090,10869389,1,3963488,1,1,1,'A',1,0.972756,310,954285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',225.264,180731418,366471,NULL,'2023-09-11 10:03:15',1694426595,NULL),(2314226828,10869389,1,4468174,1,1,1,'S',1,0.99349,384,1024426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',225.336,182719610,474716,NULL,'2024-02-09 07:35:27',1707464127,NULL),(1877262854,10869389,1,4027031,1,1,1,'X',1,1,211,917426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',225.403,180682306,233212,NULL,'2023-09-08 11:38:58',1694173138,NULL),(1874941727,10869389,1,297332,1,1,1,'S',1,0.989241,790,982809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',225.524,177495201,954240,NULL,'2023-02-22 11:11:38',1677064298,NULL),(1875232952,10869389,1,3990918,1,1,1,'S',1,0.999417,858,955505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',225.695,177754490,1044066,NULL,'2023-03-09 09:59:29',1678355969,NULL),(1877734085,10869389,1,3788157,1,1,1,'S',1,0.980151,529,993103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',225.928,181526607,636843,NULL,'2023-11-09 14:29:46',1699540186,NULL),(1877298558,10869389,1,4287947,1,1,1,'X',1,1,287,914570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',225.94,180682407,290060,NULL,'2023-09-08 11:46:39',1694173599,NULL),(1846401232,10869389,1,1176482,1,1,1,'S',1,0.977178,964,889100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 920}, \"maximum_statistics\": {\"great\": 964}}',225.994,134002084,1084270,NULL,'2017-11-12 02:35:00',1510454100,NULL),(1877951203,10869389,1,3555433,1,1,1,'S',1,0.998762,404,1049240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',226.14,181731274,485636,NULL,'2023-11-25 08:00:01',1700899201,NULL),(1874647591,10869389,1,570997,1,1,1,'S',1,0.998576,351,1035756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',226.263,177015607,414928,NULL,'2023-01-26 10:01:41',1674727301,NULL),(1877907760,10869389,1,3974470,1,1,1,'X',1,1,379,1053633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',226.759,181681669,441841,NULL,'2023-11-21 08:50:07',1700556607,NULL),(1876670307,10869389,1,4004191,1,1,1,'X',1,1,216,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',226.86,180094752,234272,NULL,'2023-07-31 03:36:23',1690774583,NULL),(1877185516,10869389,1,3632523,1,1,1,'S',1,0.977832,203,987005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',227.005,180808541,188345,NULL,'2023-09-16 15:41:16',1694878876,NULL),(1878034975,10869389,1,2952611,1,1,1,'S',1,0.99328,372,1029687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',227.05,181731390,490454,NULL,'2023-11-25 08:11:12',1700899872,NULL),(1873304579,10869389,1,387811,1,1,1,'S',1,0.996697,757,938636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 752}, \"maximum_statistics\": {\"great\": 757}}',227.094,174922337,887076,NULL,'2022-10-05 07:36:54',1664955414,NULL),(1878192551,10869389,1,2310305,1,1,1,'X',1,1,316,996471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',227.149,182028876,380079,NULL,'2023-12-18 05:09:55',1702876195,NULL),(1877862530,10869389,1,4227242,1,1,1,'S',1,0.990099,303,1011231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',227.204,181668721,386661,NULL,'2023-11-20 07:25:06',1700465106,NULL),(1852820481,10869389,1,1946932,1,1,1,'S',1,0.992114,317,936822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',227.275,143957393,316590,NULL,'2019-04-27 08:33:52',1556354032,NULL),(1878193958,10869389,1,2335889,1,1,1,'S',1,0.992481,266,1021281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',227.502,182029700,289237,NULL,'2023-12-18 07:03:59',1702883039,NULL),(1850546659,10869389,1,546631,1,1,1,'S',1,0.989796,735,913938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 720, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 735}}',227.519,140556169,891410,NULL,'2018-10-08 06:03:51',1538978631,NULL),(1846074369,10869389,1,1192690,0,1,1,'A',1,0.951436,510,790504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',227.727,133624734,767702,NULL,'2017-10-22 07:00:44',1508655644,NULL),(1877831638,10869389,1,4211770,1,1,1,'S',1,0.979893,373,984542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',227.757,181672365,446849,NULL,'2023-11-20 14:32:03',1700490723,NULL),(1877280854,10869389,1,3790517,1,1,1,'S',1,0.997126,348,951810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',227.826,180801507,387534,NULL,'2023-09-16 06:54:08',1694847248,NULL),(1877191351,10869389,1,3379545,1,1,1,'S',1,0.991489,235,1018075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',227.993,180685317,276629,NULL,'2023-09-08 14:32:35',1694183555,NULL),(1846136764,10869389,1,1317298,1,1,1,'S',1,0.98212,783,889285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',228.032,133554731,865100,NULL,'2017-10-18 11:47:26',1508327246,NULL),(1873627268,10869389,1,2754632,1,1,1,'X',1,1,850,946582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',228.049,175544660,979568,NULL,'2022-11-07 15:52:20',1667836340,NULL),(1878026150,10869389,1,3866472,1,1,1,'S',1,0.99536,431,1039702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',228.209,181770467,511333,NULL,'2023-11-28 08:32:51',1701160371,NULL),(2469228222,10869389,1,1772047,1,1,1,'S',1,0.995443,768,1039467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',228.336,183070607,951662,NULL,'2024-03-08 07:05:37',1709881537,NULL),(1877906993,10869389,1,4256294,1,1,1,'S',1,0.994118,340,1029931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',228.528,181672242,408757,NULL,'2023-11-20 14:22:22',1700490142,NULL),(1878163908,10869389,1,1818727,1,1,1,'S',1,0.997642,212,1046953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',228.588,182046886,234025,NULL,'2023-12-19 15:23:02',1702999382,NULL),(1877840715,10869389,1,4214253,1,1,1,'S',1,0.992167,383,1029994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',228.623,181681623,457212,NULL,'2023-11-21 08:44:09',1700556249,NULL),(1867463845,10869389,1,1844764,1,1,1,'S',1,0.993069,505,1032049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',228.691,166331781,621023,NULL,'2021-10-03 08:31:28',1633249888,NULL),(2510256501,10869389,1,4419827,1,1,1,'S',1,0.998659,373,955693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',228.797,183161342,426230,NULL,'2024-03-15 14:28:11',1710512891,NULL),(1846546088,10869389,1,284038,1,1,1,'S',1,0.97153,843,871587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',229.003,134259132,952400,NULL,'2017-11-25 11:21:54',1511608914,NULL),(2450396889,10869389,1,4493423,1,1,1,'S',1,0.994737,380,1037139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',229.179,183028691,445045,NULL,'2024-03-04 15:34:15',1709566455,NULL),(1878104505,10869389,1,4319249,1,1,1,'X',1,1,233,1007749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',229.236,182018070,308386,NULL,'2023-12-17 10:53:06',1702810386,NULL),(1874454300,10869389,1,781797,1,1,1,'X',1,1,656,936989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656}, \"maximum_statistics\": {\"great\": 656}}',229.271,176671785,739704,NULL,'2023-01-07 08:11:18',1673079078,NULL),(1878191241,10869389,1,2280454,1,1,1,'X',1,1,224,1044913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',229.592,182028850,261467,NULL,'2023-12-18 05:05:32',1702875932,NULL),(1878108429,10869389,1,1694961,1,1,1,'S',1,0.995918,245,1002731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',229.657,182047214,290573,NULL,'2023-12-19 15:50:20',1703001020,NULL),(1877275683,10869389,1,3582349,1,1,1,'S',1,0.998576,351,955341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',229.797,180801014,378670,NULL,'2023-09-16 06:11:22',1694844682,NULL),(1878191990,10869389,1,2300965,1,1,1,'S',1,0.991968,249,1026893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',229.8,182045705,292629,NULL,'2023-12-19 13:56:41',1702994201,NULL),(1877241465,10869389,1,4261304,1,1,1,'S',1,0.992958,213,1031376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',229.802,180682703,241208,NULL,'2023-09-08 12:05:21',1694174721,NULL),(1849840608,10869389,1,306683,1,1,1,'A',1,0.944106,553,754959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 883}, \"maximum_statistics\": {\"great\": 984}}',229.815,139279383,853306,NULL,'2018-08-03 04:03:31',1533269011,NULL),(1878041149,10869389,1,3887021,1,1,1,'S',1,0.998821,424,1049903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',229.941,181770645,541850,NULL,'2023-11-28 08:58:05',1701161885,NULL),(1878192482,10869389,1,2310303,1,1,1,'X',1,1,228,1019058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',229.977,182028857,270420,NULL,'2023-12-18 05:07:23',1702876043,NULL),(1877199232,10869389,1,3962536,1,1,1,'S',1,0.997863,234,1033084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',230.079,180702423,278027,NULL,'2023-09-09 14:40:31',1694270431,NULL),(1846160337,10869389,1,174738,0,1,1,'S',1,0.991057,615,888952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',230.499,133602834,661058,NULL,'2017-10-21 07:23:30',1508570610,NULL),(1877205111,10869389,1,3666058,1,1,1,'S',1,0.998667,375,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',230.502,180801912,452086,NULL,'2023-09-16 07:29:07',1694849347,NULL),(2510019140,10869389,1,144411,1,1,1,'X',1,1,185,1023503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',230.526,183160762,257138,NULL,'2024-03-15 13:42:57',1710510177,NULL),(1878019560,10869389,1,3680901,1,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',230.661,181770388,740980,NULL,'2023-11-28 08:23:17',1701159797,NULL),(1878173021,10869389,1,2676786,1,1,1,'S',1,0.991903,247,1028899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',230.916,182028631,260264,NULL,'2023-12-18 04:38:01',1702874281,NULL),(1874859565,10869389,1,3963489,1,1,1,'S',1,0.993622,392,985983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',230.955,177280618,460488,NULL,'2023-02-10 08:52:26',1676019146,NULL),(1850321468,10869389,1,93585,0,1,1,'A',1,0.984878,566,252355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1025}}',231.091,140200159,468568,NULL,'2018-09-18 11:29:00',1537270140,NULL),(1876787271,10869389,1,4222036,1,1,1,'X',1,1,315,1053491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',231.116,180031823,370648,NULL,'2023-07-27 08:32:34',1690446754,NULL),(2415245217,10869389,1,2409763,1,1,1,'S',1,0.995327,214,998939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',231.396,182949621,250313,NULL,'2024-02-27 03:28:58',1709004538,NULL),(1858752201,10869389,1,125959,1,1,1,'S',1,0.991491,999,961058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',231.944,153238112,1253688,NULL,'2020-08-03 01:07:58',1596416878,NULL),(1846122138,10869389,1,1248070,1,1,1,'S',1,0.987489,1159,910833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1159}}',231.995,133583490,1355130,NULL,'2017-10-20 06:52:16',1508482336,NULL),(1877253932,10869389,1,4273586,1,1,1,'S',1,0.984914,232,929198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',232.116,180682612,223710,NULL,'2023-09-08 12:00:04',1694174404,NULL),(1878034598,10869389,1,2683381,1,1,1,'S',1,0.997812,457,1040233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',232.241,181728888,564756,NULL,'2023-11-25 03:12:10',1700881930,NULL),(1877500475,10869389,1,2544421,1,1,1,'S',1,0.989496,238,1022588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',232.337,181122527,232215,NULL,'2023-10-09 04:10:58',1696824658,NULL),(1845925188,10869389,1,928806,1,1,1,'S',1,0.956044,819,832227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',232.494,133500956,901630,NULL,'2017-10-15 02:07:05',1508033225,NULL),(2469426727,10869389,1,4328816,1,1,1,'S',1,0.958564,181,885856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',232.824,183071076,164301,NULL,'2024-03-08 08:11:32',1709885492,NULL),(1877195698,10869389,1,3842516,1,1,1,'S',1,0.997519,403,953547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 403}}',233.026,180703121,463848,NULL,'2023-09-09 15:12:13',1694272333,NULL),(2510035875,10869389,1,175718,1,1,1,'X',1,1,214,1053125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',233.034,183160797,256751,NULL,'2024-03-15 13:46:14',1710510374,NULL),(1876518500,10869389,1,4048738,1,1,1,'S',1,0.977707,471,971471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',233.048,179720761,598136,NULL,'2023-07-07 05:37:05',1688708225,NULL),(1877178792,10869389,1,3945023,1,1,1,'X',1,1,166,1051153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',233.341,180731646,184395,NULL,'2023-09-11 10:20:21',1694427621,NULL),(1877509659,10869389,1,2960564,1,1,1,'S',1,0.997619,210,1092279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',233.612,181157871,257064,NULL,'2023-10-12 04:01:45',1697083305,NULL),(1876453988,10869389,1,3786375,1,1,1,'X',1,1,238,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',233.733,179754298,233064,NULL,'2023-07-09 08:32:05',1688891525,NULL),(1877461262,10869389,1,2809986,1,1,1,'S',1,0.983957,187,1042964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',233.872,181174400,209304,NULL,'2023-10-13 12:47:50',1697201270,NULL),(1877576660,10869389,1,3037230,1,1,1,'S',1,0.997653,213,951962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',234.045,181214576,217020,NULL,'2023-10-16 06:26:13',1697437573,NULL),(1846477287,10869389,1,913300,1,1,1,'S',1,0.98763,768,899854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',234.313,134274665,883826,NULL,'2017-11-26 02:32:13',1511663533,NULL),(2410715481,10869389,1,3864729,1,1,1,'S',1,0.987342,395,1008458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',234.355,182939424,463400,NULL,'2024-02-26 05:46:36',1708926396,NULL),(1849076834,10869389,1,871924,0,1,1,'A',1,0.985081,703,270453,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1074, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',234.603,138219785,587706,NULL,'2018-06-11 01:59:03',1528682343,NULL),(1878159528,10869389,1,1807823,1,1,1,'S',1,0.997312,186,1044966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',234.811,182046204,198058,NULL,'2023-12-19 14:34:16',1702996456,NULL),(2459994631,10869389,1,3553592,1,1,1,'S',1,0.998645,738,952171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',235.182,183049949,932032,NULL,'2024-03-06 13:49:01',1709732941,NULL),(2415876965,10869389,1,2728958,1,1,1,'S',1,0.989754,244,1004055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',235.286,182951382,267706,NULL,'2024-02-27 07:45:51',1709019951,NULL),(1846506089,10869389,1,1307348,1,1,1,'S',1,0.989684,824,915275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 807, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 824}}',235.332,134299590,1008962,NULL,'2017-11-27 10:42:55',1511779375,NULL),(1846818778,10869389,1,134337,0,1,1,'A',1,0.973988,430,827861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 824}, \"maximum_statistics\": {\"great\": 865}}',235.42,134724815,809594,NULL,'2017-12-19 07:43:21',1513669401,NULL),(1878148680,10869389,1,2590278,1,1,1,'S',1,0.983516,182,997982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',235.464,182021700,189170,NULL,'2023-12-17 15:39:02',1702827542,NULL),(1876758541,10869389,1,3493429,1,1,1,'X',1,1,634,957593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',235.503,180095022,726380,NULL,'2023-07-31 04:02:59',1690776179,NULL),(1877984053,10869389,1,3943484,1,1,1,'S',1,0.988889,405,1016416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',235.771,181715757,527671,NULL,'2023-11-24 03:16:46',1700795806,NULL),(1867410245,10869389,1,2944445,1,1,1,'X',1,1,650,948186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',235.813,166269090,765000,NULL,'2021-10-01 04:21:58',1633062118,NULL),(1877207874,10869389,1,4236688,1,1,1,'X',1,1,180,1052601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',235.883,180682463,190790,NULL,'2023-09-08 11:50:11',1694173811,NULL),(1876414337,10869389,1,3951488,1,1,1,'S',1,0.99569,1044,945205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1035, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1044}}',236.243,179720846,1219010,NULL,'2023-07-07 05:47:30',1688708850,NULL),(1846921145,10869389,1,290315,1,1,1,'S',1,0.983434,996,899991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 963}, \"maximum_statistics\": {\"great\": 996}}',236.42,134784593,1105380,NULL,'2017-12-22 09:38:14',1513935494,NULL),(1868172745,10869389,1,2431092,1,1,1,'S',1,0.998131,1070,954163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1066, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',236.499,167298773,1410610,NULL,'2021-11-07 13:02:33',1636290153,NULL),(1846829725,10869389,1,139236,1,1,1,'S',1,0.979479,999,899884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',236.544,134724715,1059320,NULL,'2017-12-19 07:35:00',1513668900,NULL),(1877601571,10869389,1,2397491,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',236.715,181214635,454420,NULL,'2023-10-16 06:34:49',1697438089,NULL),(1847944115,10869389,1,711061,1,1,1,'S',1,0.991944,931,934841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916}, \"maximum_statistics\": {\"great\": 931}}',236.805,136428154,1062620,NULL,'2018-03-14 11:55:23',1521028523,NULL),(1877994053,10869389,1,3346314,1,1,1,'S',1,0.997207,358,1042666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',236.935,181728758,444685,NULL,'2023-11-25 02:55:31',1700880931,NULL),(1877454944,10869389,1,3116444,1,1,1,'S',1,0.989051,274,1017183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',237.571,181173433,307100,NULL,'2023-10-13 11:21:41',1697196101,NULL),(1878187883,10869389,1,2183850,1,1,1,'S',1,0.99697,165,980505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',237.661,182045873,159350,NULL,'2023-12-19 14:09:20',1702994960,NULL),(1874741031,10869389,1,961619,1,1,1,'S',1,0.99549,776,927757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 776}}',237.689,177259304,895350,NULL,'2023-02-09 00:14:19',1675901659,NULL),(1846495371,10869389,1,719063,0,1,1,'S',1,0.984139,662,913233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',237.779,134274874,750696,NULL,'2017-11-26 02:44:07',1511664247,NULL),(1877990253,10869389,1,3946961,1,1,1,'S',1,0.996287,404,1027508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',237.807,181770719,510434,NULL,'2023-11-28 09:08:01',1701162481,NULL),(1877205262,10869389,1,3852257,1,1,1,'X',1,1,154,1005916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',237.938,180731616,165182,NULL,'2023-09-11 10:18:27',1694427507,NULL),(1870077272,10869389,1,75184,1,1,1,'X',1,1,616,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',238.012,170251032,686060,NULL,'2022-03-05 12:10:01',1646482201,NULL),(2415280970,10869389,1,2410728,1,1,1,'S',1,0.989451,237,1006746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',238.149,182949724,237985,NULL,'2024-02-27 03:42:45',1709005365,NULL),(1877420704,10869389,1,3628875,1,1,1,'S',1,0.982143,168,987373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',238.338,180848733,176298,NULL,'2023-09-19 08:37:25',1695112645,NULL),(1849868997,10869389,1,135977,0,1,1,'A',1,0.98714,714,274951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 950}, \"maximum_statistics\": {\"great\": 972}}',238.512,139403993,538427,NULL,'2018-08-09 00:55:35',1533776135,NULL),(1867556083,10869389,1,2355431,1,1,1,'S',1,0.999332,749,956444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 748, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749}}',238.589,166435649,908470,NULL,'2021-10-07 13:29:09',1633613349,NULL),(1846168770,10869389,1,350404,0,1,1,'S',1,0.978114,891,884688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',238.668,133622721,955730,NULL,'2017-10-22 04:30:42',1508646642,NULL),(1877173789,10869389,1,4218361,1,1,1,'S',1,0.989224,232,872798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',238.674,180683171,284502,NULL,'2023-09-08 12:32:25',1694176345,NULL),(1877525312,10869389,1,3319126,1,1,1,'S',1,0.99322,295,1023697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',238.697,181122294,362325,NULL,'2023-10-09 03:46:22',1696823182,NULL),(1876677851,10869389,1,2881348,1,1,1,'S',1,0.994702,755,943142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 747, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 755}}',238.793,179999019,928480,NULL,'2023-07-25 05:13:07',1690261987,NULL),(1852044100,10869389,1,1383931,1,1,1,'A',1,0.921617,579,736151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 45, \"great\": 2089}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',238.885,142655063,2114902,NULL,'2019-02-09 08:49:30',1549702170,NULL),(1878191835,10869389,1,4275139,1,1,1,'X',1,1,282,1052992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',238.921,182018277,332307,NULL,'2023-12-17 11:08:30',1702811310,NULL),(1845995058,10869389,1,157054,0,1,1,'A',1,0.95509,572,815442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',239.009,133381949,672200,NULL,'2017-10-08 04:18:36',1507436316,NULL),(1878109544,10869389,1,4215993,1,1,1,'X',1,1,272,1040263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',239.082,182017958,289215,NULL,'2023-12-17 10:43:47',1702809827,NULL),(1876634896,10869389,1,4044172,1,1,1,'S',1,0.9875,400,977694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',239.119,179935443,455238,NULL,'2023-07-21 01:51:05',1689904265,NULL),(1877548839,10869389,1,3048917,1,1,1,'S',1,0.997487,398,1006479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',239.158,181174335,430518,NULL,'2023-10-13 12:43:06',1697200986,NULL),(1878033302,10869389,1,3704788,1,1,1,'S',1,0.990803,598,983234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',239.207,181729151,771912,NULL,'2023-11-25 03:45:20',1700883920,NULL),(1847706079,10869389,1,60743,1,1,1,'S',1,0.988936,949,928913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 928}, \"maximum_statistics\": {\"great\": 949}}',239.229,135949731,988350,NULL,'2018-02-17 08:46:30',1518857190,NULL),(1877985942,10869389,1,3826085,1,1,1,'S',1,0.994159,428,1034043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',239.476,181770614,550835,NULL,'2023-11-28 08:52:48',1701161568,NULL),(1878159586,10869389,1,1807824,1,1,1,'S',1,0.982578,287,963329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',239.792,182046232,315702,NULL,'2023-12-19 14:37:03',1702996623,NULL),(1878163987,10869389,1,2647544,1,1,1,'S',1,0.994286,175,1017234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',240.291,182021139,188061,NULL,'2023-12-17 15:02:25',1702825345,NULL),(1845971220,10869389,1,80827,0,1,1,'S',1,0.989162,692,887617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 677}, \"maximum_statistics\": {\"great\": 692}}',240.33,133479823,805640,NULL,'2017-10-14 02:03:50',1507946630,NULL),(1876786005,10869389,1,4215359,1,1,1,'S',1,0.991573,178,996287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',240.379,180045801,213760,NULL,'2023-07-28 03:11:53',1690513913,NULL),(1878033400,10869389,1,3704790,1,1,1,'S',1,0.992574,404,1021313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',240.426,181729107,536299,NULL,'2023-11-25 03:40:10',1700883610,NULL),(1845987534,10869389,1,225075,0,1,1,'S',1,0.973582,776,873344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',240.492,133506063,835700,NULL,'2017-10-15 08:45:08',1508057108,NULL),(1877453362,10869389,1,3105300,1,1,1,'S',1,0.997409,193,1002387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',240.734,181157797,184112,NULL,'2023-10-12 03:51:39',1697082699,NULL),(1874773345,10869389,1,3276087,1,1,1,'S',1,0.978571,910,949794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 910}}',240.813,177233948,1144176,NULL,'2023-02-07 11:30:40',1675769440,NULL),(2510202835,10869389,1,4171744,1,1,1,'S',1,0.985685,489,1004136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',240.859,183161218,643774,NULL,'2024-03-15 14:18:06',1710512286,NULL),(1877525807,10869389,1,2982723,1,1,1,'S',1,0.993535,232,1017423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',241,181174458,251745,NULL,'2023-10-13 12:52:30',1697201550,NULL),(1877881027,10869389,1,4106510,1,1,1,'S',1,0.996368,413,1042275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',241.073,181672115,496774,NULL,'2023-11-20 14:13:14',1700489594,NULL),(1851351393,10869389,1,1112372,1,1,1,'S',1,0.994729,664,940656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',241.075,141721467,740460,NULL,'2018-12-17 07:38:51',1545032331,NULL),(1877961038,10869389,1,3787354,1,1,1,'S',1,0.99912,568,955442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',241.218,181770578,683860,NULL,'2023-11-28 08:48:11',1701161291,NULL),(1878079264,10869389,1,2409641,1,1,1,'X',1,1,219,982889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',241.581,182018483,250342,NULL,'2023-12-17 11:23:42',1702812222,NULL),(1877430260,10869389,1,2716268,1,1,1,'S',1,0.984444,225,973571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',241.616,181171123,266997,NULL,'2023-10-13 06:26:01',1697178361,NULL),(1863645482,10869389,1,2455833,1,1,1,'S',1,0.985968,677,964572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',241.661,160564428,812580,NULL,'2021-04-07 01:35:01',1617759301,NULL),(1877400677,10869389,1,3602496,1,1,1,'S',1,0.993088,217,1032048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',241.706,180853210,229112,NULL,'2023-09-19 15:01:26',1695135686,NULL),(2523037625,10869389,1,4252529,1,1,1,'S',1,0.998563,348,1040372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',242.079,183191450,419838,NULL,'2024-03-17 16:38:47',1710693527,NULL),(2432649485,10869389,1,1168193,1,1,1,'S',1,0.992982,285,991256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',242.133,182989477,319506,NULL,'2024-03-01 14:29:13',1709303353,NULL),(1874705937,10869389,1,99822,1,1,1,'X',1,1,1264,955367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264}, \"maximum_statistics\": {\"great\": 1264}}',242.316,177015324,1440340,NULL,'2023-01-26 09:29:42',1674725382,NULL),(1877224738,10869389,1,3471045,1,1,1,'X',1,1,267,950602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',242.334,180801304,279200,NULL,'2023-09-16 06:36:06',1694846166,NULL),(1846151360,10869389,1,1331306,1,1,1,'A',1,0.97129,793,857059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1550}}',242.474,133663019,1691246,NULL,'2017-10-24 12:48:30',1508849310,NULL),(1878080423,10869389,1,2410716,1,1,1,'X',1,1,149,1053198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',242.527,182021596,144470,NULL,'2023-12-17 15:31:15',1702827075,NULL),(1872866771,10869389,1,199969,1,1,1,'X',1,1,615,944641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615}, \"maximum_statistics\": {\"great\": 615}}',242.561,174455941,675240,NULL,'2022-09-10 12:45:14',1662813914,NULL),(1876428098,10869389,1,3873085,1,1,1,'S',1,0.975369,609,936383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',242.798,179720730,785838,NULL,'2023-07-07 05:33:52',1688708032,NULL),(1877491746,10869389,1,2920204,1,1,1,'S',1,0.99878,410,1010922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',243.079,181171288,451284,NULL,'2023-10-13 06:44:02',1697179442,NULL),(1877210630,10869389,1,3972884,1,1,1,'S',1,0.996462,424,909117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424}}',243.218,180731358,450810,NULL,'2023-09-11 09:59:54',1694426394,NULL),(1847036994,10869389,1,49317,1,1,1,'S',1,0.98999,999,922113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979}, \"maximum_statistics\": {\"great\": 999}}',243.24,135043954,1119170,NULL,'2018-01-03 03:24:08',1514949848,NULL),(1878112803,10869389,1,2507242,1,1,1,'S',1,0.998084,261,1048382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',243.276,182018702,271962,NULL,'2023-12-17 11:39:44',1702813184,NULL),(1846202027,10869389,1,399850,1,1,1,'S',1,0.987671,730,910769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 712}, \"maximum_statistics\": {\"great\": 730}}',243.289,133819056,788230,NULL,'2017-11-02 11:05:42',1509620742,NULL),(1876274676,10869389,1,4143290,1,1,1,'S',1,0.993007,429,1031940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',243.311,179266425,504415,NULL,'2023-06-07 14:21:23',1686147683,NULL),(1877757227,10869389,1,2941622,1,1,1,'S',1,0.987805,246,990815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',243.337,181522390,283889,NULL,'2023-11-09 05:58:52',1699509532,NULL),(1877321944,10869389,1,3450236,1,1,1,'S',1,0.997872,235,1047472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',243.601,180862616,230415,NULL,'2023-09-20 10:03:57',1695204237,NULL),(2459891037,10869389,1,1370317,1,1,1,'S',1,0.996633,297,1037116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',244.028,183049714,345645,NULL,'2024-03-06 13:26:06',1709731566,NULL),(1846821886,10869389,1,136184,0,1,1,'S',1,0.987683,1705,902208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1705}}',244.196,134921065,1988830,NULL,'2017-12-28 14:49:11',1514472551,NULL),(1874708254,10869389,1,103022,0,1,1,'X',1,1,832,940558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832}, \"maximum_statistics\": {\"great\": 832}}',244.228,177051830,933260,NULL,'2023-01-28 08:18:56',1674893936,NULL),(1876447611,10869389,1,2891988,1,1,1,'S',1,0.980691,492,989561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',244.255,179720803,645026,NULL,'2023-07-07 05:42:43',1688708563,NULL),(2432661825,10869389,1,188857,1,1,1,'S',1,0.991266,229,1026738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',244.417,182989506,222440,NULL,'2024-03-01 14:31:41',1709303501,NULL),(1877972427,10869389,1,3931552,1,1,1,'S',1,0.994845,388,1036999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',244.423,181715716,460210,NULL,'2023-11-24 03:12:05',1700795525,NULL),(1877943145,10869389,1,3905519,1,1,1,'X',1,1,377,1051513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',244.44,181716740,457944,NULL,'2023-11-24 05:37:43',1700804263,NULL),(2415269212,10869389,1,1382496,1,1,1,'S',1,0.99631,271,1037331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',244.736,182949688,321762,NULL,'2024-02-27 03:38:15',1709005095,NULL),(1846250777,10869389,1,1023469,1,1,1,'S',1,0.960956,858,836071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 791}, \"maximum_statistics\": {\"great\": 858}}',244.819,133838753,940420,NULL,'2017-11-03 12:29:33',1509712173,NULL),(1846566876,10869389,1,1210484,0,1,1,'S',1,0.982068,474,897961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 474}}',244.828,134350154,549720,NULL,'2017-11-30 11:06:42',1512040002,NULL),(1869220140,10869389,1,3339543,1,1,1,'S',1,0.988353,1202,921860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1174, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1202}}',245.106,168786832,1414420,NULL,'2022-01-05 07:45:33',1641368733,NULL),(1846922330,10869389,1,46299,1,1,1,'S',1,0.990348,777,929415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',245.237,134746215,843200,NULL,'2017-12-20 11:42:23',1513770143,NULL),(1846006101,10869389,1,699733,1,1,1,'A',1,0.97394,982,862922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1746}}',245.243,133479756,1937802,NULL,'2017-10-14 01:57:37',1507946257,NULL),(1877283724,10869389,1,3910662,1,1,1,'S',1,0.981595,163,977329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',245.48,180748477,166905,NULL,'2023-09-12 13:47:58',1694526478,NULL),(1867552211,10869389,1,2290490,1,1,1,'S',1,0.999309,724,956783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 723, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 724}}',245.644,166435383,878900,NULL,'2021-10-07 13:17:08',1633612628,NULL),(1846983671,10869389,1,90616,0,1,1,'A',1,0.984589,873,905465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 850, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',245.744,134931260,1025204,NULL,'2017-12-29 01:28:07',1514510887,NULL),(1875127010,10869389,1,3617505,1,1,1,'X',1,1,649,949608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',246.255,177808106,744480,NULL,'2023-03-12 04:11:25',1678594285,NULL),(1877467839,10869389,1,3150767,1,1,1,'S',1,0.993878,245,987689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',246.281,181171218,244980,NULL,'2023-10-13 06:35:33',1697178933,NULL),(1874701673,10869389,1,1312589,1,1,1,'S',1,0.997006,1169,937540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1169}}',246.287,177015724,1294730,NULL,'2023-01-26 10:13:20',1674728000,NULL),(1875035947,10869389,1,661516,1,1,1,'X',1,1,815,930305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815}, \"maximum_statistics\": {\"great\": 815}}',246.422,177685717,934560,NULL,'2023-03-05 06:27:53',1677997673,NULL),(1875902227,10869389,1,4054523,1,1,1,'S',1,0.994737,190,992061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',246.443,178892418,195288,NULL,'2023-05-15 02:58:19',1684119499,NULL),(1878126319,10869389,1,1400223,1,1,1,'S',1,0.99495,198,1037317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',246.449,182045735,200421,NULL,'2023-12-19 13:58:55',1702994335,NULL),(2432644165,10869389,1,1170420,1,1,1,'S',1,0.986547,223,987935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',246.525,182989458,244987,NULL,'2024-03-01 14:28:10',1709303290,NULL),(1847825905,10869389,1,59792,0,1,1,'S',1,0.986987,999,901279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973}, \"maximum_statistics\": {\"great\": 999}}',246.72,136172768,1131230,NULL,'2018-03-01 06:50:57',1519887057,NULL),(1846453658,10869389,1,1110481,1,1,1,'S',1,0.992147,1528,920860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1528}}',246.735,134256471,1756940,NULL,'2017-11-25 08:28:26',1511598506,NULL),(1878166391,10869389,1,4255304,1,1,1,'S',1,0.990348,259,979374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',246.738,182028486,267983,NULL,'2023-12-18 04:22:12',1702873332,NULL),(1878110271,10869389,1,2496677,1,1,1,'S',1,0.967033,182,957205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',246.775,182021635,209829,NULL,'2023-12-17 15:34:12',1702827252,NULL),(1877183113,10869389,1,3627565,1,1,1,'S',1,0.997487,398,941852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 398}}',246.868,180808465,456040,NULL,'2023-09-16 15:37:11',1694878631,NULL),(1850149241,10869389,1,1666968,1,1,1,'S',1,0.994764,573,943458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',247.071,139857219,678290,NULL,'2018-08-30 23:31:07',1535671867,NULL),(1873205431,10869389,1,142937,1,1,1,'X',1,1,1337,943925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',247.216,174953378,1561200,NULL,'2022-10-07 02:49:08',1665110948,NULL),(1872378356,10869389,1,1926798,1,1,1,'S',1,0.995833,600,934357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 600}}',247.46,173626279,656930,NULL,'2022-07-29 23:35:43',1659137743,NULL),(1878194745,10869389,1,2352631,1,1,1,'S',1,0.996495,428,997725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428}}',247.483,182029747,465288,NULL,'2023-12-18 07:10:11',1702883411,NULL),(1876405799,10869389,1,3851099,1,1,1,'S',1,0.990244,410,1012969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',247.504,179648180,525996,NULL,'2023-07-02 07:28:49',1688282929,NULL),(1867333969,10869389,1,2995648,1,1,1,'X',1,1,939,957210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 939}}',247.626,166147233,1235080,NULL,'2021-09-26 11:40:38',1632656438,NULL),(1878031483,10869389,1,3875431,1,1,1,'S',1,0.996144,389,1029555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',247.714,181770671,512364,NULL,'2023-11-28 09:01:49',1701162109,NULL),(1850545202,10869389,1,157321,1,1,1,'S',1,0.979706,1429,874412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1429}}',247.983,140538197,1590722,NULL,'2018-10-07 07:48:26',1538898506,NULL),(1877532181,10869389,1,3335504,1,1,1,'S',1,0.992857,210,1031244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',248.114,181122345,218987,NULL,'2023-10-09 03:50:28',1696823428,NULL),(2450520338,10869389,1,4055213,1,1,1,'S',1,0.998158,543,1047919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',248.222,183028982,665756,NULL,'2024-03-04 16:00:47',1709568047,NULL),(1877399154,10869389,1,3315329,1,1,1,'S',1,0.995708,233,1029922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',248.255,180861621,268087,NULL,'2023-09-20 07:42:24',1695195744,NULL),(1846201092,10869389,1,1182839,0,1,1,'S',1,0.979439,535,884433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 535}}',248.281,133832696,588390,NULL,'2017-11-03 03:25:58',1509679558,NULL),(1877389147,10869389,1,3579720,1,1,1,'S',1,0.994898,294,1036855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',248.663,180848625,383146,NULL,'2023-09-19 08:24:27',1695111867,NULL),(1878089657,10869389,1,3215927,1,1,1,'S',1,0.997355,378,1041564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',248.698,181939019,453047,NULL,'2023-12-11 09:43:56',1702287836,NULL),(1846104113,10869389,1,151791,0,1,1,'A',1,0.969623,897,838031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1927}, \"maximum_statistics\": {\"great\": 2041}}',248.837,133645424,2110610,NULL,'2017-10-23 10:31:49',1508754709,NULL),(1877807032,10869389,1,2586951,1,1,1,'S',1,0.998214,280,1043730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',248.841,181522417,334054,NULL,'2023-11-09 06:02:39',1699509759,NULL),(1873224415,10869389,1,1396585,1,1,1,'S',1,0.996018,879,946129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 879}}',249.053,174953296,1089742,NULL,'2022-10-07 02:40:01',1665110401,NULL),(1877870797,10869389,1,4329034,1,1,1,'S',1,0.984108,409,1001887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',249.066,181668623,477034,NULL,'2023-11-20 07:09:14',1700464154,NULL),(2453542472,10869389,1,3942058,1,1,1,'S',1,0.988147,464,1012828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',249.096,183035151,561310,NULL,'2024-03-05 06:28:15',1709620095,NULL),(1876133259,10869389,1,3463801,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',249.186,179070169,543800,NULL,'2023-05-26 15:13:22',1685114002,NULL),(1877235007,10869389,1,4168854,1,1,1,'S',1,0.991135,282,1012068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',249.285,180682837,313862,NULL,'2023-09-08 12:13:36',1694175216,NULL),(1846909517,10869389,1,42796,0,1,1,'S',1,0.987443,876,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876}}',249.376,134727197,1001646,NULL,'2017-12-19 11:13:26',1513682006,NULL),(1875061578,10869389,1,3682625,1,1,1,'S',1,0.99024,666,1007517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',249.501,177671131,824835,NULL,'2023-03-04 13:20:37',1677936037,NULL),(2469462889,10869389,1,4439812,1,1,1,'S',1,0.977901,181,940856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',249.592,183071155,199406,NULL,'2024-03-08 08:23:07',1709886187,NULL),(1878192110,10869389,1,2304120,1,1,1,'S',1,0.993697,238,1017260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',249.596,182045657,260667,NULL,'2023-12-19 13:52:37',1702993957,NULL),(1877202557,10869389,1,3849001,1,1,1,'X',1,1,195,1027493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',249.758,180702662,222253,NULL,'2023-09-09 14:51:52',1694271112,NULL),(1848506489,10869389,1,161275,0,1,1,'S',1,0.98763,1536,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1536}}',250.265,137365674,1741540,NULL,'2018-04-30 09:48:18',1525081698,NULL),(1847198424,10869389,1,137164,1,1,1,'S',1,0.986486,1073,912467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1073}}',250.343,135294935,1200470,NULL,'2018-01-15 11:47:32',1516016852,NULL),(2383620534,10869389,1,2316307,1,1,1,'S',1,0.98324,179,971557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',250.384,182877495,188158,NULL,'2024-02-21 14:14:43',1708524883,NULL),(1877903669,10869389,1,4134862,1,1,1,'S',1,0.984127,378,999489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',250.485,181669451,467879,NULL,'2023-11-20 09:11:00',1700471460,NULL),(1877278325,10869389,1,3787801,1,1,1,'S',1,0.988281,256,1002336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',250.64,180731823,289867,NULL,'2023-09-11 10:35:22',1694428522,NULL),(2477575286,10869389,1,4406670,1,1,1,'S',1,0.998227,282,1049188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282}}',250.805,183089016,286480,NULL,'2024-03-09 15:11:03',1709997063,NULL),(3187865321,10869389,1,66474,1,1,1,'X',1,1,906,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906}, \"maximum_statistics\": {\"great\": 906}}',250.947,184714588,1094840,NULL,'2024-07-20 02:50:31',1721443831,NULL),(1876748094,10869389,1,3122304,1,1,1,'S',1,0.999351,770,950825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',251.069,179936768,945650,NULL,'2023-07-21 04:13:35',1689912815,NULL),(2314184701,10869389,1,4337477,1,1,1,'S',1,0.993799,887,1024060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 876, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 887}}',251.152,182719487,1215510,NULL,'2024-02-09 07:21:12',1707463272,NULL),(1849040876,10869389,1,32801,1,1,1,'S',1,0.972924,831,841568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',251.154,138101209,903700,NULL,'2018-06-05 09:09:51',1528189791,NULL),(1876764799,10869389,1,4181951,1,1,1,'X',1,1,337,1053525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',251.245,179936907,398109,NULL,'2023-07-21 04:29:34',1689913774,NULL),(1847283635,10869389,1,549211,0,1,1,'A',1,0.979786,491,262319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',251.377,135395043,646914,NULL,'2018-01-20 12:02:37',1516449757,NULL),(1859644390,10869389,1,478267,1,1,1,'S',1,0.994416,985,998242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',251.437,154494669,1195284,NULL,'2020-09-20 04:39:43',1600576783,NULL),(1875698988,10869389,1,4034083,1,1,1,'S',1,0.990695,806,986182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 791, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 806}}',251.463,178622326,1034742,NULL,'2023-04-28 17:29:48',1682702988,NULL),(1877950002,10869389,1,4043029,1,1,1,'S',1,0.994723,379,1036307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',251.584,181716860,498650,NULL,'2023-11-24 05:53:38',1700805218,NULL),(1878104312,10869389,1,1677016,1,1,1,'S',1,0.988971,272,1013970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',251.988,182046329,275430,NULL,'2023-12-19 14:44:43',1702997083,NULL),(1877986588,10869389,1,3325142,1,1,1,'S',1,0.996746,461,1042092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',252.123,181728820,595477,NULL,'2023-11-25 03:04:22',1700881462,NULL),(1846472978,10869389,1,1124594,1,1,1,'S',1,0.980024,826,881986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',252.294,134202434,933378,NULL,'2017-11-22 11:11:02',1511349062,NULL),(1846594413,10869389,1,151701,0,1,1,'S',1,0.993515,771,926885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 761}, \"maximum_statistics\": {\"great\": 771}}',252.396,134415133,877860,NULL,'2017-12-03 11:48:53',1512301733,NULL),(1873260118,10869389,1,230218,1,1,1,'S',1,0.999186,1228,940437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',252.925,175014654,1467044,NULL,'2022-10-10 03:28:23',1665372503,NULL),(1878104735,10869389,1,4213905,1,1,1,'S',1,0.994444,180,991748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',253.076,182021932,171434,NULL,'2023-12-17 15:55:02',1702828502,NULL),(1875567248,10869389,1,2587211,1,1,1,'X',1,1,191,948025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',253.123,178425671,217740,NULL,'2023-04-16 10:07:06',1681639626,NULL),(1847103743,10869389,1,249943,0,1,1,'S',1,0.986945,766,886968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 766}}',253.147,135186473,846170,NULL,'2018-01-10 08:57:22',1515574642,NULL),(2523027037,10869389,1,4177095,1,1,1,'A',1,0.969346,426,837870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',253.226,183191433,1782330,NULL,'2024-03-17 16:36:39',1710693399,NULL),(1857427213,10869389,1,1159350,0,1,1,'A',1,0.923567,306,376826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',253.304,150984255,720988,NULL,'2020-05-13 07:56:54',1589356614,NULL),(1878171965,10869389,1,2672827,1,1,1,'X',1,1,188,1050952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',253.554,182021750,197889,NULL,'2023-12-17 15:42:46',1702827766,NULL),(1874786778,10869389,1,59929,1,1,1,'S',1,0.989189,555,976590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 555}}',253.565,177259461,645852,NULL,'2023-02-09 00:31:32',1675902692,NULL),(1847319234,10869389,1,1286659,1,1,1,'S',1,0.991716,845,883964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 831}, \"maximum_statistics\": {\"great\": 845}}',253.686,135394819,943540,NULL,'2018-01-20 11:49:56',1516448996,NULL),(1868107439,10869389,1,2519722,1,1,1,'S',1,0.990604,745,982107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',253.697,167323775,931188,NULL,'2021-11-08 13:32:26',1636378346,NULL),(2522932862,10869389,1,4151005,1,1,1,'S',1,0.991164,962,929728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',253.7,183191241,1176860,NULL,'2024-03-17 16:17:46',1710692266,NULL),(2432568586,10869389,1,2020412,1,1,1,'S',1,0.984234,222,999834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',253.758,182989270,234568,NULL,'2024-03-01 14:12:50',1709302370,NULL),(1874382054,10869389,1,41303,1,1,1,'S',1,0.996496,999,945391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992}, \"maximum_statistics\": {\"great\": 999}}',253.917,176672810,1173360,NULL,'2023-01-07 09:34:30',1673084070,NULL),(1846522497,10869389,1,742085,1,1,1,'S',1,0.980616,877,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 843, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',254.201,134237423,1014898,NULL,'2017-11-24 10:48:17',1511520497,NULL),(1877707718,10869389,1,3522093,1,1,1,'S',1,0.979371,509,987668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',254.26,181526780,616794,NULL,'2023-11-09 14:42:54',1699540974,NULL),(1878078666,10869389,1,1607220,1,1,1,'S',1,0.994286,175,983381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',254.307,182046955,169986,NULL,'2023-12-19 15:28:40',1702999720,NULL),(1878171785,10869389,1,2672820,1,1,1,'S',1,0.996063,254,1041126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',255.012,182028663,271242,NULL,'2023-12-18 04:41:36',1702874496,NULL),(1849767118,10869389,1,380524,1,1,1,'A',1,0.978447,1732,858390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 2721}, \"maximum_statistics\": {\"great\": 2807}}',255.169,139279207,2964316,NULL,'2018-08-03 03:50:11',1533268211,NULL),(1877852953,10869389,1,4222355,1,1,1,'S',1,0.995215,418,1035766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',255.4,181669362,527374,NULL,'2023-11-20 08:59:16',1700470756,NULL),(2372025356,10869389,1,280899,1,1,1,'S',1,0.990521,211,1019777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',255.885,182849893,227396,NULL,'2024-02-19 08:38:07',1708331887,NULL),(1849749819,10869389,1,632241,0,1,1,'A',1,0.934363,504,372873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 777}}',255.892,139075214,494594,NULL,'2018-07-24 09:03:09',1532422989,NULL),(1877263227,10869389,1,4027033,1,1,1,'X',1,1,157,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',255.913,180682292,171023,NULL,'2023-09-08 11:37:52',1694173072,NULL),(1877050428,10869389,1,4142475,1,1,1,'S',1,0.999622,1324,957592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',255.986,180623913,1586830,NULL,'2023-09-04 08:35:31',1693816531,NULL),(3187933507,10869389,1,4570606,1,1,1,'S',1,0.997,500,1039996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',255.987,184714766,593132,NULL,'2024-07-20 03:11:25',1721445085,NULL),(1874636893,10869389,1,525911,1,1,1,'S',1,0.999239,657,936484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 657}}',255.993,177122082,737050,NULL,'2023-02-01 07:40:07',1675237207,NULL),(1878193801,10869389,1,2332781,1,1,1,'S',1,0.998294,293,1037271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',256.222,182018159,352595,NULL,'2023-12-17 10:59:29',1702810769,NULL),(1846019537,10869389,1,361159,0,1,1,'A',1,0.954082,719,793421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',256.244,133435373,795370,NULL,'2017-10-11 09:54:08',1507715648,NULL),(1847882069,10869389,1,91698,1,1,1,'S',1,0.977295,1013,851747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 967}, \"maximum_statistics\": {\"great\": 1013}}',256.346,136443143,1134000,NULL,'2018-03-15 07:04:28',1521097468,NULL),(1849576710,10869389,1,1021966,0,1,1,'A',1,0.970833,617,813022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1440}}',256.413,138884282,1451662,NULL,'2018-07-15 01:52:55',1531619575,NULL),(1877903491,10869389,1,4134861,1,1,1,'S',1,0.999109,561,953617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',256.415,181669488,663060,NULL,'2023-11-20 09:14:53',1700471693,NULL),(1877525173,10869389,1,3317391,1,1,1,'S',1,0.96822,236,952567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',256.479,181122498,262383,NULL,'2023-10-09 04:07:24',1696824444,NULL),(1876179552,10869389,1,3557722,1,1,1,'S',1,0.987479,599,975320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',256.865,179292922,731250,NULL,'2023-06-09 10:51:06',1686307866,NULL),(1878184177,10869389,1,2718152,1,1,1,'S',1,0.998258,287,1048536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',256.886,182018228,320607,NULL,'2023-12-17 11:05:10',1702811110,NULL),(1877204466,10869389,1,3664995,1,1,1,'X',1,1,426,946468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',256.921,180801963,519268,NULL,'2023-09-16 07:33:37',1694849617,NULL),(1877430135,10869389,1,2716265,1,1,1,'X',1,1,359,950590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',257.472,181171169,434200,NULL,'2023-10-13 06:30:42',1697178642,NULL),(1878192964,10869389,1,2319071,1,1,1,'S',1,0.994585,277,924976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',257.513,182045387,310870,NULL,'2023-12-19 13:30:03',1702992603,NULL),(1877296247,10869389,1,3928462,1,1,1,'S',1,0.98893,271,975554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',257.541,180685115,285145,NULL,'2023-09-08 14:20:39',1694182839,NULL),(1874693315,10869389,1,283247,1,1,1,'S',1,0.998899,908,955354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 906}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',257.617,177076391,1048710,NULL,'2023-01-29 13:11:44',1674997904,NULL),(1846610332,10869389,1,1378838,0,1,1,'A',1,0.965313,1262,825284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1946}}',257.771,134464101,2013214,NULL,'2017-12-06 03:40:33',1512531633,NULL),(1877901034,10869389,1,3968704,1,1,1,'S',1,0.996117,515,1034514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',257.91,181669032,661265,NULL,'2023-11-20 08:14:10',1700468050,NULL),(1876786327,10869389,1,4216669,1,1,1,'S',1,0.994638,373,1037116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',257.994,180031916,439621,NULL,'2023-07-27 08:41:32',1690447292,NULL),(2410712629,10869389,1,3865710,1,1,1,'S',1,0.991477,704,936282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',258.503,182939418,782688,NULL,'2024-02-26 05:45:25',1708926325,NULL),(2375512510,10869389,1,2387797,1,1,1,'S',1,0.994681,188,1025529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',258.607,182857913,207932,NULL,'2024-02-19 22:19:44',1708381184,NULL),(1876186347,10869389,1,3766268,1,1,1,'S',1,0.987132,544,999244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',258.654,179266767,669153,NULL,'2023-06-07 14:42:39',1686148959,NULL),(1878076489,10869389,1,1877253,1,1,1,'X',1,1,259,1010613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',258.784,182028801,282884,NULL,'2023-12-18 04:58:11',1702875491,NULL),(2477641116,10869389,1,4112090,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',258.855,183089179,405460,NULL,'2024-03-09 15:22:40',1709997760,NULL),(1878187834,10869389,1,2183846,1,1,1,'S',1,0.997006,167,1010449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',258.894,182045878,162100,NULL,'2023-12-19 14:09:48',1702994988,NULL),(1847697711,10869389,1,128791,0,1,1,'S',1,0.996018,879,943478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 872}, \"maximum_statistics\": {\"great\": 879}}',258.957,136098877,1000230,NULL,'2018-02-25 02:09:02',1519524542,NULL),(1877271866,10869389,1,3780873,1,1,1,'S',1,0.957317,164,861104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',259.13,180683332,171775,NULL,'2023-09-08 12:41:12',1694176872,NULL),(1847884683,10869389,1,169166,1,1,1,'S',1,0.988235,1105,916629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1105}}',259.18,136428077,1253990,NULL,'2018-03-14 11:48:13',1521028093,NULL),(3188087798,10869389,1,4683580,1,1,1,'S',1,0.997222,180,1031461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',259.2,184715118,184109,NULL,'2024-07-20 03:59:37',1721447977,NULL),(2450409698,10869389,1,4492977,1,1,1,'S',1,0.998178,549,954866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',259.351,183028722,616300,NULL,'2024-03-04 15:36:59',1709566619,NULL),(1875597156,10869389,1,1905728,1,1,1,'X',1,1,747,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',259.391,178386882,872364,NULL,'2023-04-14 09:20:27',1681464027,NULL),(1846851316,10869389,1,931556,1,1,1,'S',1,0.98434,2235,906210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2235}}',259.427,134784732,2608070,NULL,'2017-12-22 09:52:41',1513936361,NULL),(2375496822,10869389,1,632265,1,1,1,'S',1,0.99005,201,1021402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',259.602,182857878,208456,NULL,'2024-02-19 22:15:35',1708380935,NULL),(1878194611,10869389,1,2351988,1,1,1,'S',1,0.995556,225,1023292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',259.885,182018013,239371,NULL,'2023-12-17 10:48:24',1702810104,NULL),(1877929725,10869389,1,2355347,1,1,1,'S',1,0.982301,565,993369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 565}}',259.995,181668746,728329,NULL,'2023-11-20 07:29:54',1700465394,NULL),(1876779379,10869389,1,3986512,1,1,1,'S',1,0.989078,412,998443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',260.273,180094941,519284,NULL,'2023-07-31 03:54:35',1690775675,NULL),(1877276777,10869389,1,3905455,1,1,1,'S',1,0.994048,252,900808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',260.28,180761230,237290,NULL,'2023-09-13 11:58:43',1694606323,NULL),(1857307883,10869389,1,1399348,1,1,1,'A',1,0.947494,219,776290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 767}, \"maximum_statistics\": {\"great\": 838}}',260.315,150858933,691776,NULL,'2020-05-09 04:29:59',1588998599,NULL),(1877704990,10869389,1,4025001,1,1,1,'S',1,0.984667,750,913188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',260.412,181537187,845770,NULL,'2023-11-10 10:41:59',1699612919,NULL),(1846824090,10869389,1,904516,0,1,1,'S',1,0.986473,998,912142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 971}, \"maximum_statistics\": {\"great\": 998}}',260.454,134921186,1135020,NULL,'2017-12-28 14:55:31',1514472931,NULL),(1849400655,10869389,1,81344,0,1,1,'A',1,0.961202,416,821349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 854}, \"maximum_statistics\": {\"great\": 915}}',260.471,138841487,895740,NULL,'2018-07-13 02:16:33',1531448193,NULL),(1878100671,10869389,1,3577147,1,1,1,'S',1,0.980676,414,990306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',260.495,181938908,492860,NULL,'2023-12-11 09:31:31',1702287091,NULL),(2382983462,10869389,1,1946170,1,1,1,'S',1,0.978142,183,939207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',260.504,182875844,170515,NULL,'2024-02-21 11:44:01',1708515841,NULL),(1876471704,10869389,1,4005756,1,1,1,'X',1,1,429,1053613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',260.515,179693606,506343,NULL,'2023-07-05 10:33:02',1688553182,NULL),(1878105098,10869389,1,4319251,1,1,1,'S',1,0.993438,381,920217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',260.8,182018111,482420,NULL,'2023-12-17 10:57:02',1702810622,NULL),(1875556633,10869389,1,3927787,1,1,1,'S',1,0.997504,601,1007346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',260.834,178425422,718818,NULL,'2023-04-16 09:51:46',1681638706,NULL),(1873800323,10869389,1,280112,1,1,1,'X',1,1,1189,958449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1189}}',260.996,175712781,1459960,NULL,'2022-11-16 14:28:49',1668608929,NULL),(1877348328,10869389,1,3519646,1,1,1,'S',1,0.974662,296,969461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',261.044,180853502,339797,NULL,'2023-09-19 15:20:49',1695136849,NULL),(1877195238,10869389,1,3842513,1,1,1,'S',1,0.992152,446,938291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',261.083,180703145,515792,NULL,'2023-09-09 15:13:19',1694272399,NULL),(1877855964,10869389,1,61333,1,1,1,'S',1,0.98301,412,983063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',261.351,181656826,498946,NULL,'2023-11-19 09:42:35',1700386955,NULL),(1878134611,10869389,1,1992085,1,1,1,'S',1,0.988048,251,939427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',261.412,182046730,295937,NULL,'2023-12-19 15:11:38',1702998698,NULL),(1878059712,10869389,1,1826885,1,1,1,'S',1,0.98829,427,997185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',261.496,181747185,528204,NULL,'2023-11-26 10:38:49',1700995129,NULL),(1875108647,10869389,1,137709,1,1,1,'X',1,1,1538,936831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1538}}',261.579,177685038,1788360,NULL,'2023-03-05 05:29:36',1677994176,NULL),(1846116189,10869389,1,235066,1,1,1,'S',1,0.974245,1456,879092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',261.681,133621693,1648340,NULL,'2017-10-22 03:07:54',1508641674,NULL),(1877968972,10869389,1,3590932,1,1,1,'S',1,0.991726,423,1013412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',261.733,181731230,535984,NULL,'2023-11-25 07:54:23',1700898863,NULL),(1876593757,10869389,1,4137843,1,1,1,'S',1,0.99226,646,1029353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',262.297,179834444,794128,NULL,'2023-07-14 12:22:06',1689337326,NULL),(1872550182,10869389,1,813388,1,1,1,'S',1,0.999277,692,927739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 692}}',262.327,173783948,776810,NULL,'2022-08-06 11:08:27',1659784107,NULL),(1878188011,10869389,1,2191836,1,1,1,'S',1,0.995381,433,998052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',262.602,182029710,482328,NULL,'2023-12-18 07:05:19',1702883119,NULL),(1850269817,10869389,1,1598892,1,1,1,'S',1,0.996633,594,934591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',262.63,139844246,741260,NULL,'2018-08-30 08:53:34',1535619214,NULL),(1878007474,10869389,1,3660542,1,1,1,'X',1,1,634,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',263.203,181731157,737400,NULL,'2023-11-25 07:47:29',1700898449,NULL),(1876094508,10869389,1,3910660,1,1,1,'S',1,0.998084,261,943158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',263.356,179070710,261930,NULL,'2023-05-26 15:46:58',1685116018,NULL),(2489102207,10869389,1,1300500,1,1,1,'S',1,0.994118,255,1028851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',263.572,183114889,270773,NULL,'2024-03-11 16:05:05',1710173105,NULL),(3187887087,10869389,1,4447810,1,1,1,'S',1,0.996198,526,1041672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',263.572,184714661,654318,NULL,'2024-07-20 02:57:08',1721444228,NULL),(1874438318,10869389,1,1351979,1,1,1,'S',1,0.998443,1606,954556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1606}}',263.579,176579756,1921750,NULL,'2023-01-02 10:55:07',1672656907,NULL),(2411490782,10869389,1,156213,1,1,1,'S',1,0.996774,310,1043103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',263.608,182941281,347782,NULL,'2024-02-26 10:57:14',1708945034,NULL),(3462566942,10869389,1,3531814,1,1,1,'A',1,0.938125,277,762012,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 729, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800, \"large_bonus\": 13}, \"total_score_without_mods\": 762012}',263.691,NULL,0,'2024-09-05 09:17:24','2024-09-05 09:18:32',1725527912,7676),(1847237591,10869389,1,1100855,1,1,1,'A',1,0.971861,576,807805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 880}, \"maximum_statistics\": {\"great\": 924}}',263.706,135495658,850274,NULL,'2018-01-25 10:44:08',1516877048,NULL),(1873022896,10869389,1,77232,1,1,1,'S',1,0.995781,948,944551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 940}, \"maximum_statistics\": {\"great\": 948}}',263.782,174508994,1043680,NULL,'2022-09-13 10:13:59',1663064039,NULL),(1878039355,10869389,1,3711052,1,1,1,'X',1,1,440,1051875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',263.921,181728985,550287,NULL,'2023-11-25 03:25:31',1700882731,NULL),(1877306254,10869389,1,3413801,1,1,1,'S',1,0.995968,372,909797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',263.974,180861783,400730,NULL,'2023-09-20 08:02:35',1695196955,NULL),(1875591899,10869389,1,1876614,1,1,1,'S',1,0.98125,320,958395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',264.139,178425561,332064,NULL,'2023-04-16 09:59:26',1681639166,NULL),(1877811525,10869389,1,4356558,1,1,1,'S',1,0.982412,199,995439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',264.272,181515377,219215,NULL,'2023-11-08 15:10:21',1699456221,NULL),(1878076937,10869389,1,2756836,1,1,1,'S',1,0.996364,275,1030855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',264.304,182018582,344236,NULL,'2023-12-17 11:31:24',1702812684,NULL),(1877825777,10869389,1,4206641,1,1,1,'S',1,0.995012,401,1025760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',264.686,181668673,514545,NULL,'2023-11-20 07:17:35',1700464655,NULL),(1849400801,10869389,1,81345,0,1,1,'S',1,0.99258,876,926413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',264.698,138785068,975970,NULL,'2018-07-10 08:49:59',1531212599,NULL),(1876531447,10869389,1,4173772,1,1,1,'S',1,0.992386,394,992267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',264.709,179693523,439875,NULL,'2023-07-05 10:26:38',1688552798,NULL),(1869388347,10869389,1,2583939,1,1,1,'S',1,0.996602,1177,948369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1169, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1177}}',264.988,169236769,1353360,NULL,'2022-01-23 11:17:33',1642936653,NULL),(1876216625,10869389,1,1212727,1,1,1,'S',1,0.996111,900,1039425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',265.234,179291416,1148345,NULL,'2023-06-09 08:43:23',1686300203,NULL),(1856888492,10869389,1,1318106,1,1,1,'S',1,0.979401,1068,954486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1024, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1068}}',265.325,150201867,1253772,NULL,'2020-04-17 09:14:41',1587114881,NULL),(2509996613,10869389,1,120348,1,1,1,'S',1,0.990272,257,1022372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',265.436,183160717,273272,NULL,'2024-03-15 13:38:28',1710509908,NULL),(1877289786,10869389,1,3810285,1,1,1,'S',1,0.987365,277,1011811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',265.481,180801137,282319,NULL,'2023-09-16 06:21:15',1694845275,NULL),(1874629194,10869389,1,164702,0,1,1,'S',1,0.990548,529,962722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 529}}',265.542,177035317,586230,NULL,'2023-01-27 13:00:18',1674824418,NULL),(1877256078,10869389,1,4274708,1,1,1,'S',1,0.998864,440,956744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',265.603,180682920,519780,NULL,'2023-09-08 12:18:46',1694175526,NULL),(1877724217,10869389,1,3555617,1,1,1,'S',1,0.997638,635,944203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 635}}',265.649,181527237,806350,NULL,'2023-11-09 15:18:37',1699543117,NULL),(3462649597,10869389,1,3911709,1,1,1,'B',1,0.889283,773,667364,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 1144, \"ignore_hit\": 49, \"ignore_miss\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409, \"ignore_hit\": 49, \"large_bonus\": 68}, \"total_score_without_mods\": 667364}',265.697,NULL,0,'2024-09-05 09:42:42','2024-09-05 09:44:57',1725529497,7676),(1876649483,10869389,1,3949431,1,1,1,'S',1,0.992525,602,1029452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',265.712,179770216,754206,NULL,'2023-07-10 09:53:19',1688982799,NULL),(1877312120,10869389,1,3424947,1,1,1,'X',1,1,192,1052236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',265.949,180853410,217026,NULL,'2023-09-19 15:15:11',1695136511,NULL),(1877542289,10869389,1,4292643,1,1,1,'S',1,0.995516,223,1040201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',265.972,181173605,241059,NULL,'2023-10-13 11:34:16',1697196856,NULL),(1877205562,10869389,1,3968863,1,1,1,'S',1,0.991935,310,1023813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',266.058,180731323,345329,NULL,'2023-09-11 09:57:15',1694426235,NULL),(1850835698,10869389,1,1688623,1,1,1,'A',1,0.971922,627,817987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 1860}, \"maximum_statistics\": {\"great\": 1941}}',266.159,140813230,1885654,NULL,'2018-10-23 12:08:26',1540296506,NULL),(1846724388,10869389,1,1421041,1,1,1,'S',1,0.987111,1862,917596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',266.622,134543276,2185870,NULL,'2017-12-10 04:04:48',1512878688,NULL),(1848526395,10869389,1,941146,0,1,1,'A',1,0.946035,411,347273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 908}}',266.994,137462334,484298,NULL,'2018-05-05 02:42:40',1525488160,NULL),(1877297298,10869389,1,3935715,1,1,1,'S',1,0.995951,247,1007372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',266.999,180702889,274412,NULL,'2023-09-09 15:01:49',1694271709,NULL),(1847374061,10869389,1,95150,1,1,1,'S',1,0.970828,737,873078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 694}, \"maximum_statistics\": {\"great\": 737}}',267.094,135696722,749230,NULL,'2018-02-04 06:39:59',1517726399,NULL),(1878120745,10869389,1,2524131,1,1,1,'S',1,0.997917,240,1047514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',267.292,182028700,263696,NULL,'2023-12-18 04:44:47',1702874687,NULL),(1866140187,10869389,1,724040,0,1,1,'A',1,0.954208,739,816076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',267.627,164287532,807426,NULL,'2021-07-25 09:33:16',1627205596,NULL),(2316248570,10869389,1,4014087,1,1,1,'S',1,0.98248,371,999902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',267.784,182724275,418521,NULL,'2024-02-09 15:55:04',1707494104,NULL),(1876736054,10869389,1,3950614,1,1,1,'S',1,0.994485,544,1031486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',268.044,179936863,694392,NULL,'2023-07-21 04:25:07',1689913507,NULL),(1874687063,10869389,1,80425,1,1,1,'S',1,0.999346,765,943256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 765}}',268.153,177035044,907810,NULL,'2023-01-27 12:44:07',1674823447,NULL),(1875547342,10869389,1,2544313,1,1,1,'S',1,0.994932,296,937063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',268.243,178425593,347842,NULL,'2023-04-16 10:01:40',1681639300,NULL),(1847197369,10869389,1,221543,1,1,1,'S',1,0.98536,888,910855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 862}, \"maximum_statistics\": {\"great\": 888}}',268.247,135248718,1035602,NULL,'2018-01-13 10:53:03',1515840783,NULL),(1877295685,10869389,1,3922642,1,1,1,'S',1,0.993266,297,1023049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',268.386,180731758,364777,NULL,'2023-09-11 10:30:33',1694428233,NULL),(1867838116,10869389,1,2290490,1,1,1,'S',1,0.989641,724,983587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 709, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 724}}',269.248,167012527,903474,NULL,'2021-10-28 07:16:02',1635405362,NULL),(2453645409,10869389,1,3854360,1,1,1,'S',1,0.993421,304,1029551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',269.316,183035440,389961,NULL,'2024-03-05 07:11:21',1709622681,NULL),(1850904737,10869389,1,1313652,1,1,1,'A',1,0.965422,1046,802335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2169}}',269.326,140946170,2025440,NULL,'2018-10-31 09:57:03',1540979823,NULL),(1878187789,10869389,1,2183848,1,1,1,'S',1,0.995495,222,991033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',269.823,182045898,241254,NULL,'2023-12-19 14:11:29',1702995089,NULL),(1877601642,10869389,1,2397493,1,1,1,'S',1,0.995253,316,1036789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',269.842,181214611,356899,NULL,'2023-10-16 06:31:27',1697437887,NULL),(2453636305,10869389,1,3854451,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',269.887,183035408,522060,NULL,'2024-03-05 07:07:30',1709622450,NULL),(1869314567,10869389,1,1392875,1,1,1,'S',1,0.989147,645,977562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',269.921,169062378,747594,NULL,'2022-01-16 10:00:53',1642327253,NULL),(2477611768,10869389,1,4455758,1,1,1,'S',1,0.989637,193,961496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',269.956,183089112,234486,NULL,'2024-03-09 15:17:32',1709997452,NULL),(1849001384,10869389,1,1298825,1,1,1,'S',1,0.983523,789,903571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',269.98,138219668,905254,NULL,'2018-06-11 01:42:22',1528681342,NULL),(1877493730,10869389,1,3226870,1,1,1,'S',1,0.986207,290,1004997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',270.253,181122686,368069,NULL,'2023-10-09 04:36:38',1696826198,NULL),(1877243221,10869389,1,3888486,1,1,1,'S',1,0.994737,285,932646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',270.581,180775718,315490,NULL,'2023-09-14 12:46:27',1694695587,NULL),(1860156895,10869389,1,2350653,1,1,1,'S',1,0.979966,1173,953036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1126, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1173}}',270.654,155233994,1534434,NULL,'2020-10-18 01:34:59',1602984899,NULL),(1877394051,10869389,1,3307865,1,1,1,'S',1,0.996296,270,1033957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',270.664,180861627,323284,NULL,'2023-09-20 07:43:00',1695195780,NULL),(2411828841,10869389,1,4016506,1,1,1,'S',1,0.995294,425,1038583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',270.726,182941963,518087,NULL,'2024-02-26 12:35:53',1708950953,NULL),(1847150887,10869389,1,107944,1,1,1,'S',1,0.989912,1140,924002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1140}}',270.811,135312828,1220090,NULL,'2018-01-16 10:19:30',1516097970,NULL),(2469415644,10869389,1,915471,1,1,1,'X',1,1,181,1053117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',271.052,183071039,188382,NULL,'2024-03-08 08:07:54',1709885274,NULL),(2314141278,10869389,1,4444839,1,1,1,'S',1,0.998722,1174,956071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1174}}',271.411,182719406,1507530,NULL,'2024-02-09 07:06:28',1707462388,NULL),(1846718846,10869389,1,75360,1,1,1,'S',1,0.995199,729,938858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 722}, \"maximum_statistics\": {\"great\": 729}}',271.58,134602791,811240,NULL,'2017-12-13 07:12:15',1513149135,NULL),(1849268957,10869389,1,1213615,1,1,1,'A',1,0.970628,611,834048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 693}, \"maximum_statistics\": {\"great\": 732}}',271.729,138474205,732544,NULL,'2018-06-24 02:59:18',1529809158,NULL),(1852785904,10869389,1,1939224,0,1,1,'S',1,0.99458,369,943473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',271.79,143957267,374710,NULL,'2019-04-27 08:23:13',1556353393,NULL),(1874462637,10869389,1,461058,1,1,1,'X',1,1,758,946446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758}, \"maximum_statistics\": {\"great\": 758}}',272.222,176671814,877300,NULL,'2023-01-07 08:13:42',1673079222,NULL),(1875625141,10869389,1,3891568,1,1,1,'S',1,0.997423,194,1020519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',272.411,178425647,229736,NULL,'2023-04-16 10:05:01',1681639501,NULL),(1846786203,10869389,1,617859,0,1,1,'S',1,0.993813,889,939019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 878}, \"maximum_statistics\": {\"great\": 889}}',272.479,134599958,1034490,NULL,'2017-12-13 02:04:20',1513130660,NULL),(1876546850,10869389,1,3969791,1,1,1,'S',1,0.9993,714,958188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',272.482,179935357,818390,NULL,'2023-07-21 01:38:46',1689903526,NULL),(1846811550,10869389,1,121334,0,1,1,'S',1,0.976415,1378,875463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1378}}',272.59,134566933,1593780,NULL,'2017-12-11 06:53:28',1512975208,NULL),(1877420160,10869389,1,3628498,1,1,1,'S',1,0.996855,318,1043399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',272.594,180848665,358198,NULL,'2023-09-19 08:29:28',1695112168,NULL),(1875611639,10869389,1,2394331,1,1,1,'A',1,0.987541,570,959956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',272.641,178402109,1071048,NULL,'2023-04-15 05:41:52',1681537312,NULL),(1876716729,10869389,1,2987210,1,1,1,'S',1,0.995225,733,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 726}, \"maximum_statistics\": {\"great\": 733}}',272.815,179936795,840460,NULL,'2023-07-21 04:16:26',1689912986,NULL),(2383657160,10869389,1,1233540,1,1,1,'S',1,0.993363,226,1019812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',272.902,182877612,261784,NULL,'2024-02-21 14:22:19',1708525339,NULL),(1872875567,10869389,1,216148,0,1,1,'S',1,0.9964,1250,926955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1250}}',273.02,174414409,1413260,NULL,'2022-09-08 05:52:05',1662616325,NULL),(1873229857,10869389,1,963335,1,1,1,'S',1,0.998881,894,956847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 892}, \"maximum_statistics\": {\"great\": 894}}',273.157,175014613,1010240,NULL,'2022-10-10 03:24:38',1665372278,NULL),(1876271198,10869389,1,4103462,1,1,1,'X',1,1,1198,958490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1198}}',273.438,179371952,1418000,NULL,'2023-06-14 12:43:01',1686746581,NULL),(1875532832,10869389,1,3498879,1,1,1,'X',1,1,1001,957739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001}}',273.461,178387388,1212940,NULL,'2023-04-14 10:18:55',1681467535,NULL),(1873508442,10869389,1,230214,1,1,1,'S',1,0.999629,1347,956028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1347}}',273.506,175332713,1602930,NULL,'2022-10-27 16:05:17',1666886717,NULL),(2516630079,10869389,1,2953670,1,1,1,'S',1,0.997436,195,1006087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',273.519,183176123,208520,NULL,'2024-03-16 15:19:08',1710602348,NULL),(1846397897,10869389,1,109382,0,1,1,'S',1,0.982322,1499,895669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1499}}',273.611,134124181,1677050,NULL,'2017-11-18 10:13:39',1511000019,NULL),(1878195061,10869389,1,2357373,1,1,1,'S',1,0.983333,240,937326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',273.749,182045444,256895,NULL,'2023-12-19 13:34:34',1702992874,NULL),(1878103940,10869389,1,3793624,1,1,1,'X',1,1,234,958462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',273.943,182021187,243480,NULL,'2023-12-17 15:06:14',1702825574,NULL),(1878099082,10869389,1,3574651,1,1,1,'S',1,0.976793,474,970600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',273.947,181938950,594545,NULL,'2023-12-11 09:36:24',1702287384,NULL),(1875754695,10869389,1,473913,1,1,1,'S',1,0.990944,1049,987996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1030, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',273.997,178622654,1309542,NULL,'2023-04-28 17:53:49',1682704429,NULL),(1877297246,10869389,1,3935726,1,1,1,'S',1,0.998371,307,954129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',274.016,180684640,293550,NULL,'2023-09-08 13:53:46',1694181226,NULL),(1876839435,10869389,1,3955885,1,1,1,'S',1,0.989297,327,976450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 327}}',274.091,180174012,392859,NULL,'2023-08-05 05:15:56',1691212556,NULL),(1845934709,10869389,1,130067,0,1,1,'A',1,0.984516,1226,893038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',274.38,133400988,1578120,NULL,'2017-10-09 03:17:40',1507519060,NULL),(1846023344,10869389,1,250579,0,1,1,'A',1,0.96726,972,845783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',274.48,133367084,1476080,NULL,'2017-10-07 11:55:08',1507377308,NULL),(1872936958,10869389,1,1162938,1,1,1,'X',1,1,757,952054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',274.485,174436510,851940,NULL,'2022-09-09 13:04:20',1662728660,NULL),(1876531032,10869389,1,4173769,1,1,1,'S',1,0.992509,267,1028856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',274.538,179693446,305072,NULL,'2023-07-05 10:19:32',1688552372,NULL),(1847101746,10869389,1,82427,1,1,1,'S',1,0.986949,1111,919696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1111}}',274.577,135294840,1282590,NULL,'2018-01-15 11:40:42',1516016442,NULL),(1876568503,10869389,1,2549098,1,1,1,'S',1,0.995957,742,907251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',274.923,179771883,840250,NULL,'2023-07-10 12:26:37',1688991997,NULL),(1875783469,10869389,1,2189874,1,1,1,'S',1,0.980132,453,983961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',275.005,178652019,569992,NULL,'2023-04-30 11:21:05',1682853665,NULL),(1877348016,10869389,1,3519643,1,1,1,'S',1,0.996193,394,949800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',275.039,180853527,453604,NULL,'2023-09-19 15:22:13',1695136933,NULL),(2523134400,10869389,1,4493159,1,1,1,'S',1,0.997409,965,1038658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 960}, \"maximum_statistics\": {\"great\": 965}}',275.109,183191627,1250458,NULL,'2024-03-17 16:57:59',1710694679,NULL),(1874764482,10869389,1,3882804,1,1,1,'S',1,0.992399,592,990537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',275.234,177266611,696006,NULL,'2023-02-09 12:38:39',1675946319,NULL),(1877542658,10869389,1,3024619,1,1,1,'S',1,0.997696,217,1045893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',275.245,181028110,219713,NULL,'2023-10-02 03:54:39',1696218879,NULL),(2316485508,10869389,1,274500,1,1,1,'S',1,0.994019,418,996399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 418}}',275.472,182724749,495878,NULL,'2024-02-09 16:39:04',1707496744,NULL),(1848543132,10869389,1,1516754,1,1,1,'S',1,0.996094,1280,923487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1280}}',275.524,137447589,1455740,NULL,'2018-05-04 12:07:26',1525435646,NULL),(1857108451,10869389,1,2193096,1,1,1,'S',1,0.986239,545,1004703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',275.576,150565800,659700,NULL,'2020-04-29 12:01:30',1588161690,NULL),(1876531752,10869389,1,4181730,1,1,1,'S',1,0.991051,447,1015299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',275.649,179617541,582563,NULL,'2023-06-30 10:25:48',1688120748,NULL),(1874722616,10869389,1,121635,1,1,1,'S',1,0.998355,912,947145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 909}, \"maximum_statistics\": {\"great\": 912}}',275.716,177076475,989860,NULL,'2023-01-29 13:16:39',1674998199,NULL),(1850785751,10869389,1,1159350,0,1,1,'S',1,0.991242,1256,927279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1256}}',275.734,140780612,1416240,NULL,'2018-10-21 10:55:17',1540119317,NULL),(1877296033,10869389,1,3923164,1,1,1,'S',1,0.964435,239,934342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',276.171,180748206,272123,NULL,'2023-09-12 13:31:43',1694525503,NULL),(1851197444,10869389,1,1213264,1,1,1,'S',1,0.96931,1841,861217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1841}}',276.325,141478981,2105720,NULL,'2018-12-02 08:55:47',1543740947,NULL),(1878008918,10869389,1,3848160,1,1,1,'S',1,0.998656,372,1044451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',276.46,181731420,443709,NULL,'2023-11-25 08:14:29',1700900069,NULL),(1847154178,10869389,1,183596,0,1,1,'S',1,0.99087,931,928472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 914}, \"maximum_statistics\": {\"great\": 931}}',276.557,135188139,1043850,NULL,'2018-01-10 11:18:17',1515583097,NULL),(1875375735,10869389,1,3877795,1,1,1,'X',1,1,677,946576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',276.577,177998688,778800,NULL,'2023-03-23 12:39:57',1679575197,NULL),(1876495304,10869389,1,4111387,1,1,1,'S',1,0.993151,584,1030673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',276.61,179586244,751927,NULL,'2023-06-28 10:18:08',1687947488,NULL),(1850567796,10869389,1,871924,0,1,1,'S',1,0.985081,1106,287993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1106}}',276.711,140555300,607401,NULL,'2018-10-08 04:14:09',1538972049,NULL),(2487218719,10869389,1,1437400,1,1,1,'S',1,0.983193,238,982115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',276.779,183110456,255543,NULL,'2024-03-11 06:46:14',1710139574,NULL),(2383737951,10869389,1,664473,1,1,1,'X',1,1,200,1033940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',276.885,182877876,227018,NULL,'2024-02-21 14:38:53',1708526333,NULL),(1878081196,10869389,1,1897824,1,1,1,'S',1,0.998168,273,947126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',276.966,182046657,270290,NULL,'2023-12-19 15:06:23',1702998383,NULL),(1871961348,10869389,1,3237573,1,1,1,'S',1,0.998311,888,952745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 888}}',277.066,172992281,1127838,NULL,'2022-06-30 14:04:40',1656597880,NULL),(1846567454,10869389,1,1274406,0,1,1,'S',1,0.989416,1181,914148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1181}}',277.246,134407121,1351470,NULL,'2017-12-03 02:49:34',1512269374,NULL),(1877810994,10869389,1,2681725,1,1,1,'S',1,0.991289,287,1026361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',277.741,181522745,314429,NULL,'2023-11-09 06:48:14',1699512494,NULL),(1875563215,10869389,1,2280453,1,1,1,'S',1,0.997423,388,949366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 388}}',277.789,178425901,444600,NULL,'2023-04-16 10:22:27',1681640547,NULL),(1873438547,10869389,1,350403,1,1,1,'S',1,0.999429,875,945920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 874}, \"maximum_statistics\": {\"great\": 875}}',277.851,175146669,968570,NULL,'2022-10-17 14:23:32',1666016612,NULL),(1877256985,10869389,1,4274714,1,1,1,'X',1,1,291,1052203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',277.951,180682892,351178,NULL,'2023-09-08 12:16:44',1694175404,NULL),(1875304963,10869389,1,2259233,1,1,1,'S',1,0.999377,803,953526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 803}}',278.035,177947260,976150,NULL,'2023-03-20 04:27:48',1679286468,NULL),(1877868749,10869389,1,4328329,1,1,1,'S',1,0.992925,636,939260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',278.289,181668654,714000,NULL,'2023-11-20 07:13:58',1700464438,NULL),(1877481885,10869389,1,2505757,1,1,1,'S',1,0.99766,641,948409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',278.532,181157740,773870,NULL,'2023-10-12 03:42:20',1697082140,NULL),(3497409588,10869389,1,4763548,1,1,1,'S',1,0.990338,621,1022192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',278.96,185377038,745044,NULL,'2024-09-11 08:04:21',1726041861,NULL),(1877204082,10869389,1,4128980,1,1,1,'S',1,0.990741,216,1027742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',279.139,180683213,208099,NULL,'2023-09-08 12:34:36',1694176476,NULL),(2383637723,10869389,1,2484846,1,1,1,'S',1,0.989796,196,998905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',279.227,182877546,253160,NULL,'2024-02-21 14:18:15',1708525095,NULL),(1877195578,10869389,1,3842515,1,1,1,'S',1,0.995627,343,1039852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',279.29,180703059,416140,NULL,'2023-09-09 15:09:21',1694272161,NULL),(1869675277,10869389,1,3143267,1,1,1,'S',1,0.999291,1411,953281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1409, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1411}}',279.308,169582098,1836250,NULL,'2022-02-06 04:06:41',1644120401,NULL),(1873206274,10869389,1,144267,1,1,1,'S',1,0.999675,1537,954724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1537}}',279.607,175014694,1747090,NULL,'2022-10-10 03:32:11',1665372731,NULL),(2477503940,10869389,1,4401440,1,1,1,'S',1,0.980645,310,951318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',279.825,183088816,314000,NULL,'2024-03-09 14:58:29',1709996309,NULL),(1846345704,10869389,1,697898,1,1,1,'S',1,0.982255,1747,898188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1747}}',280.123,134045386,1984040,NULL,'2017-11-14 09:28:41',1510651721,NULL),(1876418275,10869389,1,4085746,1,1,1,'X',1,1,495,1051403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',280.136,179693412,606112,NULL,'2023-07-05 10:16:18',1688552178,NULL),(1874843759,10869389,1,426542,1,1,1,'S',1,0.998227,564,1007092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 564}}',280.163,177280183,645666,NULL,'2023-02-10 08:11:20',1676016680,NULL),(1875589693,10869389,1,3346313,1,1,1,'S',1,0.996333,409,1031427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',280.21,178431734,505248,NULL,'2023-04-16 16:04:13',1681661053,NULL),(1875321722,10869389,1,2310304,1,1,1,'X',1,1,371,945236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',280.243,177998741,438408,NULL,'2023-03-23 12:43:10',1679575390,NULL),(2375527947,10869389,1,2281611,1,1,1,'S',1,0.985714,210,1009471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',280.399,182857954,231992,NULL,'2024-02-19 22:23:49',1708381429,NULL),(1877544805,10869389,1,3033107,1,1,1,'S',1,0.990088,454,982262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',280.494,181173525,513030,NULL,'2023-10-13 11:28:02',1697196482,NULL),(1877192321,10869389,1,3957487,1,1,1,'S',1,0.98893,271,1005096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',280.535,180702268,281320,NULL,'2023-09-09 14:29:47',1694269787,NULL),(1846867207,10869389,1,86994,0,1,1,'S',1,0.983732,1045,906942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1045}}',280.587,134784802,1164600,NULL,'2017-12-22 09:58:49',1513936729,NULL),(1851142936,10869389,1,1144904,1,1,1,'A',1,0.972072,540,839652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1110}}',280.733,141344510,1100038,NULL,'2018-11-24 08:47:26',1543049246,NULL),(1876594215,10869389,1,3815855,1,1,1,'S',1,0.994226,433,1093824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 433}}',280.757,179770191,531684,NULL,'2023-07-10 09:51:30',1688982690,NULL),(1875760285,10869389,1,1465550,1,1,1,'S',1,0.985507,552,967726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',280.936,178577096,655050,NULL,'2023-04-25 14:50:13',1682434213,NULL),(1877814049,10869389,1,4291501,1,1,1,'S',1,0.993378,453,1029575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',281.395,181669159,587955,NULL,'2023-11-20 08:34:32',1700469272,NULL),(1849580939,10869389,1,313792,1,1,1,'S',1,0.984458,1319,905023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1319}}',281.397,138949569,1498030,NULL,'2018-07-18 06:55:10',1531896910,NULL),(1877740339,10869389,1,4297709,1,1,1,'S',1,0.99771,655,1040709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',281.466,181522535,851077,NULL,'2023-11-09 06:19:40',1699510780,NULL),(1858856454,10869389,1,90616,1,1,1,'S',1,0.991438,876,976654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861}, \"maximum_statistics\": {\"great\": 876}}',281.48,153238753,1064182,NULL,'2020-08-03 01:45:39',1596419139,NULL),(1875783489,10869389,1,2189875,1,1,1,'S',1,0.993344,601,994805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',281.495,178647020,746778,NULL,'2023-04-30 04:21:54',1682828514,NULL),(1877798631,10869389,1,1816547,1,1,1,'S',1,0.99766,641,1008001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',281.509,181488168,747774,NULL,'2023-11-06 11:00:31',1699268431,NULL),(1877262710,10869389,1,4027030,1,1,1,'S',1,0.992982,285,278133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',281.514,180682227,177317,NULL,'2023-09-08 11:33:00',1694172780,NULL),(1873681771,10869389,1,3367877,1,1,1,'S',1,0.977925,453,896496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',281.524,175592931,491040,NULL,'2022-11-10 14:07:45',1668089265,NULL),(1877459423,10869389,1,3129919,1,1,1,'S',1,0.996466,283,950658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',281.699,181164558,298040,NULL,'2023-10-12 16:35:02',1697128502,NULL),(1877178399,10869389,1,3944490,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',281.721,180731667,336780,NULL,'2023-09-11 10:21:59',1694427719,NULL),(1878139652,10869389,1,1441374,1,1,1,'S',1,0.995146,309,946108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',281.886,182045763,317460,NULL,'2023-12-19 14:00:16',1702994416,NULL),(2459921373,10869389,1,247194,1,1,1,'S',1,0.99654,289,1037883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',281.98,183049782,329664,NULL,'2024-03-06 13:33:01',1709731981,NULL),(1873268359,10869389,1,1111087,1,1,1,'S',1,0.997485,994,946947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 989, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 994}}',282.098,175018035,1239910,NULL,'2022-10-10 09:20:19',1665393619,NULL),(1846481384,10869389,1,335895,1,1,1,'S',1,0.985052,970,904057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 941}, \"maximum_statistics\": {\"great\": 970}}',282.171,134259039,1100650,NULL,'2017-11-25 11:15:54',1511608554,NULL),(1877592861,10869389,1,3090258,1,1,1,'S',1,0.980315,635,958569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 610}, \"maximum_statistics\": {\"great\": 635}}',282.23,181214499,669306,NULL,'2023-10-16 06:13:54',1697436834,NULL),(1872842043,10869389,1,164075,0,1,1,'X',1,1,888,950043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888}, \"maximum_statistics\": {\"great\": 888}}',282.693,174453209,995500,NULL,'2022-09-10 09:50:27',1662803427,NULL),(1877491608,10869389,1,2920203,1,1,1,'S',1,0.974441,313,969231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',282.727,181171250,337260,NULL,'2023-10-13 06:39:24',1697179164,NULL),(1846612224,10869389,1,719400,1,1,1,'S',1,0.990123,810,919178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 794, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 810}}',282.747,134433379,1023468,NULL,'2017-12-04 10:43:04',1512384184,NULL),(1877234858,10869389,1,3502854,1,1,1,'S',1,0.997647,425,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',282.772,180801784,445400,NULL,'2023-09-16 07:17:43',1694848663,NULL),(1877846973,10869389,1,50409,1,1,1,'S',1,0.989919,496,1017658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',282.78,181656841,621195,NULL,'2023-11-19 09:43:47',1700387027,NULL),(1878037535,10869389,1,3882805,1,1,1,'S',1,0.989384,471,1014718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',282.796,181715611,572816,NULL,'2023-11-24 03:01:16',1700794876,NULL),(1847005612,10869389,1,1217999,1,1,1,'S',1,0.985556,900,899772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874}, \"maximum_statistics\": {\"great\": 900}}',282.849,134937530,975270,NULL,'2017-12-29 09:46:13',1514540773,NULL),(1846671573,10869389,1,777799,1,1,1,'S',1,0.983912,777,890150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',282.881,134449813,914790,NULL,'2017-12-05 09:56:34',1512467794,NULL),(1873348902,10869389,1,1356604,1,1,1,'S',1,0.998688,762,944261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 762}}',282.962,175175463,864490,NULL,'2022-10-19 09:32:03',1666171923,NULL),(1875074481,10869389,1,294942,1,1,1,'X',1,1,1190,949443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1190}}',283.094,177685677,1337160,NULL,'2023-03-05 06:25:01',1677997501,NULL),(1873699746,10869389,1,2327787,1,1,1,'S',1,0.987,500,912017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',283.135,175482803,626900,NULL,'2022-11-04 16:26:16',1667579176,NULL),(1877889366,10869389,1,4337196,1,1,1,'S',1,0.995338,429,1032789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 429}}',283.15,181669338,525417,NULL,'2023-11-20 08:56:01',1700470561,NULL),(1877272168,10869389,1,3577271,1,1,1,'S',1,0.988131,337,975706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',283.19,180702530,355464,NULL,'2023-09-09 14:45:44',1694270744,NULL),(1873903102,10869389,1,3850735,1,1,1,'S',1,0.995146,824,899416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',283.302,175826531,1039310,NULL,'2022-11-22 16:10:24',1669133424,NULL),(2432614517,10869389,1,861243,1,1,1,'S',1,0.995049,202,1024661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',283.375,182989384,239215,NULL,'2024-03-01 14:22:08',1709302928,NULL),(1877356542,10869389,1,3536581,1,1,1,'S',1,0.986994,346,913919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',283.57,180853655,373680,NULL,'2023-09-19 15:29:28',1695137368,NULL),(2510009855,10869389,1,132624,1,1,1,'S',1,0.994118,255,1026062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',283.604,183160742,307560,NULL,'2024-03-15 13:41:07',1710510067,NULL),(1847816808,10869389,1,1345409,1,1,1,'S',1,0.981164,584,865736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 562}, \"maximum_statistics\": {\"great\": 584}}',283.796,136101031,642150,NULL,'2018-02-25 04:47:13',1519534033,NULL),(1856832521,10869389,1,1594500,0,1,1,'A',1,0.961638,883,868975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 2160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',283.924,150131062,2480310,NULL,'2020-04-15 00:57:17',1586912237,NULL),(1846660345,10869389,1,263683,0,1,1,'S',1,0.995022,904,934084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',284.02,134350124,987540,NULL,'2017-11-30 11:04:36',1512039876,NULL),(1874438229,10869389,1,1351272,1,1,1,'S',1,0.997148,526,908801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',284.056,176579137,591630,NULL,'2023-01-02 10:00:23',1672653623,NULL),(1878194945,10869389,1,2353797,1,1,1,'S',1,0.983122,237,1001413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',284.173,182045540,245328,NULL,'2023-12-19 13:43:29',1702993409,NULL),(1876583568,10869389,1,2925427,1,1,1,'S',1,0.996633,594,1033739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',284.25,179772230,744556,NULL,'2023-07-10 12:54:22',1688993662,NULL),(2316269677,10869389,1,4008201,1,1,1,'S',1,0.994393,535,997877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 535}}',284.302,182724312,613860,NULL,'2024-02-09 15:59:01',1707494341,NULL),(1846677159,10869389,1,1205382,1,1,1,'S',1,0.981567,651,896938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 651}}',284.339,134367381,791750,NULL,'2017-12-01 09:45:03',1512121503,NULL),(1846181673,10869389,1,1175837,1,1,1,'S',1,0.986372,1064,907564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',284.395,133880209,1186500,NULL,'2017-11-05 10:34:29',1509878069,NULL),(1876246999,10869389,1,3931483,1,1,1,'S',1,0.990927,992,985777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 974, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',284.697,179371892,1211784,NULL,'2023-06-14 12:37:34',1686746254,NULL),(1878032324,10869389,1,3702608,1,1,1,'S',1,0.996042,379,1017312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',284.713,181731084,470101,NULL,'2023-11-25 07:40:17',1700898017,NULL),(1876779275,10869389,1,3753302,1,1,1,'S',1,0.991289,574,987441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',284.772,180095000,671820,NULL,'2023-07-31 04:01:12',1690776072,NULL),(1850977973,10869389,1,1584721,0,1,1,'S',1,0.993526,1004,932803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 991}, \"maximum_statistics\": {\"great\": 1004}}',284.775,141110105,1088840,NULL,'2018-11-10 05:35:04',1541828104,NULL),(1877284845,10869389,1,2516304,1,1,1,'X',1,1,203,1010997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',284.834,180683031,218516,NULL,'2023-09-08 12:24:25',1694175865,NULL),(2314219533,10869389,1,4468175,1,1,1,'S',1,0.995575,452,1031342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',284.928,182719585,560633,NULL,'2024-02-09 07:32:59',1707463979,NULL),(1876008982,10869389,1,2817325,1,1,1,'S',1,0.982456,456,883691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 456}}',284.962,178957142,492320,NULL,'2023-05-19 13:05:13',1684501513,NULL),(1877420085,10869389,1,3380444,1,1,1,'S',1,0.996394,416,950143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',285.144,180861661,466370,NULL,'2023-09-20 07:47:51',1695196071,NULL),(1846261083,10869389,1,1240974,1,1,1,'S',1,0.981139,1299,895749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',285.279,133769395,1511720,NULL,'2017-10-30 09:43:21',1509356601,NULL),(1867396978,10869389,1,2603714,1,1,1,'S',1,0.998201,834,953350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 831, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 834}}',285.362,166269322,996180,NULL,'2021-10-01 04:38:41',1633063121,NULL),(2316399315,10869389,1,2820614,1,1,1,'S',1,0.992819,557,952366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',285.606,182724561,700320,NULL,'2024-02-09 16:23:15',1707495795,NULL),(1877293293,10869389,1,3615038,1,1,1,'S',1,0.990566,371,1023596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',285.615,180702762,413302,NULL,'2023-09-09 14:56:09',1694271369,NULL),(1878104744,10869389,1,4319250,1,1,1,'S',1,0.993333,300,996025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',285.871,182018078,395064,NULL,'2023-12-17 10:53:54',1702810434,NULL),(2375533455,10869389,1,2384100,1,1,1,'S',1,0.992188,192,1027443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',285.929,182857970,209619,NULL,'2024-02-19 22:25:18',1708381518,NULL),(1846662136,10869389,1,991176,1,1,1,'S',1,0.972558,2314,863906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2314}}',286.069,134392348,2628250,NULL,'2017-12-02 13:07:38',1512220058,NULL),(1878060592,10869389,1,3046277,1,1,1,'S',1,0.996487,427,1038634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',286.982,181729064,517715,NULL,'2023-11-25 03:34:43',1700883283,NULL),(1877939304,10869389,1,4290215,1,1,1,'S',1,0.999336,753,957052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 753}}',287.22,181669302,905490,NULL,'2023-11-20 08:51:34',1700470294,NULL),(1846228831,10869389,1,143420,0,1,1,'S',1,0.986949,1111,910835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',287.349,133857307,1243630,NULL,'2017-11-04 09:12:10',1509786730,NULL),(2450335955,10869389,1,3728180,1,1,1,'S',1,0.996721,305,1043184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',287.355,183028518,347966,NULL,'2024-03-04 15:21:14',1709565674,NULL),(1868521773,10869389,1,1363742,1,1,1,'S',1,0.998822,1273,950841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1273}}',287.384,167895856,1528960,NULL,'2021-12-01 13:00:25',1638363625,NULL),(1875829650,10869389,1,3882845,1,1,1,'S',1,0.987585,443,1013236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',287.476,178766725,559200,NULL,'2023-05-07 12:56:55',1683464215,NULL),(1874457862,10869389,1,447391,1,1,1,'S',1,0.997727,440,1042093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',287.512,176580259,542763,NULL,'2023-01-02 11:35:05',1672659305,NULL),(1856930854,10869389,1,2366367,1,1,1,'S',1,0.972158,862,924679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 814, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 862}}',287.567,150168167,1012020,NULL,'2020-04-16 07:03:46',1587020626,NULL),(1875562481,10869389,1,2573449,1,1,1,'S',1,0.986635,636,1011002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',288.259,178401942,787865,NULL,'2023-04-15 05:27:43',1681536463,NULL),(1878155008,10869389,1,1793538,1,1,1,'S',1,0.989637,193,990440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',288.3,182046981,207415,NULL,'2023-12-19 15:30:50',1702999850,NULL),(3265723637,10869389,1,4639001,1,1,1,'X',1,1,877,959932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877}, \"maximum_statistics\": {\"great\": 877}}',288.322,184881458,985320,NULL,'2024-08-02 18:19:45',1722622785,NULL),(1878169300,10869389,1,2033350,1,1,1,'S',1,0.989796,245,1022107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',288.378,182046080,298107,NULL,'2023-12-19 14:25:31',1702995931,NULL),(1878122062,10869389,1,1743913,1,1,1,'S',1,0.98895,181,961757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',288.399,182047094,173382,NULL,'2023-12-19 15:39:59',1703000399,NULL),(2509990292,10869389,1,106421,1,1,1,'S',1,0.993651,315,1025241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',288.469,183160705,380449,NULL,'2024-03-15 13:37:13',1710509833,NULL),(1867508521,10869389,1,566347,1,1,1,'S',1,0.996111,900,937401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',288.504,166304634,1005950,NULL,'2021-10-02 12:03:46',1633176226,NULL),(1878166445,10869389,1,485617,1,1,1,'S',1,0.991722,302,1027244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',288.863,182029962,340063,NULL,'2023-12-18 07:36:57',1702885017,NULL),(1876488636,10869389,1,3917714,1,1,1,'S',1,0.985263,475,996843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',288.926,179648245,601607,NULL,'2023-07-02 07:35:08',1688283308,NULL),(1877080733,10869389,1,3551316,1,1,1,'S',1,0.991447,760,988910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',289.144,180624079,876234,NULL,'2023-09-04 08:56:24',1693817784,NULL),(1869373426,10869389,1,2330097,1,1,1,'S',1,0.993313,972,941278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 959, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 972}}',289.181,169236694,1120090,NULL,'2022-01-23 11:13:34',1642936414,NULL),(1857070055,10869389,1,1110603,1,1,1,'S',1,0.99181,1160,1023748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1141, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1160}}',289.385,150559528,1515061,NULL,'2020-04-29 07:13:33',1588144413,NULL),(1877391800,10869389,1,3301531,1,1,1,'S',1,0.988571,350,928492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 350}}',289.432,180848798,357560,NULL,'2023-09-19 08:46:01',1695113161,NULL),(2378371116,10869389,1,2027067,1,1,1,'S',1,0.986784,227,967848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',289.659,182865189,248406,NULL,'2024-02-20 14:07:15',1708438035,NULL),(1876266625,10869389,1,3678855,1,1,1,'S',1,0.989744,390,1011638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',289.682,179371833,467652,NULL,'2023-06-14 12:33:42',1686746022,NULL),(1875063740,10869389,1,272580,1,1,1,'S',1,0.996628,1038,1037995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1031, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038}}',289.777,177552471,1398099,NULL,'2023-02-25 13:13:50',1677330830,NULL),(1877453318,10869389,1,3105299,1,1,1,'X',1,1,298,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',289.789,181164436,297876,NULL,'2023-10-12 16:25:04',1697127904,NULL),(1876292745,10869389,1,3947896,1,1,1,'S',1,0.981221,213,944425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',289.84,179507965,230864,NULL,'2023-06-23 08:30:11',1687509011,NULL),(1875623194,10869389,1,126763,1,1,1,'S',1,0.997148,1227,952002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',289.856,178430624,1366470,NULL,'2023-04-16 14:57:23',1681657043,NULL),(1875825793,10869389,1,3756123,1,1,1,'S',1,0.985106,470,1000901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456}, \"maximum_statistics\": {\"great\": 470}}',289.889,178671575,557343,NULL,'2023-05-01 14:14:00',1682950440,NULL),(1874410864,10869389,1,1224945,1,1,1,'S',1,0.999342,760,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',289.984,176579805,807970,NULL,'2023-01-02 10:58:35',1672657115,NULL),(1847873999,10869389,1,1211856,1,1,1,'S',1,0.994745,666,943169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',290.112,136425405,746460,NULL,'2018-03-14 07:45:10',1521013510,NULL),(1874457869,10869389,1,447391,1,1,1,'X',1,1,440,1050023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',290.25,176580292,545391,NULL,'2023-01-02 11:37:45',1672659465,NULL),(1877300111,10869389,1,4292878,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',290.518,180775654,306420,NULL,'2023-09-14 12:42:39',1694695359,NULL),(1875312913,10869389,1,3293746,1,1,1,'S',1,0.992895,563,1016847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',290.526,177946267,738702,NULL,'2023-03-20 02:23:28',1679279008,NULL),(1876092460,10869389,1,3811223,1,1,1,'S',1,0.996019,628,945018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 623}, \"maximum_statistics\": {\"great\": 628}}',290.53,179052437,753320,NULL,'2023-05-25 13:16:16',1685020576,NULL),(1877976340,10869389,1,3814440,1,1,1,'S',1,0.995662,461,1033609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',290.884,181770555,590053,NULL,'2023-11-28 08:45:33',1701161133,NULL),(1873341525,10869389,1,155355,1,1,1,'X',1,1,1571,944718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',291.102,175163511,1793740,NULL,'2022-10-18 14:48:21',1666104501,NULL),(1847068103,10869389,1,132640,0,1,1,'S',1,0.98671,1392,906972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1392}}',291.127,134989882,1563970,NULL,'2017-12-31 13:28:57',1514726937,NULL),(1875511063,10869389,1,3630311,1,1,1,'S',1,0.992027,439,1026605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',291.224,178431572,510349,NULL,'2023-04-16 15:55:01',1681660501,NULL),(2459869959,10869389,1,821727,1,1,1,'S',1,0.998195,277,1003983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',291.406,183049672,312299,NULL,'2024-03-06 13:21:17',1709731277,NULL),(2487207406,10869389,1,1252442,1,1,1,'S',1,0.991489,235,1018355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',291.607,183110420,294771,NULL,'2024-03-11 06:41:11',1710139271,NULL),(1877283540,10869389,1,2516301,1,1,1,'S',1,0.994845,291,959369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',291.705,180683078,312526,NULL,'2023-09-08 12:27:38',1694176058,NULL),(2510153938,10869389,1,4391401,1,1,1,'X',1,1,656,957909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',291.719,183161106,740140,NULL,'2024-03-15 14:08:55',1710511735,NULL),(2383679039,10869389,1,204956,1,1,1,'S',1,0.997908,239,1046637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',291.723,182877696,240718,NULL,'2024-02-21 14:26:48',1708525608,NULL),(1877972899,10869389,1,3595644,1,1,1,'S',1,0.992718,412,1017277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',291.844,181728682,486949,NULL,'2023-11-25 02:47:29',1700880449,NULL),(1872984276,10869389,1,1362671,1,1,1,'S',1,0.998645,738,952257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 736, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 738}}',291.854,174488671,936896,NULL,'2022-09-12 02:49:22',1662950962,NULL),(2415921442,10869389,1,3919782,1,1,1,'S',1,0.998896,906,956439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',292.064,182951483,1074560,NULL,'2024-02-27 08:05:07',1709021107,NULL),(1877941228,10869389,1,3746105,1,1,1,'S',1,0.994781,479,1037532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',292.641,181728959,605925,NULL,'2023-11-25 03:21:22',1700882482,NULL),(1877971763,10869389,1,3931353,1,1,1,'S',1,0.996746,461,1043699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',292.715,181716992,554287,NULL,'2023-11-24 06:10:37',1700806237,NULL),(1877253922,10869389,1,4273586,1,1,1,'A',1,0.939655,230,831907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',292.845,180682550,217390,NULL,'2023-09-08 11:56:02',1694174162,NULL),(1878194448,10869389,1,3711462,1,1,1,'S',1,0.99434,265,942752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',292.863,182021217,289470,NULL,'2023-12-17 15:08:46',1702825726,NULL),(1873126441,10869389,1,1374578,1,1,1,'X',1,1,1424,931255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1424}}',292.92,174839776,1676460,NULL,'2022-10-01 04:28:51',1664598531,NULL),(1878193673,10869389,1,2333301,1,1,1,'S',1,0.984783,230,972773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',293.084,182045371,261762,NULL,'2023-12-19 13:28:34',1702992514,NULL),(2477552540,10869389,1,4500344,1,1,1,'S',1,0.996437,421,949836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',293.243,183088952,421290,NULL,'2024-03-09 15:07:00',1709996820,NULL),(1874679273,10869389,1,1227759,1,1,1,'S',1,0.99187,738,989859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',293.478,177122162,895914,NULL,'2023-02-01 07:47:32',1675237652,NULL),(2411474875,10869389,1,3929196,1,1,1,'S',1,0.980053,376,992083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',293.568,182941248,447758,NULL,'2024-02-26 10:52:07',1708944727,NULL),(1877258213,10869389,1,4274715,1,1,1,'S',1,0.992063,378,1028690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 378}}',293.771,180682901,469880,NULL,'2023-09-08 12:17:29',1694175449,NULL),(1849671446,10869389,1,959168,0,1,1,'A',1,0.958154,1307,797142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1864}}',293.794,139097782,2035156,NULL,'2018-07-25 12:00:52',1532520052,NULL),(1878172955,10869389,1,2676783,1,1,1,'S',1,0.98495,299,1008407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',294.076,182028640,325354,NULL,'2023-12-18 04:38:39',1702874319,NULL),(1851944079,10869389,1,1586976,1,1,1,'S',1,0.985613,3232,272185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 3139}, \"maximum_statistics\": {\"great\": 3232}}',294.228,142670061,1789554,NULL,'2019-02-10 03:15:47',1549768547,NULL),(1869542333,10869389,1,1345025,1,1,1,'X',1,1,737,943193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737}, \"maximum_statistics\": {\"great\": 737}}',294.3,169443735,821300,NULL,'2022-01-31 13:37:29',1643636249,NULL),(1877467896,10869389,1,3150770,1,1,1,'S',1,0.994924,197,1022354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',294.779,181171201,195715,NULL,'2023-10-13 06:33:18',1697178798,NULL),(1876180877,10869389,1,576979,1,1,1,'S',1,0.997085,686,1002859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',294.806,179291708,832716,NULL,'2023-06-09 09:10:04',1686301804,NULL),(1877825537,10869389,1,4206451,1,1,1,'S',1,0.995465,441,1039255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',295.131,181683755,547340,NULL,'2023-11-21 13:21:28',1700572888,NULL),(1877889310,10869389,1,4113578,1,1,1,'S',1,0.988706,487,1005730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',295.916,181668678,618454,NULL,'2023-11-20 07:18:41',1700464721,NULL),(1877936939,10869389,1,4185004,1,1,1,'S',1,0.998369,613,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 613}}',295.999,181669134,720710,NULL,'2023-11-20 08:30:27',1700469027,NULL),(1856869062,10869389,1,1939224,0,1,1,'S',1,0.98374,369,967690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',296.185,150131735,385536,NULL,'2020-04-15 01:41:38',1586914898,NULL),(1875822132,10869389,1,2303836,1,1,1,'S',1,0.990779,488,1017490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',296.387,178780961,611099,NULL,'2023-05-08 10:13:21',1683540801,NULL),(1877220113,10869389,1,2346972,1,1,1,'S',1,0.999438,889,955237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 889}}',296.521,180678628,1077880,NULL,'2023-09-08 05:22:40',1694150560,NULL),(1850462624,10869389,1,1047870,1,1,1,'A',1,0.99443,1366,920752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1957, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',296.57,140282929,2360634,NULL,'2018-09-23 02:16:25',1537668985,NULL),(1877497174,10869389,1,3232773,1,1,1,'S',1,0.998099,263,1029932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',296.616,181028148,270138,NULL,'2023-10-02 04:00:10',1696219210,NULL),(1847192222,10869389,1,217280,0,1,1,'S',1,0.989051,1370,915146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1370}}',296.879,135146437,1514430,NULL,'2018-01-08 02:20:29',1515378029,NULL),(1877192831,10869389,1,3382085,1,1,1,'S',1,0.998361,305,1004990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',297.043,180801195,357209,NULL,'2023-09-16 06:25:55',1694845555,NULL),(1847528917,10869389,1,110148,0,1,1,'S',1,0.990566,954,882668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 936}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',297.075,135851491,1078230,NULL,'2018-02-12 03:14:24',1518405264,NULL),(1874998198,10869389,1,3871680,1,1,1,'S',1,0.996875,800,1043199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',297.439,177670890,943161,NULL,'2023-03-04 13:03:30',1677935010,NULL),(2450552749,10869389,1,2742097,1,1,1,'S',1,0.994035,922,1035406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 911, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 922}}',297.494,183029049,1151173,NULL,'2024-03-04 16:07:41',1709568461,NULL),(1873062194,10869389,1,744297,1,1,1,'S',1,0.998932,936,920930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 934}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',297.928,174489981,1088744,NULL,'2022-09-12 05:04:50',1662959090,NULL),(1865498641,10869389,1,2248144,1,1,1,'S',1,0.988613,483,1018845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 483}}',298.182,163386638,576008,NULL,'2021-06-27 08:45:47',1624783547,NULL),(1878097386,10869389,1,3571917,1,1,1,'A',1,0.965421,531,944864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',298.188,181938960,649525,NULL,'2023-12-11 09:37:42',1702287462,NULL),(1875611580,10869389,1,2394331,1,1,1,'S',1,0.996208,923,1000787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 923}}',298.364,178387048,1133178,NULL,'2023-04-14 09:39:27',1681465167,NULL),(1878007608,10869389,1,3848157,1,1,1,'S',1,0.997336,563,1003092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',298.431,181731507,671586,NULL,'2023-11-25 08:24:48',1700900688,NULL),(2469451388,10869389,1,4423477,1,1,1,'S',1,0.988636,220,975389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',298.44,183071134,216489,NULL,'2024-03-08 08:19:26',1709885966,NULL),(1870093246,10869389,1,1970243,1,1,1,'S',1,0.985158,539,1001890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 523, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 539}}',298.757,170220251,683358,NULL,'2022-03-04 05:38:52',1646372332,NULL),(1851623375,10869389,1,125959,0,1,1,'A',1,0.954955,683,859691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 921}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',298.775,142179830,1115965,NULL,'2019-01-12 09:38:24',1547285904,NULL),(1876485308,10869389,1,4103587,1,1,1,'S',1,0.99177,486,1027419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',298.799,179586299,574787,NULL,'2023-06-28 10:22:25',1687947745,NULL),(1849983905,10869389,1,1438770,1,1,1,'A',1,0.984349,759,898971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',298.87,139564109,1278980,NULL,'2018-08-16 11:40:46',1534419646,NULL),(1878193346,10869389,1,2325460,1,1,1,'S',1,0.998371,307,1048396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',299.185,182029776,362113,NULL,'2023-12-18 07:13:34',1702883614,NULL),(1877284108,10869389,1,4286861,1,1,1,'S',1,0.997899,238,1046713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',299.187,180682369,268553,NULL,'2023-09-08 11:43:50',1694173430,NULL),(1873393257,10869389,1,3400683,1,1,1,'X',1,1,1966,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1966, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1966}}',299.726,175214085,2375440,NULL,'2022-10-21 14:35:36',1666362936,NULL),(1876529659,10869389,1,4141016,1,1,1,'S',1,0.999441,895,918681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 895}}',299.804,179663734,1022250,NULL,'2023-07-03 09:06:26',1688375186,NULL),(1847875280,10869389,1,361867,0,1,1,'S',1,0.996063,1016,935278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',299.939,136489255,1131720,NULL,'2018-03-17 11:43:32',1521287012,NULL),(1875674312,10869389,1,2276941,1,1,1,'S',1,0.99168,1863,935438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1863}}',300.137,178500546,2366952,NULL,'2023-04-21 03:37:15',1682048235,NULL),(1877288619,10869389,1,3808202,1,1,1,'S',1,0.996656,299,950938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',300.217,180801272,326070,NULL,'2023-09-16 06:33:08',1694845988,NULL),(1875037962,10869389,1,666372,1,1,1,'S',1,0.998729,787,1006366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',300.269,177552257,943572,NULL,'2023-02-25 13:02:07',1677330127,NULL),(1875366657,10869389,1,3869481,1,1,1,'S',1,0.996835,1106,1000328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1099, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1106}}',300.278,177997555,1488537,NULL,'2023-03-23 11:16:50',1679570210,NULL),(1874845739,10869389,1,134337,1,1,1,'X',1,1,865,995773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',300.361,177215880,1002312,NULL,'2023-02-06 09:00:10',1675674010,NULL),(2375537723,10869389,1,2384101,1,1,1,'S',1,0.994872,195,1037280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',300.499,182857979,216943,NULL,'2024-02-19 22:26:27',1708381587,NULL),(2469437156,10869389,1,4435840,1,1,1,'S',1,0.997475,198,1045703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',300.541,183071102,206367,NULL,'2024-03-08 08:14:53',1709885693,NULL),(1850828737,10869389,1,1364659,1,1,1,'A',1,0.976138,619,856193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 2174}, \"maximum_statistics\": {\"great\": 2263}}',300.601,140880461,2381996,NULL,'2018-10-27 13:17:48',1540646268,NULL),(1872570059,10869389,1,435822,0,1,1,'S',1,0.999688,1601,947725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1601}}',300.649,174038023,1841950,NULL,'2022-08-19 02:44:38',1660877078,NULL),(1846687103,10869389,1,126556,1,1,1,'S',1,0.996646,1640,945692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',300.697,134415307,1859040,NULL,'2017-12-03 11:59:08',1512302348,NULL),(1877437833,10869389,1,2745123,1,1,1,'S',1,0.983333,300,980255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',300.824,181176357,357297,NULL,'2023-10-13 15:11:36',1697209896,NULL),(1877734124,10869389,1,3788158,1,1,1,'S',1,0.983333,720,1001065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 696}, \"maximum_statistics\": {\"great\": 720}}',300.997,181526627,874410,NULL,'2023-11-09 14:31:29',1699540289,NULL),(1875575369,10869389,1,1844440,1,1,1,'S',1,0.999458,922,1045570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',301.045,178387283,1215791,NULL,'2023-04-14 10:07:15',1681466835,NULL),(1874648870,10869389,1,586601,1,1,1,'S',1,0.996921,812,1014826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 807}, \"maximum_statistics\": {\"great\": 812}}',301.12,177034823,952396,NULL,'2023-01-27 12:30:12',1674822612,NULL),(1867419920,10869389,1,2421239,1,1,1,'S',1,0.997455,1179,950918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1173, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1179}}',301.209,166246941,1497340,NULL,'2021-09-30 08:43:04',1632991384,NULL),(1877590947,10869389,1,2366905,1,1,1,'S',1,0.990446,314,1023402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',301.245,181214680,363383,NULL,'2023-10-16 06:41:50',1697438510,NULL),(1849710097,10869389,1,107217,1,1,1,'S',1,0.986802,1326,901438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1326}}',301.339,139134826,1482030,NULL,'2018-07-27 07:24:33',1532676273,NULL),(1846660714,10869389,1,394235,1,1,1,'S',1,0.99274,1102,936478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',301.482,134524343,1272150,NULL,'2017-12-09 09:44:35',1512812675,NULL),(1846533575,10869389,1,391919,1,1,1,'S',1,0.982272,1241,895872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1241}}',301.504,134237600,1407140,NULL,'2017-11-24 11:00:15',1511521215,NULL),(1875851895,10869389,1,3385974,1,1,1,'S',1,0.993984,748,943364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',301.509,178671302,885560,NULL,'2023-05-01 13:55:06',1682949306,NULL),(1877907817,10869389,1,3974471,1,1,1,'S',1,0.997963,491,1041101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',301.573,181681678,572756,NULL,'2023-11-21 08:51:35',1700556695,NULL),(1875338926,10869389,1,2347225,1,1,1,'S',1,0.995434,219,1036797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',302.097,177997750,229590,NULL,'2023-03-23 11:33:10',1679571190,NULL),(1847553263,10869389,1,124599,1,1,1,'S',1,0.993464,765,937458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',302.147,135720514,907190,NULL,'2018-02-05 11:18:06',1517829486,NULL),(3488879433,10869389,1,3086535,1,1,1,'A',1,0.941885,635,793931,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 67, \"great\": 2599, \"ignore_miss\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2865, \"large_bonus\": 71}, \"total_score_without_mods\": 793931}',302.199,NULL,0,'2024-09-09 16:05:13','2024-09-09 16:09:10',1725898150,7705),(1875365998,10869389,1,3869344,1,1,1,'S',1,0.994329,529,1032965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',302.611,177997356,670535,NULL,'2023-03-23 11:00:07',1679569207,NULL),(1874722132,10869389,1,884197,1,1,1,'S',1,0.998821,848,952341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 846, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',302.702,177122047,1016016,NULL,'2023-02-01 07:37:38',1675237058,NULL),(1875551614,10869389,1,2550793,1,1,1,'S',1,0.995423,437,1037068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',302.737,178431477,526613,NULL,'2023-04-16 15:49:27',1681660167,NULL),(1846451170,10869389,1,206916,1,1,1,'S',1,0.996129,775,931472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',302.752,134256719,883140,NULL,'2017-11-25 08:44:41',1511599481,NULL),(1846676015,10869389,1,403323,1,1,1,'S',1,0.978802,1486,884487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1486}}',302.855,134407302,1689000,NULL,'2017-12-03 03:00:25',1512270025,NULL),(1877259236,10869389,1,3553671,1,1,1,'S',1,0.994726,474,1030472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',302.916,180719153,571594,NULL,'2023-09-10 13:25:33',1694352333,NULL),(1847580120,10869389,1,141942,1,1,1,'S',1,0.994828,1160,926870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1160}}',302.972,135755235,1328874,NULL,'2018-02-07 10:58:54',1518001134,NULL),(1877224235,10869389,1,3471042,1,1,1,'X',1,1,312,952995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',303.019,180801309,332980,NULL,'2023-09-16 06:36:46',1694846206,NULL),(1876898114,10869389,1,3242657,1,1,1,'S',1,0.999004,502,1047112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',303.033,180174056,613114,NULL,'2023-08-05 05:20:47',1691212847,NULL),(1875028042,10869389,1,1060979,1,1,1,'S',1,0.993644,472,1031188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',303.106,177552329,585100,NULL,'2023-02-25 13:06:12',1677330372,NULL),(1874687753,10869389,1,757976,1,1,1,'S',1,0.988221,849,977009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',303.216,177122273,1150566,NULL,'2023-02-01 07:58:25',1675238305,NULL),(1877306504,10869389,1,3413802,1,1,1,'S',1,0.992013,313,1028448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',303.235,180861735,353527,NULL,'2023-09-20 07:57:04',1695196624,NULL),(1875329122,10869389,1,2326580,1,1,1,'S',1,0.999562,1141,958768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1141}}',303.247,177998563,1333770,NULL,'2023-03-23 12:32:40',1679574760,NULL),(1877304073,10869389,1,3408682,1,1,1,'X',1,1,261,1052806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',303.395,180862664,264887,NULL,'2023-09-20 10:10:33',1695204633,NULL),(1847965676,10869389,1,1274287,0,1,1,'S',1,0.985798,1373,904728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1373}}',303.522,136489921,1568670,NULL,'2018-03-17 12:19:57',1521289197,NULL),(1877590906,10869389,1,2366903,1,1,1,'S',1,0.998971,486,957021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',303.554,181214696,534060,NULL,'2023-10-16 06:45:09',1697438709,NULL),(1873772534,10869389,1,3582348,1,1,1,'S',1,0.992857,280,1021777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',303.599,175687518,305762,NULL,'2022-11-15 02:34:11',1668479651,NULL),(1847884630,10869389,1,93167,1,1,1,'S',1,0.99211,1014,913961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',303.803,136443167,1114030,NULL,'2018-03-15 07:08:36',1521097716,NULL),(1877394627,10869389,1,3591410,1,1,1,'S',1,0.993631,314,989723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',303.891,180848557,354056,NULL,'2023-09-19 08:16:06',1695111366,NULL),(1876457977,10869389,1,3987639,1,1,1,'S',1,0.996746,922,889285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',304.113,179663606,1061060,NULL,'2023-07-03 08:48:43',1688374123,NULL),(1873858266,10869389,1,2988883,1,1,1,'S',1,0.992529,1874,935979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1846}, \"maximum_statistics\": {\"great\": 1874}}',304.22,175854265,2104130,NULL,'2022-11-24 08:40:20',1669279220,NULL),(1873346544,10869389,1,161577,1,1,1,'X',1,1,1559,953584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1559}, \"maximum_statistics\": {\"great\": 1559}}',304.525,175163563,1773780,NULL,'2022-10-18 14:52:17',1666104737,NULL),(1847891749,10869389,1,1462004,1,1,1,'S',1,0.991411,815,908901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',304.554,136443232,927670,NULL,'2018-03-15 07:18:06',1521098286,NULL),(1877269873,10869389,1,3898021,1,1,1,'S',1,0.987216,352,1013959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',304.786,180748146,387483,NULL,'2023-09-12 13:28:00',1694525280,NULL),(1877240509,10869389,1,4261302,1,1,1,'S',1,0.997183,355,952074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',304.796,180682737,400204,NULL,'2023-09-08 12:07:32',1694174852,NULL),(1877279625,10869389,1,3789710,1,1,1,'S',1,0.995253,316,1038291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',304.867,180801465,376427,NULL,'2023-09-16 06:50:48',1694847048,NULL),(1873810105,10869389,1,3864369,1,1,1,'S',1,0.998619,724,954966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',305.017,175687622,821952,NULL,'2022-11-15 02:43:43',1668480223,NULL),(1872376051,10869389,1,1028149,1,1,1,'X',1,1,901,958516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',305.05,173694323,979220,NULL,'2022-08-02 04:41:47',1659415307,NULL),(1878194986,10869389,1,2353798,1,1,1,'S',1,0.996942,327,951306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',305.259,182045556,337260,NULL,'2023-12-19 13:45:13',1702993513,NULL),(2510090112,10869389,1,4479141,1,1,1,'X',1,1,438,1053573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',305.817,183160937,514251,NULL,'2024-03-15 13:56:45',1710511005,NULL),(1877906225,10869389,1,4255722,1,1,1,'S',1,0.994104,424,1028693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',306.394,181672258,524748,NULL,'2023-11-20 14:23:25',1700490205,NULL),(1873587585,10869389,1,3689215,1,1,1,'S',1,0.997093,688,1043865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',306.457,175593261,850765,NULL,'2022-11-10 14:27:00',1668090420,NULL),(1877803362,10869389,1,3982967,1,1,1,'X',1,1,1108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108}, \"maximum_statistics\": {\"great\": 1108}}',306.622,181537104,1294760,NULL,'2023-11-10 10:32:11',1699612331,NULL),(1876520710,10869389,1,3939387,1,1,1,'S',1,0.997646,1062,1043906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1057, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1062}}',306.633,179586056,1410688,NULL,'2023-06-28 10:01:49',1687946509,NULL),(1877238251,10869389,1,3721573,1,1,1,'X',1,1,263,1053536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',306.636,180801620,284488,NULL,'2023-09-16 07:04:25',1694847865,NULL),(1878081579,10869389,1,1899928,1,1,1,'S',1,0.995413,218,1020461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',306.952,182046588,219590,NULL,'2023-12-19 15:01:45',1702998105,NULL),(2367137309,10869389,1,3396269,1,1,1,'S',1,0.996377,552,1029480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',307.187,182839123,741428,NULL,'2024-02-18 12:03:06',1708257786,NULL),(1875063221,10869389,1,3899718,1,1,1,'S',1,0.999074,540,951529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',307.687,177604696,631480,NULL,'2023-02-28 13:24:34',1677590674,NULL),(1875191812,10869389,1,3901118,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575}, \"maximum_statistics\": {\"great\": 575}}',307.745,177807906,621160,NULL,'2023-03-12 03:53:32',1678593212,NULL),(1868900619,10869389,1,1959517,1,1,1,'S',1,0.994395,892,997646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 882, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 892}}',308.02,168560018,1085730,NULL,'2021-12-27 13:28:36',1640611716,NULL),(1877178519,10869389,1,3944491,1,1,1,'X',1,1,217,1053069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',308.196,180731655,257265,NULL,'2023-09-11 10:20:54',1694427654,NULL),(1874052716,10869389,1,3468491,1,1,1,'S',1,0.992647,952,1023409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 938, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 952}}',308.218,176152865,1256344,NULL,'2022-12-10 17:21:42',1670692902,NULL),(1847074114,10869389,1,222303,0,1,1,'S',1,0.985394,1472,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1472}}',308.351,135243280,1665770,NULL,'2018-01-13 05:05:44',1515819944,NULL),(1875365432,10869389,1,985046,1,1,1,'X',1,1,939,959674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',308.398,177997266,1097360,NULL,'2023-03-23 10:53:56',1679568836,NULL),(1877272758,10869389,1,3577292,1,1,1,'S',1,0.998208,279,1039007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',308.526,180702490,300955,NULL,'2023-09-09 14:43:12',1694270592,NULL),(1878186472,10869389,1,4273197,1,1,1,'S',1,0.994135,341,1034948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',308.563,182018292,409385,NULL,'2023-12-17 11:09:15',1702811355,NULL),(1847844752,10869389,1,1073090,1,1,1,'S',1,0.998294,586,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 586}}',308.654,136443242,634730,NULL,'2018-03-15 07:19:46',1521098386,NULL),(1846746934,10869389,1,345483,0,1,1,'S',1,0.98232,905,900714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 873}, \"maximum_statistics\": {\"great\": 905}}',308.674,134545694,979000,NULL,'2017-12-10 06:54:43',1512888883,NULL),(1850459340,10869389,1,1345409,1,1,1,'S',1,0.969178,584,883123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 548}, \"maximum_statistics\": {\"great\": 584}}',308.725,140324574,658278,NULL,'2018-09-25 10:08:13',1537870093,NULL),(1874742884,10869389,1,154690,1,1,1,'S',1,0.996468,1274,985048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1274}}',308.788,177234105,1510740,NULL,'2023-02-07 11:45:40',1675770340,NULL),(1858810819,10869389,1,2262123,1,1,1,'S',1,0.988386,818,915730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 818}}',308.826,153239013,950100,NULL,'2020-08-03 01:59:49',1596419989,NULL),(1878195104,10869389,1,2357375,1,1,1,'S',1,0.997382,382,903181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',308.929,182045503,406100,NULL,'2023-12-19 13:40:34',1702993234,NULL),(1847328548,10869389,1,69725,1,1,1,'S',1,0.989754,976,927804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 956}, \"maximum_statistics\": {\"great\": 976}}',309.249,135412794,1073910,NULL,'2018-01-21 03:57:24',1516507044,NULL),(1875983909,10869389,1,3923704,1,1,1,'S',1,0.978056,1276,983417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1276}}',309.302,178892465,1609495,NULL,'2023-05-15 03:04:18',1684119858,NULL),(1867541220,10869389,1,2266446,1,1,1,'S',1,0.997628,1054,946772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',309.429,166435855,1208370,NULL,'2021-10-07 13:37:51',1633613871,NULL),(1878102149,10869389,1,3913713,1,1,1,'S',1,0.995951,247,906963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',309.557,182021266,283264,NULL,'2023-12-17 15:12:25',1702825945,NULL),(1875535992,10869389,1,2513103,1,1,1,'S',1,0.99278,277,897849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',309.698,178425729,298360,NULL,'2023-04-16 10:10:18',1681639818,NULL),(1878171718,10869389,1,2672817,1,1,1,'S',1,0.984694,294,1006085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',309.811,182028676,319892,NULL,'2023-12-18 04:42:11',1702874531,NULL),(1850491915,10869389,1,1240974,0,1,1,'A',1,0.979215,745,922744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1299}}',309.852,140324768,1465899,NULL,'2018-09-25 10:27:57',1537871277,NULL),(1877868031,10869389,1,4228500,1,1,1,'S',1,0.992481,399,1029997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',309.904,181672188,475733,NULL,'2023-11-20 14:18:59',1700489939,NULL),(1875355549,10869389,1,2706228,1,1,1,'S',1,0.987558,1085,1002563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1058, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1085}}',310.021,177946242,1416850,NULL,'2023-03-20 02:20:53',1679278853,NULL),(1877294243,10869389,1,3616289,1,1,1,'S',1,0.997722,439,953555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',310.277,180761144,474760,NULL,'2023-09-13 11:51:59',1694605919,NULL),(1874395561,10869389,1,1162191,1,1,1,'S',1,0.998374,615,1044866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',310.287,176579854,768558,NULL,'2023-01-02 11:02:53',1672657373,NULL),(1874452597,10869389,1,132889,0,1,1,'S',1,0.999472,947,943552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',310.493,176751302,1098678,NULL,'2023-01-11 14:35:16',1673447716,NULL),(1877239065,10869389,1,3722802,1,1,1,'S',1,0.995327,214,981019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',310.63,180731723,208295,NULL,'2023-09-11 10:27:06',1694428026,NULL),(1875144120,10869389,1,3642903,1,1,1,'X',1,1,714,959551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',310.644,177811607,813740,NULL,'2023-03-12 09:11:33',1678612293,NULL),(1878007155,10869389,1,3848144,1,1,1,'S',1,0.997717,657,953108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',310.648,181731530,754090,NULL,'2023-11-25 08:27:26',1700900846,NULL),(1878085339,10869389,1,1628414,1,1,1,'S',1,0.976389,360,960558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 360}}',310.758,182047288,391035,NULL,'2023-12-19 15:57:31',1703001451,NULL),(1847233721,10869389,1,1097541,0,1,1,'S',1,0.996454,2115,947147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2115}}',310.777,135415731,2446150,NULL,'2018-01-21 06:58:40',1516517920,NULL),(1877887611,10869389,1,94966,1,1,1,'S',1,0.969091,550,956031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',310.99,181656810,659082,NULL,'2023-11-19 09:41:12',1700386872,NULL),(1849822225,10869389,1,857652,1,1,1,'S',1,0.992896,1478,930339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1478}}',311.093,139367722,1779320,NULL,'2018-08-07 08:31:52',1533630712,NULL),(2523196220,10869389,1,4479568,1,1,1,'S',1,0.989044,502,1009870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',311.118,183191749,628634,NULL,'2024-03-17 17:10:11',1710695411,NULL),(1873752737,10869389,1,3680899,1,1,1,'X',1,1,740,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 740}}',311.12,175687296,882740,NULL,'2022-11-15 02:16:22',1668478582,NULL),(1874893720,10869389,1,563863,1,1,1,'S',1,0.9875,600,1014186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',311.16,177495222,732771,NULL,'2023-02-22 11:13:43',1677064423,NULL),(1848678914,10869389,1,118668,0,1,1,'S',1,0.98918,1525,891341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',311.192,137636988,1675080,NULL,'2018-05-13 09:18:57',1526203137,NULL),(2375514693,10869389,1,1571134,1,1,1,'S',1,0.973684,209,956326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',311.221,182857917,237634,NULL,'2024-02-19 22:20:18',1708381218,NULL),(1868266967,10869389,1,1331306,1,1,1,'S',1,0.989032,1550,981462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1516, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1550}}',311.342,167477973,1927992,NULL,'2021-11-14 12:27:12',1636892832,NULL),(1874685964,10869389,1,78390,1,1,1,'S',1,0.995556,900,986749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 892}, \"maximum_statistics\": {\"great\": 900}}',311.552,177122200,1077564,NULL,'2023-02-01 07:50:47',1675237847,NULL),(1878025942,10869389,1,3691033,1,1,1,'S',1,0.998963,482,1038947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',311.599,181731343,587212,NULL,'2023-11-25 08:06:39',1700899599,NULL),(2415289129,10869389,1,2409630,1,1,1,'S',1,0.990463,367,984310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',311.695,182949747,384354,NULL,'2024-02-27 03:45:49',1709005549,NULL),(1873050086,10869389,1,1160489,1,1,1,'S',1,0.996995,832,896772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 827}, \"maximum_statistics\": {\"great\": 832}}',311.941,174488617,911650,NULL,'2022-09-12 02:44:19',1662950659,NULL),(1875803186,10869389,1,2548603,1,1,1,'S',1,0.99058,690,983070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',312.045,178671791,859389,NULL,'2023-05-01 14:28:04',1682951284,NULL),(1847809592,10869389,1,1412711,1,1,1,'S',1,0.985041,1337,913557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1337}}',312.088,136269342,1531890,NULL,'2018-03-06 01:11:26',1520298686,NULL),(1878033504,10869389,1,3704791,1,1,1,'S',1,0.996086,511,1034373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',312.169,181729127,690789,NULL,'2023-11-25 03:42:30',1700883750,NULL),(1874617768,10869389,1,148307,1,1,1,'X',1,1,1811,943505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1811}}',312.276,177076574,2099100,NULL,'2023-01-29 13:22:24',1674998544,NULL),(1856826274,10869389,1,1584721,1,1,1,'S',1,0.98506,1004,965491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 974}, \"maximum_statistics\": {\"great\": 1004}}',312.329,150195700,1129644,NULL,'2020-04-17 03:49:21',1587095361,NULL),(1876730336,10869389,1,3669187,1,1,1,'X',1,1,1201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',312.388,179936818,1382580,NULL,'2023-07-21 04:19:51',1689913191,NULL),(1874844410,10869389,1,430847,1,1,1,'S',1,0.99236,589,984509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 589}}',312.472,177280168,674580,NULL,'2023-02-10 08:09:40',1676016580,NULL),(1877984228,10869389,1,3943485,1,1,1,'S',1,0.991742,666,989698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',312.615,181715793,827808,NULL,'2023-11-24 03:20:53',1700796053,NULL),(1872839127,10869389,1,1275856,1,1,1,'X',1,1,890,951152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890}, \"maximum_statistics\": {\"great\": 890}}',312.665,174436476,1016400,NULL,'2022-09-09 13:02:05',1662728525,NULL),(1878190153,10869389,1,2253973,1,1,1,'X',1,1,520,920566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520}, \"maximum_statistics\": {\"great\": 520}}',312.813,182039967,552640,NULL,'2023-12-19 02:12:05',1702951925,NULL),(1877548804,10869389,1,3048916,1,1,1,'S',1,0.993671,316,1031685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',312.833,181174304,344908,NULL,'2023-10-13 12:40:38',1697200838,NULL),(2509985009,10869389,1,110847,1,1,1,'S',1,0.992509,267,1029885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',313.327,183160694,280068,NULL,'2024-03-15 13:36:09',1710509769,NULL),(1873627342,10869389,1,3715872,1,1,1,'S',1,0.987903,620,1013832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605}, \"maximum_statistics\": {\"great\": 620}}',313.337,175543143,800744,NULL,'2022-11-07 14:10:11',1667830211,NULL),(1847960480,10869389,1,1242099,0,1,1,'S',1,0.990335,776,916067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 761}, \"maximum_statistics\": {\"great\": 776}}',313.651,136425388,841320,NULL,'2018-03-14 07:43:23',1521013403,NULL),(1873295770,10869389,1,1212725,1,1,1,'S',1,0.998333,1500,943323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1500}}',313.824,175036320,1718310,NULL,'2022-10-11 12:18:22',1665490702,NULL),(1876742102,10869389,1,3452582,1,1,1,'S',1,0.996599,441,1042239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',313.866,180094921,542900,NULL,'2023-07-31 03:51:51',1690775511,NULL),(1876501897,10869389,1,3825757,1,1,1,'S',1,0.992912,917,989507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',314.017,179754331,1115892,NULL,'2023-07-09 08:35:01',1688891701,NULL),(1848617061,10869389,1,1507328,1,1,1,'S',1,0.991908,865,909926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 851}, \"maximum_statistics\": {\"great\": 865}}',314.089,137486236,964730,NULL,'2018-05-06 02:04:49',1525572289,NULL),(1875368336,10869389,1,2742506,1,1,1,'S',1,0.990637,801,1015127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',314.182,177946286,1059351,NULL,'2023-03-20 02:26:20',1679279180,NULL),(1875570153,10869389,1,2302368,1,1,1,'S',1,0.982031,640,974359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',314.416,178431436,773886,NULL,'2023-04-16 15:47:10',1681660030,NULL),(1868744377,10869389,1,162520,1,1,1,'S',1,0.994852,777,936235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',314.561,168379361,915154,NULL,'2021-12-20 13:16:55',1640006215,NULL),(1877209813,10869389,1,4236690,1,1,1,'X',1,1,218,1050958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',314.676,180682470,241084,NULL,'2023-09-08 11:50:40',1694173840,NULL),(1878097411,10869389,1,2817327,1,1,1,'S',1,0.98806,335,1009778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',314.714,182017811,370308,NULL,'2023-12-17 10:29:41',1702808981,NULL),(1875347037,10869389,1,918161,1,1,1,'S',1,0.997095,1377,1038777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',314.73,178031178,1808354,NULL,'2023-03-25 08:20:22',1679732422,NULL),(1875311714,10869389,1,2278302,1,1,1,'X',1,1,356,908000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',314.877,177998785,393176,NULL,'2023-03-23 12:45:34',1679575534,NULL),(1869537594,10869389,1,2455266,1,1,1,'S',1,0.996412,836,940995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 830, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 836}}',314.902,169511601,1016920,NULL,'2022-02-03 13:14:38',1643894078,NULL),(1874686695,10869389,1,3011067,1,1,1,'S',1,0.995849,1325,947373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1325}}',314.979,177016045,1677760,NULL,'2023-01-26 10:46:41',1674730001,NULL),(1874473498,10869389,1,3415001,1,1,1,'S',1,0.979373,606,945027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 581}, \"maximum_statistics\": {\"great\": 606}}',315.042,176753391,740142,NULL,'2023-01-11 16:42:55',1673455375,NULL),(1877943241,10869389,1,3905520,1,1,1,'S',1,0.998899,454,1047835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',315.046,181716746,558850,NULL,'2023-11-24 05:38:49',1700804329,NULL),(1877858076,10869389,1,4225180,1,1,1,'S',1,0.990217,460,1016721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',315.154,181681744,569188,NULL,'2023-11-21 08:59:55',1700557195,NULL),(1868044275,10869389,1,1609346,1,1,1,'S',1,0.995536,896,931966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',315.216,167185247,1020210,NULL,'2021-11-03 09:34:20',1635932060,NULL),(1877357042,10869389,1,3537424,1,1,1,'S',1,0.987589,282,1002123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',315.27,180853623,319521,NULL,'2023-09-19 15:28:05',1695137285,NULL),(1877494819,10869389,1,3228029,1,1,1,'S',1,0.994983,299,1013646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',315.284,181028160,305420,NULL,'2023-10-02 04:01:17',1696219277,NULL),(1875165976,10869389,1,2526177,1,1,1,'S',1,0.997178,886,950204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',315.296,177768878,1037810,NULL,'2023-03-10 05:07:14',1678424834,NULL),(1877241878,10869389,1,4261305,1,1,1,'S',1,0.989761,293,1023234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',315.658,180682709,347110,NULL,'2023-09-08 12:05:57',1694174757,NULL),(1876228067,10869389,1,4027034,1,1,1,'S',1,0.983936,249,874142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',315.71,179306970,278658,NULL,'2023-06-10 06:34:24',1686378864,NULL),(1876417248,10869389,1,4085514,1,1,1,'S',1,0.993671,553,1034287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',315.743,179693398,685565,NULL,'2023-07-05 10:14:58',1688552098,NULL),(1873113683,10869389,1,169371,1,1,1,'S',1,0.997998,999,945677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',315.778,174821209,1121340,NULL,'2022-09-30 10:47:39',1664534859,NULL),(1851375772,10869389,1,1594500,1,1,1,'S',1,0.992026,2320,932003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',315.858,141702960,2733060,NULL,'2018-12-16 05:37:55',1544938675,NULL),(1875467412,10869389,1,97949,0,1,1,'S',1,0.999801,2510,938243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',315.879,178232281,3015000,NULL,'2023-04-05 11:13:49',1680693229,NULL),(1878134376,10869389,1,1992080,1,1,1,'S',1,0.993333,225,1018569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',315.94,182046716,254738,NULL,'2023-12-19 15:10:38',1702998638,NULL),(1878184189,10869389,1,2718153,1,1,1,'S',1,0.972136,323,964497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',315.99,182018240,353061,NULL,'2023-12-17 11:06:14',1702811174,NULL),(2522713537,10869389,1,394903,1,1,1,'S',1,0.99654,289,1042954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',316.267,183190670,326331,NULL,'2024-03-17 15:34:33',1710689673,NULL),(1875569003,10869389,1,2590305,1,1,1,'S',1,0.996217,793,1041384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',316.348,178387120,973873,NULL,'2023-04-14 09:48:17',1681465697,NULL),(1876787242,10869389,1,4222037,1,1,1,'S',1,0.998807,419,1047722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',316.487,180031834,499905,NULL,'2023-07-27 08:33:34',1690446814,NULL),(1874699070,10869389,1,1294978,1,1,1,'S',1,0.998933,937,939703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 935}, \"maximum_statistics\": {\"great\": 937}}',316.502,177122358,1062100,NULL,'2023-02-01 08:05:50',1675238750,NULL),(1850192492,10869389,1,1565331,1,1,1,'S',1,0.990424,731,921327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 717, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 731}}',316.527,139846136,900410,NULL,'2018-08-30 11:08:21',1535627301,NULL),(1867463562,10869389,1,1844125,1,1,1,'S',1,0.989986,699,1022437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 685, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',316.572,166331749,872906,NULL,'2021-10-03 08:29:27',1633249767,NULL),(1873010759,10869389,1,218191,1,1,1,'S',1,0.998113,795,946005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 792}, \"maximum_statistics\": {\"great\": 795}}',316.614,174508963,894510,NULL,'2022-09-13 10:11:43',1663063903,NULL),(1877447444,10869389,1,4022635,1,1,1,'S',1,0.99759,830,1005923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',316.662,181157713,1069304,NULL,'2023-10-12 03:38:21',1697081901,NULL),(1877937278,10869389,1,4024999,1,1,1,'S',1,0.989583,624,1021118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',316.869,181668926,737505,NULL,'2023-11-20 07:57:21',1700467041,NULL),(2489119975,10869389,1,1892116,1,1,1,'S',1,0.978764,259,972668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',316.914,183114939,266606,NULL,'2024-03-11 16:08:48',1710173328,NULL),(1877842956,10869389,1,3915300,1,1,1,'X',1,1,673,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',317.113,181656965,789200,NULL,'2023-11-19 09:58:05',1700387885,NULL),(2522759642,10869389,1,4222869,1,1,1,'S',1,0.978088,502,909494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 480}, \"maximum_statistics\": {\"great\": 502}}',317.336,183190791,546984,NULL,'2024-03-17 15:43:31',1710690211,NULL),(1877951422,10869389,1,3555434,1,1,1,'S',1,0.995164,517,1038758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',317.341,181731287,634524,NULL,'2023-11-25 08:01:05',1700899265,NULL),(1874768221,10869389,1,2907358,1,1,1,'S',1,0.989535,1290,961007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1290}}',317.399,177259416,1576980,NULL,'2023-02-09 00:26:56',1675902416,NULL),(1869942712,10869389,1,3345071,1,1,1,'X',1,1,684,952112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',317.421,170084632,874888,NULL,'2022-02-26 12:13:50',1645877630,NULL),(1875120979,10869389,1,3989997,1,1,1,'S',1,0.985702,1154,918489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154}}',317.592,177670773,1394380,NULL,'2023-03-04 12:55:37',1677934537,NULL),(1877971733,10869389,1,3931343,1,1,1,'S',1,0.996945,491,1042682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',317.735,181717001,592512,NULL,'2023-11-24 06:11:42',1700806302,NULL),(1875098588,10869389,1,3912524,1,1,1,'S',1,0.996491,285,1040097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',317.856,177605115,326313,NULL,'2023-02-28 13:56:25',1677592585,NULL),(1867675717,10869389,1,2949587,1,1,1,'S',1,0.99914,1163,946576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1161, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1163}}',317.864,166488403,1471580,NULL,'2021-10-09 11:36:39',1633779399,NULL),(1847214972,10869389,1,1183029,1,1,1,'A',1,0.980365,1279,874926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2190}}',317.98,135514023,2309734,NULL,'2018-01-26 09:41:58',1516959718,NULL),(2383707946,10869389,1,2510543,1,1,1,'S',1,0.990291,206,1020376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',318.162,182877799,221012,NULL,'2024-02-21 14:32:47',1708525967,NULL),(1875923831,10869389,1,1816539,1,1,1,'S',1,0.998988,494,1046789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',318.521,178994658,606100,NULL,'2023-05-21 13:35:51',1684676151,NULL),(1875707063,10869389,1,3955887,1,1,1,'S',1,0.991566,415,896958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',318.628,178576876,478804,NULL,'2023-04-25 14:37:15',1682433435,NULL),(1877450783,10869389,1,2432721,1,1,1,'S',1,0.989224,232,1018808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',318.875,181122412,244314,NULL,'2023-10-09 03:56:27',1696823787,NULL),(1856930563,10869389,1,86994,1,1,1,'S',1,0.992344,1045,989045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1029, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',318.877,150201987,1234680,NULL,'2020-04-17 09:20:09',1587115209,NULL),(1847918916,10869389,1,924098,0,1,1,'S',1,0.99112,732,903023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 719}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',319.283,136467805,843130,NULL,'2018-03-16 13:58:30',1521208710,NULL),(1874823261,10869389,1,97890,1,1,1,'S',1,0.999424,868,1009572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 868}}',319.311,177280205,1040640,NULL,'2023-02-10 08:13:38',1676016818,NULL),(2411502186,10869389,1,502671,1,1,1,'S',1,0.986891,267,1014156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',319.337,182941301,267802,NULL,'2024-02-26 11:00:52',1708945252,NULL),(1874856174,10869389,1,3963367,1,1,1,'S',1,0.992647,476,991488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',319.808,177280652,569886,NULL,'2023-02-10 08:55:43',1676019343,NULL),(1876466949,10869389,1,3799642,1,1,1,'S',1,0.997596,624,951681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',319.946,179663789,732890,NULL,'2023-07-03 09:13:41',1688375621,NULL),(1846301366,10869389,1,105917,0,1,1,'S',1,0.988118,1599,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1599}}',320.051,133912778,1815720,NULL,'2017-11-07 10:15:46',1510049746,NULL),(1873100499,10869389,1,152857,0,1,1,'S',1,0.99937,1587,937395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',320.198,174847050,1785060,NULL,'2022-10-01 12:00:30',1664625630,NULL),(1874774523,10869389,1,2303229,1,1,1,'S',1,0.996644,894,949810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',320.331,177156720,991220,NULL,'2023-02-03 10:18:55',1675419535,NULL),(1877178381,10869389,1,4096750,1,1,1,'S',1,0.995816,239,1001774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',320.532,180684912,298251,NULL,'2023-09-08 14:09:55',1694182195,NULL),(1878159659,10869389,1,1807825,1,1,1,'S',1,0.993776,241,1034001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',320.6,182046213,272616,NULL,'2023-12-19 14:35:08',1702996508,NULL),(1867409404,10869389,1,2944442,1,1,1,'S',1,0.999377,802,948587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',320.61,166269142,944950,NULL,'2021-10-01 04:25:31',1633062331,NULL),(1875947293,10869389,1,3786374,1,1,1,'X',1,1,203,1008634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',320.679,179007619,199526,NULL,'2023-05-22 11:19:41',1684754381,NULL),(1874396573,10869389,1,1167691,1,1,1,'S',1,0.99872,781,951912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 779}, \"maximum_statistics\": {\"great\": 781}}',320.764,176693652,906000,NULL,'2023-01-08 09:31:14',1673170274,NULL),(1877159080,10869389,1,155430,1,1,1,'S',1,0.998178,1098,914590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1094, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',320.808,180623878,1360420,NULL,'2023-09-04 08:31:18',1693816278,NULL),(1872348174,10869389,1,195478,1,1,1,'S',1,0.998568,1397,904397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1397}}',320.84,173650244,1618140,NULL,'2022-07-31 02:42:23',1659235343,NULL),(1877321392,10869389,1,3448929,1,1,1,'S',1,0.998282,291,1044187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 291}}',320.94,180862622,296875,NULL,'2023-09-20 10:04:44',1695204284,NULL),(1877757349,10869389,1,2941623,1,1,1,'S',1,0.992908,282,1010292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',321.035,181522397,331312,NULL,'2023-11-09 05:59:44',1699509584,NULL),(1875116552,10869389,1,444423,1,1,1,'S',1,0.997522,807,952146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 807}}',321.065,177600466,1027570,NULL,'2023-02-28 06:10:13',1677564613,NULL),(1849737920,10869389,1,762095,1,1,1,'S',1,0.992981,926,904667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',321.072,139160047,1071420,NULL,'2018-07-28 11:24:36',1532777076,NULL),(1878097060,10869389,1,1939223,1,1,1,'X',1,1,255,1053748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',321.159,182029904,270684,NULL,'2023-12-18 07:30:59',1702884659,NULL),(1875996140,10869389,1,3670647,1,1,1,'S',1,0.988095,714,1006520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',321.445,179007248,922355,NULL,'2023-05-22 10:43:35',1684752215,NULL),(2450527413,10869389,1,4055004,1,1,1,'S',1,0.996372,689,1041826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',321.474,183029000,856080,NULL,'2024-03-04 16:02:19',1709568139,NULL),(1858760772,10869389,1,1159350,1,1,1,'S',1,0.984475,1256,960810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',321.689,153238208,1457166,NULL,'2020-08-03 01:13:38',1596417218,NULL),(1851344779,10869389,1,1487235,1,1,1,'A',1,0.984559,1039,891347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 2232}, \"maximum_statistics\": {\"great\": 2299}}',321.962,141668288,2469692,NULL,'2018-12-14 08:09:26',1544774966,NULL),(1878172089,10869389,1,2038154,1,1,1,'S',1,0.988131,337,995505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',321.993,182046455,410698,NULL,'2023-12-19 14:52:50',1702997570,NULL),(1849532576,10869389,1,1360252,0,1,1,'S',1,0.986667,1875,869977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',322.023,138967648,2166350,NULL,'2018-07-19 03:07:05',1531969625,NULL),(1874395947,10869389,1,1163981,1,1,1,'S',1,0.995895,609,1032747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',322.076,176579869,751986,NULL,'2023-01-02 11:04:23',1672657463,NULL),(1873294101,10869389,1,783044,1,1,1,'S',1,0.998707,1547,924227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1547}}',322.122,174976153,1736620,NULL,'2022-10-08 08:04:44',1665216284,NULL),(2523170903,10869389,1,4458500,1,1,1,'S',1,0.981392,618,959923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 595}, \"maximum_statistics\": {\"great\": 618}}',322.201,183191700,688470,NULL,'2024-03-17 17:05:12',1710695112,NULL),(1878108105,10869389,1,1694957,1,1,1,'S',1,0.987805,287,981134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',322.285,182047243,345834,NULL,'2023-12-19 15:53:46',1703001226,NULL),(1873446850,10869389,1,138519,1,1,1,'X',1,1,965,950057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',322.432,175163436,1094200,NULL,'2022-10-18 14:42:45',1666104165,NULL),(1877286929,10869389,1,3802196,1,1,1,'S',1,0.984594,357,906220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 357}}',322.458,180801572,408450,NULL,'2023-09-16 07:00:17',1694847617,NULL),(1877224511,10869389,1,3698280,1,1,1,'S',1,0.979452,292,990876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 292}}',322.87,180801655,321510,NULL,'2023-09-16 07:07:19',1694848039,NULL),(1873921836,10869389,1,3796632,1,1,1,'S',1,0.99747,1186,1042576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1186}}',322.874,175826637,1491390,NULL,'2022-11-22 16:18:35',1669133915,NULL),(1874767059,10869389,1,3515361,1,1,1,'S',1,0.995376,1514,991125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1514}}',323.01,177280719,1896348,NULL,'2023-02-10 09:01:28',1676019688,NULL),(2375343413,10869389,1,3961646,1,1,1,'S',1,0.999696,1647,956862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1647}}',323.124,182857597,1964290,NULL,'2024-02-19 21:37:14',1708378634,NULL),(1857079225,10869389,1,692008,1,1,1,'S',1,0.965546,595,935086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 554, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 595}}',323.168,150534503,744188,NULL,'2020-04-28 11:22:33',1588072953,NULL),(1876616179,10869389,1,4035717,1,1,1,'S',1,0.999483,967,957815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',323.597,179935465,1100840,NULL,'2023-07-21 01:53:44',1689904424,NULL),(1877269032,10869389,1,3897329,1,1,1,'S',1,0.991031,223,1001759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',323.869,180775690,253858,NULL,'2023-09-14 12:45:01',1694695501,NULL),(1848486207,10869389,1,1029561,0,1,1,'S',1,0.982972,1292,903281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1292}}',324.234,137423516,1453610,NULL,'2018-05-03 06:08:45',1525327725,NULL),(1878170139,10869389,1,2034002,1,1,1,'X',1,1,249,1052575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',324.313,182046089,330366,NULL,'2023-12-19 14:26:09',1702995969,NULL),(1850375640,10869389,1,632241,1,1,1,'S',1,0.986486,777,909090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',324.541,140104080,876560,NULL,'2018-09-13 11:21:29',1536837689,NULL),(1877453385,10869389,1,3105301,1,1,1,'S',1,0.993852,244,991426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',324.66,181157803,243958,NULL,'2023-10-12 03:52:13',1697082733,NULL),(1876078940,10869389,1,3592676,1,1,1,'S',1,0.999167,600,956538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',324.821,179070125,658610,NULL,'2023-05-26 15:11:14',1685113874,NULL),(1873314548,10869389,1,133083,1,1,1,'S',1,0.997922,1444,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1444}}',324.898,174905097,1660620,NULL,'2022-10-04 08:03:17',1664870597,NULL),(1872899948,10869389,1,685388,1,1,1,'S',1,0.996302,676,927270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',325.007,174455890,776140,NULL,'2022-09-10 12:42:42',1662813762,NULL),(1877307790,10869389,1,3415525,1,1,1,'S',1,0.997967,246,1047435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246}}',325.056,180848791,258610,NULL,'2023-09-19 08:45:05',1695113105,NULL),(1876471730,10869389,1,4005757,1,1,1,'S',1,0.997292,554,1040702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',325.138,179693622,678219,NULL,'2023-07-05 10:34:36',1688553276,NULL),(1877933140,10869389,1,4282206,1,1,1,'S',1,0.992391,460,1025512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',325.444,181669411,546950,NULL,'2023-11-20 09:06:16',1700471176,NULL),(1876220934,10869389,1,3626038,1,1,1,'S',1,0.997535,1014,1041094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1014}}',325.448,179289456,1294980,NULL,'2023-06-09 04:09:06',1686283746,NULL),(1877496523,10869389,1,3229896,1,1,1,'S',1,0.979333,750,940424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 719, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',325.75,181122936,1008728,NULL,'2023-10-09 05:06:15',1696827975,NULL),(1877293764,10869389,1,4062970,1,1,1,'X',1,1,473,953549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',326.011,180702332,488100,NULL,'2023-09-09 14:34:05',1694270045,NULL),(1875003660,10869389,1,2158454,1,1,1,'S',1,0.998118,797,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',326.211,177684912,1017230,NULL,'2023-03-05 05:18:17',1677993497,NULL),(1876665448,10869389,1,4003804,1,1,1,'S',1,0.996885,642,995352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',326.42,179936876,819867,NULL,'2023-07-21 04:26:35',1689913595,NULL),(1874287690,10869389,1,2350370,1,1,1,'S',1,0.992375,1377,991563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1377}}',326.66,176539699,1724784,NULL,'2022-12-31 05:36:52',1672465012,NULL),(1877468862,10869389,1,2463552,1,1,1,'X',1,1,300,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',326.912,181157851,325240,NULL,'2023-10-12 03:58:37',1697083117,NULL),(1877207527,10869389,1,3858240,1,1,1,'S',1,0.973054,334,942896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',326.953,180748402,376821,NULL,'2023-09-12 13:44:06',1694526246,NULL),(1847208475,10869389,1,224171,1,1,1,'S',1,0.989177,924,923853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904}, \"maximum_statistics\": {\"great\": 924}}',327.146,135330025,1052300,NULL,'2018-01-17 09:47:00',1516182420,NULL),(1850112272,10869389,1,1204254,1,1,1,'A',1,0.990227,697,905848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1893}}',327.253,139644865,2078858,NULL,'2018-08-20 08:19:58',1534753198,NULL),(1869220001,10869389,1,3339541,1,1,1,'S',1,0.986884,1258,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1258}}',327.277,168867796,1367990,NULL,'2022-01-08 13:47:06',1641649626,NULL),(1876798976,10869389,1,2548602,1,1,1,'S',1,0.992203,513,1013179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',327.878,180174081,669719,NULL,'2023-08-05 05:23:27',1691213007,NULL),(1871004651,10869389,1,308979,1,1,1,'S',1,0.994686,941,1015467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 931}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',327.965,171504963,1194793,NULL,'2022-04-28 11:54:15',1651146855,NULL),(1877191839,10869389,1,3648625,1,1,1,'S',1,0.999014,507,946735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',327.981,180801948,626558,NULL,'2023-09-16 07:32:23',1694849543,NULL),(1856836729,10869389,1,114207,0,1,1,'A',1,0.961111,595,889394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1080}}',328.092,150228517,1159584,NULL,'2020-04-18 04:16:38',1587183398,NULL),(1849678190,10869389,1,818300,1,1,1,'S',1,0.9916,2381,934507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2341}, \"maximum_statistics\": {\"great\": 2381}}',328.412,139054598,2679530,NULL,'2018-07-23 08:04:20',1532333060,NULL),(1869229872,10869389,1,1897624,1,1,1,'S',1,0.990751,1730,979446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1698, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 1730}}',328.492,168964585,2610498,NULL,'2022-01-12 13:49:48',1641995388,NULL),(1849884522,10869389,1,1332295,1,1,1,'S',1,0.991928,1053,931282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1053}}',328.496,139386847,1194540,NULL,'2018-08-08 06:52:58',1533711178,NULL),(1875875176,10869389,1,3913771,1,1,1,'X',1,1,855,957817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',328.551,178767356,1025260,NULL,'2023-05-07 13:34:09',1683466449,NULL),(1851409163,10869389,1,1344856,0,1,1,'S',1,0.990036,2208,924457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2208}}',328.63,141668527,2579040,NULL,'2018-12-14 08:39:26',1544776766,NULL),(1875624965,10869389,1,920312,1,1,1,'S',1,0.999374,1598,956593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1598}}',328.897,178440448,2006870,NULL,'2023-04-17 05:04:19',1681707859,NULL),(1848586044,10869389,1,132914,1,1,1,'S',1,0.986735,1847,900646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1847}}',329.41,137447369,2085940,NULL,'2018-05-04 11:56:08',1525434968,NULL),(1875933700,10869389,1,2596262,1,1,1,'S',1,0.998034,763,909405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 760, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',329.681,178957702,986420,NULL,'2023-05-19 13:38:24',1684503504,NULL),(1847949701,10869389,1,1176481,0,1,1,'S',1,0.993907,1231,934876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1231}}',329.883,136424045,1415110,NULL,'2018-03-14 05:03:53',1521003833,NULL),(1873421026,10869389,1,291133,1,1,1,'S',1,0.999547,1103,945053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1103}}',330.228,175146741,1256190,NULL,'2022-10-17 14:28:39',1666016919,NULL),(1876423931,10869389,1,3869457,1,1,1,'S',1,0.994495,545,1026878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',330.32,179648174,666839,NULL,'2023-07-02 07:27:37',1688282857,NULL),(1873360360,10869389,1,1402329,1,1,1,'S',1,0.997725,879,930944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 875}, \"maximum_statistics\": {\"great\": 879}}',330.334,175050937,1003380,NULL,'2022-10-12 09:45:08',1665567908,NULL),(1876228615,10869389,1,2369340,1,1,1,'S',1,0.987726,774,975795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755}, \"maximum_statistics\": {\"great\": 774}}',330.754,179291655,949524,NULL,'2023-06-09 09:04:53',1686301493,NULL),(1877601455,10869389,1,2397489,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',331.227,181214639,545060,NULL,'2023-10-16 06:35:56',1697438156,NULL),(1873712716,10869389,1,3801980,1,1,1,'S',1,0.989819,442,1017727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',331.256,175572104,541615,NULL,'2022-11-09 07:56:38',1667980598,NULL),(1875372052,10869389,1,2415418,1,1,1,'S',1,0.992188,448,1023268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',331.274,177997819,546090,NULL,'2023-03-23 11:39:57',1679571597,NULL),(1872822149,10869389,1,813387,1,1,1,'X',1,1,986,949761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986}, \"maximum_statistics\": {\"great\": 986}}',331.467,174435522,1087240,NULL,'2022-09-09 12:02:35',1662724955,NULL),(1873144141,10869389,1,1012645,1,1,1,'S',1,0.997955,978,941242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',331.597,174821140,1155820,NULL,'2022-09-30 10:43:14',1664534594,NULL),(1877100854,10869389,1,3583007,1,1,1,'S',1,0.997072,683,1044201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',331.605,180624032,808815,NULL,'2023-09-04 08:50:28',1693817428,NULL),(1876150719,10869389,1,3952416,1,1,1,'S',1,0.993925,1070,882862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1057, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1070}}',331.709,179306778,1286210,NULL,'2023-06-10 06:14:19',1686377659,NULL),(1877981144,10869389,1,3611569,1,1,1,'S',1,0.996835,474,1036467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',331.986,181747272,588410,NULL,'2023-11-26 10:47:35',1700995655,NULL),(1875801735,10869389,1,3260555,1,1,1,'S',1,0.968486,1301,873472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1301}}',332.148,178671908,1460470,NULL,'2023-05-01 14:36:27',1682951787,NULL),(1875029678,10869389,1,627829,1,1,1,'S',1,0.998804,836,1010074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',332.201,177552211,1004994,NULL,'2023-02-25 12:59:23',1677329963,NULL),(1876594028,10869389,1,3815622,1,1,1,'S',1,0.977273,506,983051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',332.321,179770158,621263,NULL,'2023-07-10 09:48:25',1688982505,NULL),(2489061271,10869389,1,673068,1,1,1,'S',1,0.994604,278,1034790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',332.394,183114789,319994,NULL,'2024-03-11 15:56:27',1710172587,NULL),(1874842177,10869389,1,130067,1,1,1,'S',1,0.999677,1550,1001822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1550}}',332.405,177156774,1726146,NULL,'2023-02-03 10:24:06',1675419846,NULL),(1863377800,10869389,1,1405550,1,1,1,'S',1,0.992857,980,910526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',332.693,160149522,1106600,NULL,'2021-03-27 04:29:17',1616819357,NULL),(1876598298,10869389,1,1816549,1,1,1,'X',1,1,526,1052435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',332.757,179772117,633936,NULL,'2023-07-10 12:45:02',1688993102,NULL),(1878122427,10869389,1,1745057,1,1,1,'S',1,0.998649,370,1006565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',333.455,182039947,406696,NULL,'2023-12-19 02:08:57',1702951737,NULL),(1876150085,10869389,1,3952415,1,1,1,'S',1,0.994225,1039,991591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1027, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1039}}',333.707,179289079,1371695,NULL,'2023-06-09 03:23:47',1686281027,NULL),(1874435018,10869389,1,104401,1,1,1,'S',1,0.998175,822,949679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',333.848,176580132,924470,NULL,'2023-01-02 11:24:24',1672658664,NULL),(1875318913,10869389,1,2595664,1,1,1,'S',1,0.995754,471,1035480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 471}}',333.889,177998012,559341,NULL,'2023-03-23 11:55:17',1679572517,NULL),(1876839239,10869389,1,700200,1,1,1,'S',1,0.998077,520,1036935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',333.958,180174154,639141,NULL,'2023-08-05 05:29:49',1691213389,NULL),(1875314199,10869389,1,3299579,1,1,1,'S',1,0.99545,989,1037715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',334.129,177946852,1250962,NULL,'2023-03-20 03:28:38',1679282918,NULL),(1875142007,10869389,1,1032330,1,1,1,'S',1,0.997131,1220,951334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',334.299,177754948,1394970,NULL,'2023-03-09 10:45:59',1678358759,NULL),(1875539512,10869389,1,3680861,1,1,1,'S',1,0.993359,1054,973308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',334.327,178386962,1343136,NULL,'2023-04-14 09:28:39',1681464519,NULL),(1860248532,10869389,1,988877,1,1,1,'S',1,0.997052,848,944939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',334.399,155310681,976200,NULL,'2020-10-21 04:17:40',1603253860,NULL),(1869930046,10869389,1,2561042,1,1,1,'S',1,0.986895,992,885607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',334.456,169987584,1209670,NULL,'2022-02-22 13:42:10',1645537330,NULL),(1877537806,10869389,1,2655213,1,1,1,'S',1,0.987755,245,990287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',334.505,181122444,246159,NULL,'2023-10-09 04:01:05',1696824065,NULL),(1874628004,10869389,1,163362,1,1,1,'S',1,0.99502,502,1016526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 502}}',334.513,177015482,599484,NULL,'2023-01-26 09:47:58',1674726478,NULL),(2375597314,10869389,1,3293747,1,1,1,'S',1,0.989255,698,1008948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 698}}',334.549,182858111,908832,NULL,'2024-02-19 22:43:00',1708382580,NULL),(1869808818,10869389,1,1633120,1,1,1,'S',1,0.991706,844,924048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',334.859,169833826,923710,NULL,'2022-02-16 13:06:00',1645016760,NULL),(1873010741,10869389,1,218190,1,1,1,'S',1,0.99778,901,945378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 897}, \"maximum_statistics\": {\"great\": 901}}',334.864,174561464,1021570,NULL,'2022-09-16 13:08:03',1663333683,NULL),(2450317604,10869389,1,1845315,1,1,1,'S',1,0.995627,343,1009681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',334.962,183028466,385213,NULL,'2024-03-04 15:17:12',1709565432,NULL),(1876471391,10869389,1,4005754,1,1,1,'S',1,0.987627,687,976168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',335.346,179693593,815119,NULL,'2023-07-05 10:31:32',1688553092,NULL),(1874690516,10869389,1,1266757,1,1,1,'S',1,0.995062,405,976571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',335.369,177123068,505407,NULL,'2023-02-01 09:22:15',1675243335,NULL),(1874624310,10869389,1,982430,1,1,1,'S',1,0.99071,915,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 898}, \"maximum_statistics\": {\"great\": 915}}',335.469,177123023,1022450,NULL,'2023-02-01 09:18:55',1675243135,NULL),(1868789729,10869389,1,1404087,1,1,1,'S',1,0.998868,883,954447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 881, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 883}}',335.549,168350202,1005990,NULL,'2021-12-19 09:08:59',1639904939,NULL),(1869490573,10869389,1,361867,1,1,1,'S',1,0.992618,1016,980430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',335.569,169411929,1173060,NULL,'2022-01-30 05:26:16',1643520376,NULL),(1875678680,10869389,1,3860353,1,1,1,'S',1,0.994904,883,937102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 883}}',335.855,178622611,1083260,NULL,'2023-04-28 17:50:50',1682704250,NULL),(1875589864,10869389,1,3346315,1,1,1,'S',1,0.997886,473,1043437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',335.931,178431703,589954,NULL,'2023-04-16 16:02:23',1681660943,NULL),(1863357574,10869389,1,1344250,1,1,1,'S',1,0.992415,857,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',336.096,160149703,1005700,NULL,'2021-03-27 04:35:59',1616819759,NULL),(1877221194,10869389,1,4157141,1,1,1,'S',1,0.982979,235,946566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',336.143,180684732,250139,NULL,'2023-09-08 13:58:16',1694181496,NULL),(1878080229,10869389,1,4186753,1,1,1,'X',1,1,360,1044515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',336.327,182017970,394891,NULL,'2023-12-17 10:44:32',1702809872,NULL),(2411832914,10869389,1,4016290,1,1,1,'S',1,0.995943,493,1040577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',336.488,182941978,607696,NULL,'2024-02-26 12:36:58',1708951018,NULL),(1877420152,10869389,1,3380447,1,1,1,'S',1,0.995468,331,1037043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',336.498,180861651,388086,NULL,'2023-09-20 07:46:02',1695195962,NULL),(1876465748,10869389,1,3996276,1,1,1,'S',1,0.98605,681,993768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',336.524,179663707,788657,NULL,'2023-07-03 09:02:58',1688374978,NULL),(1873647373,10869389,1,73066,1,1,1,'S',1,0.999152,2358,948820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2354}, \"maximum_statistics\": {\"great\": 2358}}',337.524,175456245,2872580,NULL,'2022-11-03 05:09:54',1667452194,NULL),(1878086461,10869389,1,2786454,1,1,1,'S',1,0.998681,379,1049030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',337.665,182018203,411669,NULL,'2023-12-17 11:02:47',1702810967,NULL),(1876514785,10869389,1,3935224,1,1,1,'S',1,0.99513,924,945796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',337.759,179720708,1108252,NULL,'2023-07-07 05:31:09',1688707869,NULL),(1874828900,10869389,1,361159,0,1,1,'S',1,0.993622,784,963234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 774}, \"maximum_statistics\": {\"great\": 784}}',337.985,177215920,898530,NULL,'2023-02-06 09:03:21',1675674201,NULL),(1850316073,10869389,1,1162312,1,1,1,'S',1,0.993956,1489,889865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1489}}',338.194,140057663,1719920,NULL,'2018-09-10 11:53:52',1536580432,NULL),(1848894059,10869389,1,165988,0,1,1,'S',1,0.988429,1426,915922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1426}}',338.545,137995063,1661590,NULL,'2018-05-31 09:57:48',1527760668,NULL),(1878024295,10869389,1,3864327,1,1,1,'S',1,0.989739,536,1020540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',338.794,181770503,641370,NULL,'2023-11-28 08:39:07',1701160747,NULL),(1875058322,10869389,1,3828480,1,1,1,'S',1,0.99829,877,1009739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 874}, \"maximum_statistics\": {\"great\": 877}}',338.801,177685157,1039218,NULL,'2023-03-05 05:38:40',1677994720,NULL),(1874786957,10869389,1,235556,1,1,1,'X',1,1,1416,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',338.867,177191771,1708116,NULL,'2023-02-05 02:45:27',1675565127,NULL),(1875974287,10869389,1,3919273,1,1,1,'S',1,0.998938,471,1049184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 471}}',339.055,178994850,564848,NULL,'2023-05-21 13:48:13',1684676893,NULL),(1867541845,10869389,1,2335813,1,1,1,'S',1,0.993299,970,925211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970}}',339.159,166334681,1090950,NULL,'2021-10-03 11:04:35',1633259075,NULL),(1874159573,10869389,1,739803,1,1,1,'S',1,0.998056,1543,933367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1543}}',339.247,176270396,1800970,NULL,'2022-12-17 06:51:20',1671259880,NULL),(1873592842,10869389,1,1684637,1,1,1,'X',1,1,1197,959460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1197}}',339.293,175479525,1447180,NULL,'2022-11-04 13:16:48',1667567808,NULL),(1867561035,10869389,1,2429042,1,1,1,'S',1,0.994946,1286,939877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1273, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1286}}',339.485,166334527,1633320,NULL,'2021-10-03 10:57:42',1633258662,NULL),(1853777939,10869389,1,1941698,0,1,1,'S',1,0.993947,1900,921056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',339.645,145452059,2200510,NULL,'2019-07-21 10:28:30',1563704910,NULL),(1877831975,10869389,1,4211772,1,1,1,'S',1,0.984879,496,999239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',339.776,181672379,591950,NULL,'2023-11-20 14:33:11',1700490791,NULL),(1847865168,10869389,1,157233,0,1,1,'S',1,0.994253,1305,923629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1305}}',339.951,136425450,1522870,NULL,'2018-03-14 07:49:04',1521013744,NULL),(1847099602,10869389,1,155101,1,1,1,'S',1,0.990363,882,930897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 865}, \"maximum_statistics\": {\"great\": 882}}',339.958,135293079,1069790,NULL,'2018-01-15 09:20:27',1516008027,NULL),(1869772233,10869389,1,1236177,1,1,1,'S',1,0.998794,1244,955500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1244}}',340.109,169858644,1494290,NULL,'2022-02-17 14:15:57',1645107357,NULL),(1869921395,10869389,1,49077,1,1,1,'S',1,0.988417,777,1013946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759}, \"maximum_statistics\": {\"great\": 777}}',340.143,169935832,952958,NULL,'2022-02-20 12:22:35',1645359755,NULL),(1877789540,10869389,1,3041678,1,1,1,'S',1,0.992561,941,993011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',340.377,181526703,1110522,NULL,'2023-11-09 14:37:06',1699540626,NULL),(3439599429,10869389,1,1075862,1,1,1,'A',1,0.949239,447,812145,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1091, \"ignore_hit\": 4, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182, \"ignore_hit\": 4, \"large_bonus\": 28}, \"total_score_without_mods\": 812145}',340.468,NULL,0,'2024-09-01 04:39:11','2024-09-01 04:41:11',1725165671,7676),(1873309906,10869389,1,127115,1,1,1,'X',1,1,1874,951710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1874}, \"maximum_statistics\": {\"great\": 1874}}',340.639,175014737,2151760,NULL,'2022-10-10 03:37:37',1665373057,NULL),(1869874486,10869389,1,805871,1,1,1,'S',1,0.993736,878,904556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 867}, \"maximum_statistics\": {\"great\": 878}}',340.683,169986468,991440,NULL,'2022-02-22 12:50:02',1645534202,NULL),(1877866329,10869389,1,4328328,1,1,1,'S',1,0.979924,523,985376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',340.821,181668633,610558,NULL,'2023-11-20 07:10:40',1700464240,NULL),(1877195330,10869389,1,3958181,1,1,1,'S',1,0.980243,329,980515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',340.957,180702286,344955,NULL,'2023-09-09 14:31:14',1694269874,NULL),(1848542631,10869389,1,1516752,1,1,1,'S',1,0.988413,1424,905471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1424}}',341.056,137421749,1601520,NULL,'2018-05-03 03:12:58',1525317178,NULL),(1868094197,10869389,1,2290189,1,1,1,'S',1,0.978739,682,987558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 653, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',341.22,167323582,845628,NULL,'2021-11-08 13:23:07',1636377787,NULL),(1875546520,10869389,1,1075862,1,1,1,'S',1,0.993232,1182,287127,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1182}}',341.333,178443918,691392,NULL,'2023-04-17 12:06:50',1681733210,NULL),(1878060316,10869389,1,3046278,1,1,1,'S',1,0.993878,490,1025935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',341.593,181729075,596144,NULL,'2023-11-25 03:35:49',1700883349,NULL),(1857307892,10869389,1,1399348,1,1,1,'S',1,0.994033,838,932348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 838}}',341.855,150858993,944890,NULL,'2020-05-09 04:33:06',1588998786,NULL),(1876534346,10869389,1,2454814,1,1,1,'S',1,0.994282,787,1032957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',341.891,179772188,1004167,NULL,'2023-07-10 12:51:22',1688993482,NULL),(1874630981,10869389,1,1007802,1,1,1,'X',1,1,1439,941804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1439}}',341.933,177015867,1701620,NULL,'2023-01-26 10:27:03',1674728823,NULL),(1875285443,10869389,1,1783776,1,1,1,'X',1,1,887,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 887}}',341.943,177947290,1053280,NULL,'2023-03-20 04:31:07',1679286667,NULL),(1869318375,10869389,1,2318221,1,1,1,'S',1,0.980343,992,905465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 953}, \"maximum_statistics\": {\"great\": 992}}',342.12,169062664,1093340,NULL,'2022-01-16 10:16:27',1642328187,NULL),(1877710183,10869389,1,3528897,1,1,1,'S',1,0.998744,796,956698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 794, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',342.205,181526841,933520,NULL,'2023-11-09 14:47:33',1699541253,NULL),(1876026775,10869389,1,3513036,1,1,1,'S',1,0.997937,727,952368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',342.424,179070668,859410,NULL,'2023-05-26 15:44:33',1685115873,NULL),(1877184078,10869389,1,3833645,1,1,1,'S',1,0.998837,430,956655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',342.534,180748432,494120,NULL,'2023-09-12 13:45:31',1694526331,NULL),(1874362149,10869389,1,1477400,1,1,1,'S',1,0.999449,907,946493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 907}}',342.624,176579511,1075410,NULL,'2023-01-02 10:33:09',1672655589,NULL),(1850339795,10869389,1,1444656,0,1,1,'A',1,0.989025,1766,910752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2278}}',343,140179744,2508386,NULL,'2018-09-17 02:55:03',1537152903,NULL),(1876757444,10869389,1,3491664,1,1,1,'X',1,1,808,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',343.021,180095043,925900,NULL,'2023-07-31 04:04:47',1690776287,NULL),(1875359438,10869389,1,3404304,1,1,1,'S',1,0.979798,792,982257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 792}}',343.047,177997729,1033696,NULL,'2023-03-23 11:31:32',1679571092,NULL),(1869567187,10869389,1,2518134,1,1,1,'S',1,0.995726,936,942581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 936}}',344.214,169418154,1118680,NULL,'2022-01-30 11:47:21',1643543241,NULL),(1869780303,10869389,1,2660545,1,1,1,'S',1,0.994569,1657,944143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1639, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1657}}',344.31,169858469,1982100,NULL,'2022-02-17 14:07:36',1645106856,NULL),(1873297760,10869389,1,2230910,1,1,1,'S',1,0.997658,854,949351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 850, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',344.39,175036491,996200,NULL,'2022-10-11 12:30:56',1665491456,NULL),(1876133184,10869389,1,3463800,1,1,1,'S',1,0.997857,700,953856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 697}, \"maximum_statistics\": {\"great\": 700}}',344.629,179070103,771910,NULL,'2023-05-26 15:09:52',1685113792,NULL),(1873668064,10869389,1,2539220,1,1,1,'S',1,0.997505,1403,940866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1403}}',344.729,175553746,1622210,NULL,'2022-11-08 04:45:33',1667882733,NULL),(1877537705,10869389,1,2655211,1,1,1,'S',1,0.991632,239,1022131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',344.779,181122433,250564,NULL,'2023-10-09 03:58:47',1696823927,NULL),(1877297385,10869389,1,3935716,1,1,1,'S',1,0.996805,313,1018701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',344.82,180702917,356673,NULL,'2023-09-09 15:03:07',1694271787,NULL),(1878031503,10869389,1,3875432,1,1,1,'S',1,0.993164,512,1025279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',345.043,181770675,673595,NULL,'2023-11-28 09:02:55',1701162175,NULL),(1876407979,10869389,1,3171258,1,1,1,'X',1,1,508,1048657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',345.186,179585936,627407,NULL,'2023-06-28 09:52:04',1687945924,NULL),(1867450220,10869389,1,2052056,1,1,1,'S',1,0.998802,1669,941964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1669}}',345.516,166359203,1917890,NULL,'2021-10-04 09:23:22',1633339402,NULL),(1869563727,10869389,1,3143264,1,1,1,'S',1,0.994598,1666,937656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1648, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1666}}',345.585,169362631,2101630,NULL,'2022-01-28 11:27:20',1643369240,NULL),(1875298402,10869389,1,2239271,1,1,1,'X',1,1,689,920498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',345.683,177947337,805680,NULL,'2023-03-20 04:36:46',1679287006,NULL),(1873057521,10869389,1,119666,1,1,1,'S',1,0.998603,1074,955355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1074}}',345.783,174508932,1241710,NULL,'2022-09-13 10:09:06',1663063746,NULL),(1876143526,10869389,1,3493453,1,1,1,'S',1,0.998913,460,957091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',345.993,179070582,508002,NULL,'2023-05-26 15:39:48',1685115588,NULL),(1848811692,10869389,1,43197,1,1,1,'S',1,0.996503,1001,932027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 994}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',346.142,137730221,1090160,NULL,'2018-05-18 07:51:03',1526629863,NULL),(1876786087,10869389,1,4215360,1,1,1,'S',1,0.978758,306,968934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',346.277,180045813,372009,NULL,'2023-07-28 03:12:52',1690513972,NULL),(1847928821,10869389,1,191565,1,1,1,'S',1,0.993537,851,936261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 840}, \"maximum_statistics\": {\"great\": 851}}',346.372,136461896,946770,NULL,'2018-03-16 06:41:27',1521182487,NULL),(2477580460,10869389,1,4406683,1,1,1,'S',1,0.998695,383,1050274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 383}}',346.636,183089032,406400,NULL,'2024-03-09 15:11:58',1709997118,NULL),(1874797868,10869389,1,1213615,1,1,1,'S',1,0.990437,732,958601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718}, \"maximum_statistics\": {\"great\": 732}}',346.873,177215947,828018,NULL,'2023-02-06 09:05:38',1675674338,NULL),(1872381791,10869389,1,263914,1,1,1,'S',1,0.999674,1533,940253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1533}}',346.944,173595025,1791770,NULL,'2022-07-28 12:48:43',1659012523,NULL),(1873126215,10869389,1,1373621,1,1,1,'S',1,0.998174,1643,947456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1637, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1643}}',347.136,174728983,2044960,NULL,'2022-09-25 15:07:21',1664118441,NULL),(1867973852,10869389,1,2024241,1,1,1,'S',1,0.99846,1948,950788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1942, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1948}}',347.172,167110283,2248830,NULL,'2021-10-31 11:43:08',1635680588,NULL),(1846451775,10869389,1,207134,0,1,1,'S',1,0.99354,1548,939092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1548}}',347.197,134216068,1776890,NULL,'2017-11-23 03:22:43',1511407363,NULL),(1873651467,10869389,1,1538448,1,1,1,'X',1,1,1341,943918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1341}, \"maximum_statistics\": {\"great\": 1341}}',347.349,175571686,1543300,NULL,'2022-11-09 07:13:50',1667978030,NULL),(1877903837,10869389,1,4134863,1,1,1,'S',1,0.988566,481,1013126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',347.754,181669460,602368,NULL,'2023-11-20 09:12:04',1700471524,NULL),(1877412206,10869389,1,3617963,1,1,1,'S',1,0.990838,382,996372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',348.257,180848678,422128,NULL,'2023-09-19 08:30:51',1695112251,NULL),(1851568739,10869389,1,86446,1,1,1,'S',1,0.967629,1282,898123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1282}}',348.391,142004078,1563490,NULL,'2019-01-02 05:15:08',1546406108,NULL),(1875724263,10869389,1,3422865,1,1,1,'S',1,0.995197,937,1037724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',348.472,178503001,1164009,NULL,'2023-04-21 08:40:10',1682066410,NULL),(1875872187,10869389,1,1734541,1,1,1,'S',1,0.97459,1220,936230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',348.501,178780861,1460136,NULL,'2023-05-08 10:05:01',1683540301,NULL),(1874434969,10869389,1,104400,1,1,1,'X',1,1,888,959923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888}, \"maximum_statistics\": {\"great\": 888}}',348.626,176580163,981360,NULL,'2023-01-02 11:26:36',1672658796,NULL),(1877288974,10869389,1,3808205,1,1,1,'S',1,0.99004,251,1015518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',348.726,180801257,279630,NULL,'2023-09-16 06:31:18',1694845878,NULL),(1876786288,10869389,1,4216670,1,1,1,'S',1,0.995781,474,1038807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',348.924,180031929,564004,NULL,'2023-07-27 08:43:06',1690447386,NULL),(1877937477,10869389,1,4185135,1,1,1,'S',1,0.995992,499,1025768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',349.128,181669100,619780,NULL,'2023-11-20 08:24:20',1700468660,NULL),(1873310087,10869389,1,1603137,1,1,1,'S',1,0.997616,839,934757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 835}, \"maximum_statistics\": {\"great\": 839}}',349.333,175036373,947210,NULL,'2022-10-11 12:22:13',1665490933,NULL),(2450417160,10869389,1,4492961,1,1,1,'X',1,1,606,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',349.671,183028742,685980,NULL,'2024-03-04 15:38:34',1709566714,NULL),(1867710108,10869389,1,2225052,1,1,1,'S',1,0.997478,793,946269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 793}}',349.738,166851997,962540,NULL,'2021-10-22 11:43:55',1634903035,NULL),(1876594098,10869389,1,3815622,1,1,1,'S',1,0.990119,506,1020668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',349.822,179770178,627923,NULL,'2023-07-10 09:49:57',1688982597,NULL),(1875923984,10869389,1,1817152,1,1,1,'S',1,0.995885,486,1037814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',349.892,178994640,590535,NULL,'2023-05-21 13:34:33',1684676073,NULL),(1877984445,10869389,1,3943486,1,1,1,'S',1,0.988288,555,1004873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',349.943,181715775,696169,NULL,'2023-11-24 03:18:44',1700795924,NULL),(1875302224,10869389,1,3527662,1,1,1,'S',1,0.981193,771,989754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',350.112,177997707,1014220,NULL,'2023-03-23 11:29:25',1679570965,NULL),(1875521823,10869389,1,2470783,1,1,1,'S',1,0.994565,184,1026762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',350.533,178425836,190627,NULL,'2023-04-16 10:17:35',1681640255,NULL),(1851113264,10869389,1,114207,0,1,1,'S',1,0.965278,1080,927923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1080}}',350.635,141281190,1273730,NULL,'2018-11-20 09:11:33',1542705093,NULL),(1876488557,10869389,1,1220542,1,1,1,'S',1,0.996431,1261,948725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1261}}',350.742,179751176,1411030,NULL,'2023-07-09 03:25:51',1688873151,NULL),(1876494811,10869389,1,1247509,1,1,1,'S',1,0.999303,2152,955401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2152}}',350.748,179727148,2638590,NULL,'2023-07-07 15:19:00',1688743140,NULL),(1873184924,10869389,1,95812,1,1,1,'X',1,1,1111,901805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111}, \"maximum_statistics\": {\"great\": 1111}}',350.783,174729181,1066628,NULL,'2022-09-25 15:18:52',1664119132,NULL),(1849850471,10869389,1,766232,1,1,1,'S',1,0.984066,910,904093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 881}, \"maximum_statistics\": {\"great\": 910}}',350.935,139367241,1057296,NULL,'2018-08-07 07:50:28',1533628228,NULL),(1850257149,10869389,1,1519305,1,1,1,'S',1,0.998409,943,935307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 940}, \"maximum_statistics\": {\"great\": 943}}',351.213,139926157,1065240,NULL,'2018-09-03 09:05:03',1535965503,NULL),(1877220047,10869389,1,2346971,1,1,1,'S',1,0.998968,969,954568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 967, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 969}}',351.266,180678651,1200340,NULL,'2023-09-08 05:25:14',1694150714,NULL),(1876341531,10869389,1,1163499,1,1,1,'S',1,0.98732,1183,936527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1183}}',351.461,179478473,1508003,NULL,'2023-06-21 11:20:54',1687346454,NULL),(1873595145,10869389,1,3692617,1,1,1,'S',1,0.998921,927,956093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 925, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 927}}',351.535,175571712,1109470,NULL,'2022-11-09 07:17:08',1667978228,NULL),(1852315586,10869389,1,1844171,1,1,1,'S',1,0.990333,1500,886921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1500}}',351.692,143057212,1746150,NULL,'2019-03-05 11:43:35',1551786215,NULL),(2453546210,10869389,1,3942025,1,1,1,'S',1,0.993827,567,1028934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',352.143,183035163,689623,NULL,'2024-03-05 06:29:49',1709620189,NULL),(1849792260,10869389,1,704083,0,1,1,'S',1,0.993578,1635,912054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1635}}',352.26,139260716,1907480,NULL,'2018-08-02 08:05:59',1533197159,NULL),(1874454310,10869389,1,431691,1,1,1,'S',1,0.998998,499,1041274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',352.326,176580319,638614,NULL,'2023-01-02 11:39:24',1672659564,NULL),(1877983860,10869389,1,3943222,1,1,1,'S',1,0.997249,727,951936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727}}',352.63,181715823,882980,NULL,'2023-11-24 03:24:15',1700796255,NULL),(1876787274,10869389,1,4222143,1,1,1,'S',1,0.99687,639,998692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',352.892,179936890,823559,NULL,'2023-07-21 04:28:06',1689913686,NULL),(2450401994,10869389,1,4492988,1,1,1,'S',1,0.992828,488,1031077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',353.507,183028702,579803,NULL,'2024-03-04 15:35:21',1709566521,NULL),(2367073608,10869389,1,3693398,1,1,1,'S',1,0.997544,1425,953011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1425}}',353.947,182838971,1782610,NULL,'2024-02-18 11:49:06',1708256946,NULL),(1872402388,10869389,1,3335630,1,1,1,'S',1,0.997979,1237,949942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1237}}',354.184,173693877,1436910,NULL,'2022-08-02 04:07:30',1659413250,NULL),(1847945529,10869389,1,208560,1,1,1,'S',1,0.983834,1299,914324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1299}}',354.32,136480874,1474720,NULL,'2018-03-17 02:58:52',1521255532,NULL),(1875654363,10869389,1,176895,1,1,1,'X',1,1,1818,959794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1818}}',354.326,178500587,2054420,NULL,'2023-04-21 03:41:47',1682048507,NULL),(1875605095,10869389,1,3882192,1,1,1,'S',1,0.996257,1603,949181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1603}}',354.807,178356914,1920860,NULL,'2023-04-12 11:35:18',1681299318,NULL),(1877985850,10869389,1,3826051,1,1,1,'S',1,0.988889,540,1018114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',354.841,181770628,697459,NULL,'2023-11-28 08:54:21',1701161661,NULL),(2510043097,10869389,1,175715,1,1,1,'S',1,0.996183,262,1040421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',354.898,183160815,321454,NULL,'2024-03-15 13:47:39',1710510459,NULL),(3187892024,10869389,1,4447811,1,1,1,'S',1,0.992743,689,1027968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',355.018,184714674,855855,NULL,'2024-07-20 02:58:38',1721444318,NULL),(1875938600,10869389,1,2974956,1,1,1,'S',1,0.995828,719,1040698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 719}}',355.034,179007543,866994,NULL,'2023-05-22 11:12:47',1684753967,NULL),(1877071123,10869389,1,3530126,1,1,1,'S',1,0.988177,1311,977670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1311}}',355.037,180623942,1614702,NULL,'2023-09-04 08:39:18',1693816758,NULL),(1874453552,10869389,1,1415214,1,1,1,'S',1,0.990491,631,1023299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',355.084,176579158,714139,NULL,'2023-01-02 10:02:31',1672653751,NULL),(2375566344,10869389,1,3762852,1,1,1,'S',1,0.998802,835,949223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',355.254,182858049,1008500,NULL,'2024-02-19 22:34:19',1708382059,NULL),(1869724484,10869389,1,1174566,1,1,1,'S',1,0.996318,1358,942986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1358}}',355.292,169564372,1597216,NULL,'2022-02-05 13:35:42',1644068142,NULL),(2459895680,10869389,1,1370315,1,1,1,'S',1,0.993207,368,1026491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',355.327,183049722,435160,NULL,'2024-03-06 13:27:09',1709731629,NULL),(1877766624,10869389,1,3949210,1,1,1,'S',1,0.996923,975,951186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 969, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 975}}',355.438,181488354,1164100,NULL,'2023-11-06 11:17:24',1699269444,NULL),(2523104203,10869389,1,4481224,1,1,1,'S',1,0.998096,788,954430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',355.454,183191566,885540,NULL,'2024-03-17 16:52:02',1710694322,NULL),(2415282735,10869389,1,2434031,1,1,1,'S',1,0.977419,310,970075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',355.677,182949727,316885,NULL,'2024-02-27 03:43:24',1709005404,NULL),(1878143042,10869389,1,2012565,1,1,1,'S',1,0.995798,238,1040496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',355.697,182046768,251493,NULL,'2023-12-19 15:14:29',1702998869,NULL),(1877537784,10869389,1,2655212,1,1,1,'S',1,0.994048,252,1030989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',355.702,181122446,264666,NULL,'2023-10-09 04:01:37',1696824097,NULL),(1860030129,10869389,1,1784736,1,1,1,'S',1,0.985368,991,900576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 962}, \"maximum_statistics\": {\"great\": 991}}',355.733,155040779,1226990,NULL,'2020-10-10 12:29:54',1602332994,NULL),(1870466930,10869389,1,2121091,1,1,1,'S',1,0.99184,1103,1023554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1085, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',355.754,170830680,1400759,NULL,'2022-03-30 02:54:10',1648608850,NULL),(1875340580,10869389,1,2348955,1,1,1,'S',1,0.976676,686,980196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',356.101,177946785,847858,NULL,'2023-03-20 03:20:39',1679282439,NULL),(1875372590,10869389,1,2755407,1,1,1,'S',1,0.989882,593,985788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',356.153,177998081,705784,NULL,'2023-03-23 12:00:57',1679572857,NULL),(1877980646,10869389,1,3610079,1,1,1,'S',1,0.989382,518,1006276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',357.129,181747296,661925,NULL,'2023-11-26 10:49:14',1700995754,NULL),(1851578428,10869389,1,642555,1,1,1,'S',1,0.96369,1680,922053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1680}}',357.152,142113432,1988154,NULL,'2019-01-08 08:02:25',1546934545,NULL),(1872429931,10869389,1,2649344,1,1,1,'S',1,0.999457,1842,945391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1842}}',357.182,173613562,2074100,NULL,'2022-07-29 10:02:46',1659088966,NULL),(1873467872,10869389,1,1400388,1,1,1,'S',1,0.999692,1621,950225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1621}}',357.186,175332649,1930030,NULL,'2022-10-27 16:01:31',1666886491,NULL),(1875896220,10869389,1,2505758,1,1,1,'S',1,0.990982,499,1016188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',357.212,179007676,636143,NULL,'2023-05-22 11:24:42',1684754682,NULL),(1874386176,10869389,1,1100855,1,1,1,'S',1,0.996753,924,998405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',357.282,176579264,1165656,NULL,'2023-01-02 10:10:33',1672654233,NULL),(1867329948,10869389,1,2991949,1,1,1,'S',1,0.997492,1196,950422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1190, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1196}}',357.637,166118282,1588900,NULL,'2021-09-25 13:25:48',1632576348,NULL),(1876274713,10869389,1,4142147,1,1,1,'S',1,0.987782,532,1013957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',357.842,179266446,628035,NULL,'2023-06-07 14:22:34',1686147754,NULL),(1875563251,10869389,1,2280455,1,1,1,'S',1,0.990506,316,1017694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',357.907,178425917,379215,NULL,'2023-04-16 10:23:23',1681640603,NULL),(1876531751,10869389,1,4181732,1,1,1,'S',1,0.995,500,1034683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',358.303,179617586,672937,NULL,'2023-06-30 10:29:54',1688120994,NULL),(1878101992,10869389,1,4213902,1,1,1,'S',1,0.997845,232,997638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',358.33,182021944,230493,NULL,'2023-12-17 15:55:35',1702828535,NULL),(1875609260,10869389,1,3595397,1,1,1,'S',1,0.999574,1175,957493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1175}}',358.335,178387422,1416670,NULL,'2023-04-14 10:22:22',1681467742,NULL),(1875939552,10869389,1,3896107,1,1,1,'S',1,0.994672,1220,1029607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',358.443,178892616,1495638,NULL,'2023-05-15 03:25:01',1684121101,NULL),(2522888294,10869389,1,4507170,1,1,1,'S',1,0.992585,472,1021024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',358.475,183191144,603202,NULL,'2024-03-17 16:08:46',1710691726,NULL),(1877740910,10869389,1,4297710,1,1,1,'S',1,0.995679,810,1036288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',358.479,181522552,1054494,NULL,'2023-11-09 06:21:52',1699510912,NULL),(1846771876,10869389,1,1170442,0,1,1,'S',1,0.983615,1953,902439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1889}, \"maximum_statistics\": {\"great\": 1953}}',358.488,134550569,2231690,NULL,'2017-12-10 11:48:24',1512906504,NULL),(1877956128,10869389,1,3245463,1,1,1,'S',1,0.990351,570,1019148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',359.048,181728838,724773,NULL,'2023-11-25 03:06:16',1700881576,NULL),(1860146343,10869389,1,1332295,1,1,1,'S',1,0.98433,1053,963841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',359.126,155234131,1232586,NULL,'2020-10-18 01:42:55',1602985375,NULL),(1849220582,10869389,1,1146971,0,1,1,'S',1,0.988173,761,907444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',359.407,138336611,871310,NULL,'2018-06-17 02:39:05',1529203145,NULL),(1876012866,10869389,1,3940388,1,1,1,'S',1,0.994318,792,1033025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',359.419,179007516,1002875,NULL,'2023-05-22 11:10:25',1684753825,NULL),(1869834883,10869389,1,81344,1,1,1,'S',1,0.993443,915,991964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903}, \"maximum_statistics\": {\"great\": 915}}',359.428,169765837,1063212,NULL,'2022-02-13 11:53:52',1644753232,NULL),(1874357788,10869389,1,1461389,1,1,1,'S',1,0.998206,836,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',359.502,176579302,1004920,NULL,'2023-01-02 10:13:16',1672654396,NULL),(1872967998,10869389,1,866288,0,1,1,'S',1,0.998864,2201,946123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',359.503,174561389,2547282,NULL,'2022-09-16 13:04:27',1663333467,NULL),(1874864177,10869389,1,3931553,1,1,1,'S',1,0.993802,484,1034034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',359.716,177280477,579010,NULL,'2023-02-10 08:39:14',1676018354,NULL),(1873624865,10869389,1,1933694,1,1,1,'S',1,0.999598,1244,956293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1244}}',359.861,175500759,1391940,NULL,'2022-11-05 12:27:00',1667651220,NULL),(1857117195,10869389,1,1442891,1,1,1,'S',1,0.968009,422,952823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',359.898,150559180,525347,NULL,'2020-04-29 06:50:59',1588143059,NULL),(1876262609,10869389,1,1743281,1,1,1,'S',1,0.99934,758,955163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',360.028,179292869,899820,NULL,'2023-06-09 10:45:47',1686307547,NULL),(2469465439,10869389,1,4439813,1,1,1,'S',1,0.985915,213,963022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',360.39,183071160,243250,NULL,'2024-03-08 08:23:56',1709886236,NULL),(1869544360,10869389,1,1348906,1,1,1,'S',1,0.994006,1001,927814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',360.633,169444111,1153960,NULL,'2022-01-31 13:57:15',1643637435,NULL),(1850460166,10869389,1,1204254,1,1,1,'A',1,0.968568,704,898712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1893}}',360.999,140287267,2118932,NULL,'2018-09-23 07:17:39',1537687059,NULL),(1878193237,10869389,1,2325363,1,1,1,'S',1,0.97896,404,987384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',361.444,182029784,476206,NULL,'2023-12-18 07:15:32',1702883732,NULL),(1873535614,10869389,1,2388479,1,1,1,'S',1,0.998216,841,905266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 838}, \"maximum_statistics\": {\"great\": 841}}',361.471,175366137,905090,NULL,'2022-10-29 10:22:34',1667038954,NULL),(1872419083,10869389,1,2102863,1,1,1,'S',1,0.997522,807,1040816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 803}, \"maximum_statistics\": {\"great\": 807}}',362.108,173588782,983116,NULL,'2022-07-28 05:01:29',1658984489,NULL),(1875271004,10869389,1,3891565,1,1,1,'X',1,1,249,1031015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',362.393,177998869,303152,NULL,'2023-03-23 12:50:48',1679575848,NULL),(1870030313,10869389,1,858682,1,1,1,'S',1,0.991423,991,915009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 974}, \"maximum_statistics\": {\"great\": 991}}',362.447,170136674,1118220,NULL,'2022-02-28 12:50:25',1646052625,NULL),(1875973922,10869389,1,3635988,1,1,1,'S',1,0.995038,1310,945406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',362.502,178952378,1531600,NULL,'2023-05-19 04:58:38',1684472318,NULL),(2432571916,10869389,1,2020408,1,1,1,'S',1,0.976277,274,964804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',362.576,182989274,286324,NULL,'2024-03-01 14:13:32',1709302412,NULL),(1869563855,10869389,1,2271916,1,1,1,'S',1,0.999373,798,952742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 798}}',362.586,169418086,935120,NULL,'2022-01-30 11:43:42',1643543022,NULL),(1876673027,10869389,1,4004193,1,1,1,'X',1,1,295,914552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',362.802,180094781,323716,NULL,'2023-07-31 03:38:37',1690774717,NULL),(1872530916,10869389,1,3515258,1,1,1,'X',1,1,1042,946672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042}, \"maximum_statistics\": {\"great\": 1042}}',362.858,173782258,1205280,NULL,'2022-08-06 09:15:56',1659777356,NULL),(1868575572,10869389,1,778483,1,1,1,'S',1,0.99089,933,916521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',362.866,167821691,1061074,NULL,'2021-11-28 11:36:46',1638099406,NULL),(1873704533,10869389,1,844714,1,1,1,'S',1,0.998605,2150,922323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2144}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',363.168,175539334,2416360,NULL,'2022-11-07 08:46:39',1667810799,NULL),(1875547367,10869389,1,2544314,1,1,1,'S',1,0.997275,367,932738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',363.185,178425580,417348,NULL,'2023-04-16 10:00:39',1681639239,NULL),(1877204503,10869389,1,4236686,1,1,1,'S',1,0.997992,249,1046461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',363.304,180682480,284072,NULL,'2023-09-08 11:51:26',1694173886,NULL),(1875618954,10869389,1,2410300,1,1,1,'S',1,0.999005,1005,1011505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',363.335,178386832,1229808,NULL,'2023-04-14 09:15:47',1681463747,NULL),(1875226560,10869389,1,3987100,1,1,1,'X',1,1,489,1053156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',363.727,177754573,598648,NULL,'2023-03-09 10:08:15',1678356495,NULL),(1875126730,10869389,1,3617502,1,1,1,'S',1,0.999382,809,950774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',363.891,177808133,938910,NULL,'2023-03-12 04:13:50',1678594430,NULL),(2477646680,10869389,1,4109142,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453}, \"maximum_statistics\": {\"great\": 453}}',364.016,183089186,488400,NULL,'2024-03-09 15:23:39',1709997819,NULL),(1872880769,10869389,1,3492625,1,1,1,'S',1,0.999602,1256,944985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1256}}',364.158,174396523,1474970,NULL,'2022-09-07 03:40:27',1662522027,NULL),(1875016280,10869389,1,1025770,1,1,1,'S',1,0.996484,711,947266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 706}, \"maximum_statistics\": {\"great\": 711}}',364.189,177605012,789470,NULL,'2023-02-28 13:48:13',1677592093,NULL),(1872318070,10869389,1,2666727,1,1,1,'S',1,0.99136,1331,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1331}}',364.37,173626131,1537770,NULL,'2022-07-29 23:23:19',1659136999,NULL),(1877259958,10869389,1,3554764,1,1,1,'S',1,0.992754,207,985145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',364.631,180731623,232490,NULL,'2023-09-11 10:18:54',1694427534,NULL),(1878034463,10869389,1,2683377,1,1,1,'S',1,0.987478,559,1009474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',364.692,181728897,676504,NULL,'2023-11-25 03:13:22',1700882002,NULL),(1876122520,10869389,1,3122303,1,1,1,'S',1,0.998562,1043,954169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1043}}',364.8,179100165,1258250,NULL,'2023-05-28 06:40:12',1685256012,NULL),(1875801609,10869389,1,666376,1,1,1,'S',1,0.991279,688,1017121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',364.822,178695385,848784,NULL,'2023-05-03 04:59:52',1683089992,NULL),(1877430306,10869389,1,2716269,1,1,1,'S',1,0.974403,293,935359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 293}}',365.007,181171147,334414,NULL,'2023-10-13 06:28:40',1697178520,NULL),(1877453465,10869389,1,45895,1,1,1,'S',1,0.999321,2210,953566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2210}}',365.009,181066925,2623210,NULL,'2023-10-05 05:42:52',1696484572,NULL),(2383755287,10869389,1,664227,1,1,1,'S',1,0.99807,259,1039602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',365.46,182877922,298712,NULL,'2024-02-21 14:42:24',1708526544,NULL),(1874380419,10869389,1,1073782,1,1,1,'S',1,0.989214,649,1010745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',365.763,176579200,830742,NULL,'2023-01-02 10:05:55',1672653955,NULL),(1875512527,10869389,1,1438770,1,1,1,'S',1,0.996616,1182,1000976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1182}}',365.942,178443724,1400460,NULL,'2023-04-17 11:44:58',1681731898,NULL),(1850973110,10869389,1,1657901,1,1,1,'S',1,0.995011,902,916443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 893}, \"maximum_statistics\": {\"great\": 902}}',366.025,141108237,1042510,NULL,'2018-11-10 03:01:56',1541818916,NULL),(1875227181,10869389,1,2376077,1,1,1,'S',1,0.999385,813,957569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',366.063,177811637,913290,NULL,'2023-03-12 09:13:42',1678612422,NULL),(1874245766,10869389,1,3729909,1,1,1,'S',1,0.999686,1593,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',366.088,176525388,1893070,NULL,'2022-12-30 13:04:23',1672405463,NULL),(1876779349,10869389,1,3986510,1,1,1,'S',1,0.990234,512,1004335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',366.147,180094955,641761,NULL,'2023-07-31 03:56:23',1690775783,NULL),(1878103997,10869389,1,4319247,1,1,1,'S',1,0.998462,325,1015932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',366.208,182018088,422159,NULL,'2023-12-17 10:54:41',1702810481,NULL),(1851848663,10869389,1,784270,0,1,1,'A',1,0.992707,1427,923764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2194}}',366.266,142579529,2479864,NULL,'2019-02-04 09:12:42',1549271562,NULL),(1860153660,10869389,1,1735445,1,1,1,'S',1,0.997642,848,923677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',367.084,155310831,1005610,NULL,'2020-10-21 04:29:27',1603254567,NULL),(1869819135,10869389,1,2521801,1,1,1,'S',1,0.98939,1508,920074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1476, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1508}}',367.171,169761689,1736810,NULL,'2022-02-13 07:26:54',1644737214,NULL),(1850708392,10869389,1,1558422,0,1,1,'S',1,0.986565,1712,914534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1712}}',367.172,140797616,1894190,NULL,'2018-10-22 10:58:08',1540205888,NULL),(1856305294,10869389,1,1186548,1,1,1,'S',1,0.991878,985,922938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 969}, \"maximum_statistics\": {\"great\": 985}}',367.203,149302696,1133100,NULL,'2020-03-18 07:12:19',1584515539,NULL),(1873686746,10869389,1,2877537,1,1,1,'S',1,0.994877,488,1025566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',367.41,175572050,581199,NULL,'2022-11-09 07:50:39',1667980239,NULL),(1877830197,10869389,1,4210032,1,1,1,'S',1,0.987941,539,1006041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',367.53,181681628,633171,NULL,'2023-11-21 08:45:14',1700556314,NULL),(1873093567,10869389,1,836037,1,1,1,'X',1,1,997,943115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997}, \"maximum_statistics\": {\"great\": 997}}',367.553,174729729,1135540,NULL,'2022-09-25 15:52:55',1664121175,NULL),(2375576085,10869389,1,3780942,1,1,1,'S',1,0.991837,980,929653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',367.562,182858070,1166860,NULL,'2024-02-19 22:37:01',1708382221,NULL),(1875936985,10869389,1,3772248,1,1,1,'S',1,0.995,1600,945498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1600}}',367.667,178957095,1863268,NULL,'2023-05-19 13:02:08',1684501328,NULL),(1876557925,10869389,1,3247542,1,1,1,'S',1,0.992179,959,1028989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',368.066,179770426,1230075,NULL,'2023-07-10 10:14:57',1688984097,NULL),(1852037685,10869389,1,1487235,1,1,1,'S',1,0.976512,2299,932406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2299}}',368.079,142624742,2640246,NULL,'2019-02-07 10:10:24',1549534224,NULL),(1850201074,10869389,1,1282805,1,1,1,'S',1,0.993927,1729,933840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1729}}',368.117,139825605,2023830,NULL,'2018-08-29 09:43:46',1535535826,NULL),(1878054952,10869389,1,3897427,1,1,1,'S',1,0.984436,514,981595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498}, \"maximum_statistics\": {\"great\": 514}}',368.146,181716782,594574,NULL,'2023-11-24 05:43:51',1700804631,NULL),(1867458025,10869389,1,1482353,1,1,1,'S',1,0.992085,1453,936120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',368.191,166304808,1738778,NULL,'2021-10-02 12:11:07',1633176667,NULL),(1871956514,10869389,1,2690456,1,1,1,'S',1,0.998839,1723,951841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1723}}',368.382,172991315,2118910,NULL,'2022-06-30 13:16:57',1656595017,NULL),(1866302699,10869389,1,131290,1,1,1,'X',1,1,1064,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',368.412,164739339,1129700,NULL,'2021-08-08 11:22:37',1628421757,NULL),(1878187780,10869389,1,2183851,1,1,1,'S',1,0.983721,215,944558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',368.436,182045885,214865,NULL,'2023-12-19 14:10:16',1702995016,NULL),(1872405853,10869389,1,3508306,1,1,1,'S',1,0.999417,857,956419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 856, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 857}}',368.988,173613634,1078970,NULL,'2022-07-29 10:06:53',1659089213,NULL),(3501594795,10869389,1,2540012,1,1,1,'A',1,0.951966,562,904991,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 1637, \"ignore_hit\": 42, \"ignore_miss\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780, \"ignore_hit\": 42, \"large_bonus\": 108}, \"total_score_without_mods\": 822719}',369.069,NULL,0,'2024-09-12 00:36:03','2024-09-12 00:39:36',1726101576,7705),(1870233117,10869389,1,3067850,1,1,1,'S',1,0.997076,1197,938384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1197}}',369.235,170435829,1510500,NULL,'2022-03-13 10:11:35',1647166295,NULL),(1853821978,10869389,1,1285226,1,1,1,'S',1,0.989711,2041,925636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2041}}',369.485,145402336,2347970,NULL,'2019-07-18 10:59:12',1563447552,NULL),(1873293548,10869389,1,781876,0,1,1,'X',1,1,1741,944745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1741}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',369.511,174953181,1946520,NULL,'2022-10-07 02:27:46',1665109666,NULL),(1876614039,10869389,1,3034320,1,1,1,'S',1,0.994565,920,1036618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',369.565,179770458,1091018,NULL,'2023-07-10 10:17:54',1688984274,NULL),(1873203972,10869389,1,1312079,1,1,1,'S',1,0.997126,870,932060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 865}, \"maximum_statistics\": {\"great\": 870}}',369.638,175036638,968880,NULL,'2022-10-11 12:40:57',1665492057,NULL),(1877548924,10869389,1,3048918,1,1,1,'S',1,0.988518,479,938382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 479}}',369.763,181174357,519042,NULL,'2023-10-13 12:44:34',1697201074,NULL),(1875479847,10869389,1,116000,1,1,1,'X',1,1,1299,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',370.169,178105568,1575460,NULL,'2023-03-29 12:09:33',1680091773,NULL),(1877440327,10869389,1,2401572,1,1,1,'S',1,0.99784,926,1006759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',370.287,181157686,1099890,NULL,'2023-10-12 03:33:54',1697081634,NULL),(1873597579,10869389,1,3692621,1,1,1,'S',1,0.996589,1026,907678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1019, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',370.776,175577297,1208780,NULL,'2022-11-09 15:21:00',1668007260,NULL),(1874396320,10869389,1,1166211,1,1,1,'S',1,0.999225,645,1046793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',370.906,176579881,808722,NULL,'2023-01-02 11:05:49',1672657549,NULL),(1875495494,10869389,1,3897522,1,1,1,'S',1,0.995275,1164,944255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',370.994,178105493,1374280,NULL,'2023-03-29 12:05:19',1680091519,NULL),(1873939887,10869389,1,3863434,1,1,1,'S',1,0.995565,1353,1039453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1353}}',371.031,175964641,1646655,NULL,'2022-11-30 13:07:42',1669813662,NULL),(2469445071,10869389,1,4435838,1,1,1,'S',1,0.982484,314,922718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',371.627,183071120,338811,NULL,'2024-03-08 08:17:25',1709885845,NULL),(1849840227,10869389,1,756202,1,1,1,'S',1,0.993539,1006,910210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 993}, \"maximum_statistics\": {\"great\": 1006}}',371.77,139386771,1175130,NULL,'2018-08-08 06:48:30',1533710910,NULL),(1876053130,10869389,1,3882195,1,1,1,'S',1,0.993405,1213,1029304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1213}}',372.168,179181870,1565986,NULL,'2023-06-02 08:35:53',1685694953,NULL),(1870474042,10869389,1,720267,1,1,1,'S',1,0.998775,1632,944391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',372.328,170817664,1868020,NULL,'2022-03-29 13:36:52',1648561012,NULL),(2314153183,10869389,1,4101657,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 900}}',372.33,182719432,1145840,NULL,'2024-02-09 07:10:33',1707462633,NULL),(1876419440,10869389,1,941146,1,1,1,'S',1,0.995595,908,902121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',372.368,179663983,1045140,NULL,'2023-07-03 09:32:57',1688376777,NULL),(1850497709,10869389,1,965244,1,1,1,'S',1,0.992452,2186,931769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',372.371,140284963,2511450,NULL,'2018-09-23 04:45:19',1537677919,NULL),(1875256187,10869389,1,2777592,1,1,1,'S',1,0.998682,759,956303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',372.666,177998215,893700,NULL,'2023-03-23 12:10:19',1679573419,NULL),(1878031662,10869389,1,3700450,1,1,1,'S',1,0.996317,543,1040219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',373.59,181728995,680452,NULL,'2023-11-25 03:26:38',1700882798,NULL),(1876106454,10869389,1,3917920,1,1,1,'S',1,0.985932,853,973166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',373.6,179052384,999624,NULL,'2023-05-25 13:12:11',1685020331,NULL),(1873481510,10869389,1,179233,1,1,1,'S',1,0.999415,1708,948280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1708}}',373.646,175308469,1983810,NULL,'2022-10-26 09:53:48',1666778028,NULL),(1856166076,10869389,1,2260361,1,1,1,'S',1,0.98072,778,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',373.785,149091747,883470,NULL,'2020-03-08 09:45:13',1583660713,NULL),(1875682938,10869389,1,1182826,1,1,1,'S',1,0.998036,2037,948338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2037}}',373.895,178500815,2463910,NULL,'2023-04-21 04:06:19',1682049979,NULL),(1870786953,10869389,1,2559017,1,1,1,'S',1,0.996708,1367,1035566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1367}}',374.488,171408471,1691232,NULL,'2022-04-24 01:32:57',1650763977,NULL),(1877523789,10869389,1,3636888,1,1,1,'S',1,0.984828,758,918003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',374.603,181122811,818400,NULL,'2023-10-09 04:53:54',1696827234,NULL),(1850841856,10869389,1,1382443,0,1,1,'X',1,1,570,952862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',374.619,140827628,666072,NULL,'2018-10-24 10:36:51',1540377411,NULL),(1869816921,10869389,1,2288037,1,1,1,'S',1,0.982924,937,903305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',374.637,169765976,1069136,NULL,'2022-02-13 12:02:09',1644753729,NULL),(1858830795,10869389,1,1029561,1,1,1,'S',1,0.989164,1292,973414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1292}}',374.812,153238560,1517442,NULL,'2020-08-03 01:35:15',1596418515,NULL),(1877299207,10869389,1,4215357,1,1,1,'S',1,0.993197,441,940654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',375.368,180683271,493552,NULL,'2023-09-08 12:37:50',1694176670,NULL),(1875836670,10869389,1,2336377,1,1,1,'S',1,0.99481,578,1029654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',375.511,178780921,713797,NULL,'2023-05-08 10:11:00',1683540660,NULL),(1873293446,10869389,1,101732,1,1,1,'S',1,0.999587,2420,938286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2418}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',375.54,175014789,2813330,NULL,'2022-10-10 03:43:24',1665373404,NULL),(1874148773,10869389,1,3729770,1,1,1,'S',1,0.997554,1431,952067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1424, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1431}}',375.708,176294549,1713310,NULL,'2022-12-18 11:26:05',1671362765,NULL),(1869987672,10869389,1,1511109,1,1,1,'S',1,0.99597,2233,902614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2233}}',375.725,169961346,2695980,NULL,'2022-02-21 12:15:59',1645445759,NULL),(1856181028,10869389,1,2204598,1,1,1,'S',1,0.990208,1583,919219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1552, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1583}}',375.825,149230457,1771960,NULL,'2020-03-15 05:35:38',1584250538,NULL),(1872427312,10869389,1,406755,1,1,1,'S',1,0.998633,1097,953043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',375.959,173626000,1302360,NULL,'2022-07-29 23:11:06',1659136266,NULL),(1876053134,10869389,1,3882195,1,1,1,'S',1,0.995878,1213,1037795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1213}}',376.25,179181942,1574037,NULL,'2023-06-02 08:42:35',1685695355,NULL),(1877287115,10869389,1,3802199,1,1,1,'S',1,0.991197,284,1006623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',376.663,180801541,338707,NULL,'2023-09-16 06:57:05',1694847425,NULL),(1878156760,10869389,1,2077621,1,1,1,'S',1,0.996678,301,1042562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',376.691,182028701,340710,NULL,'2023-12-18 04:45:18',1702874718,NULL),(1876378236,10869389,1,3669189,1,1,1,'S',1,0.999642,1395,958292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1395}}',376.884,179507595,1632210,NULL,'2023-06-23 07:48:16',1687506496,NULL),(1876516847,10869389,1,1937291,1,1,1,'S',1,0.992925,1696,991659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1672, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1696}}',377.008,179754046,2155848,NULL,'2023-07-09 08:09:16',1688890156,NULL),(1856226880,10869389,1,1278441,1,1,1,'S',1,0.991546,828,909816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 814}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',377.043,149110960,926484,NULL,'2020-03-09 08:27:06',1583742426,NULL),(1875895698,10869389,1,2180266,1,1,1,'S',1,0.990614,586,1002608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575}, \"maximum_statistics\": {\"great\": 586}}',377.043,179007658,712852,NULL,'2023-05-22 11:22:59',1684754579,NULL),(1875902744,10869389,1,4054524,1,1,1,'S',1,0.997706,218,1000564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',377.343,178892413,232319,NULL,'2023-05-15 02:57:44',1684119464,NULL),(1869833981,10869389,1,998269,1,1,1,'S',1,0.991803,976,924300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 960}, \"maximum_statistics\": {\"great\": 976}}',377.85,169735650,1103020,NULL,'2022-02-12 08:38:34',1644655114,NULL),(1877293693,10869389,1,3615061,1,1,1,'S',1,0.997955,489,945792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',377.928,180808496,568260,NULL,'2023-09-16 15:38:42',1694878722,NULL),(1877511260,10869389,1,2964192,1,1,1,'S',1,0.994908,491,1000090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',378.008,181171300,540828,NULL,'2023-10-13 06:45:11',1697179511,NULL),(1873848156,10869389,1,2961632,1,1,1,'S',1,0.999479,1919,918886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1917, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1919}}',378.13,175978691,2297650,NULL,'2022-12-01 10:13:17',1669889597,NULL),(1876492385,10869389,1,4108222,1,1,1,'S',1,0.986681,901,974675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',378.63,179693294,1178017,NULL,'2023-07-05 10:06:56',1688551616,NULL),(1851418979,10869389,1,1466716,0,1,1,'S',1,0.992308,1040,921069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1040}}',378.767,141684020,1149080,NULL,'2018-12-15 05:12:15',1544850735,NULL),(1876497956,10869389,1,4111716,1,1,1,'S',1,0.983979,749,1001716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 749}}',378.781,179693331,1015311,NULL,'2023-07-05 10:10:05',1688551805,NULL),(1857125226,10869389,1,510476,1,1,1,'S',1,0.981625,1034,988609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 996, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1034}}',379.16,150566294,1329158,NULL,'2020-04-29 12:19:18',1588162758,NULL),(1875094332,10869389,1,120132,1,1,1,'X',1,1,1888,959840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',379.522,177600402,2223160,NULL,'2023-02-28 06:03:24',1677564204,NULL),(1851394398,10869389,1,997755,1,1,1,'A',1,0.989628,1857,898949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 2505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2555}}',379.747,141737561,2946206,NULL,'2018-12-18 07:52:23',1545119543,NULL),(1875091773,10869389,1,3910522,1,1,1,'S',1,0.987597,645,1011915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629}, \"maximum_statistics\": {\"great\": 645}}',379.922,177604855,775136,NULL,'2023-02-28 13:36:37',1677591397,NULL),(1875621458,10869389,1,3963110,1,1,1,'S',1,0.997378,1144,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',380.056,178440620,1365210,NULL,'2023-04-17 05:25:20',1681709120,NULL),(1868570646,10869389,1,2599830,1,1,1,'S',1,0.988323,942,927112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 920, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 942}}',380.094,167920169,1120030,NULL,'2021-12-02 13:36:59',1638452219,NULL),(1873610525,10869389,1,3820577,1,1,1,'S',1,0.991583,1485,1011402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1460, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1485}}',380.12,175593099,2008417,NULL,'2022-11-10 14:17:40',1668089860,NULL),(1872966819,10869389,1,1610609,1,1,1,'S',1,0.994036,1593,922247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1593}}',380.394,174524843,1916280,NULL,'2022-09-14 10:10:55',1663150255,NULL),(1878024247,10869389,1,3864316,1,1,1,'S',1,0.993482,537,991036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 537}}',380.403,181770514,645107,NULL,'2023-11-28 08:41:00',1701160860,NULL),(1853917129,10869389,1,871924,1,1,1,'S',1,0.99141,1106,925845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1106}}',380.409,145582142,1191670,NULL,'2019-07-29 10:07:36',1564394856,NULL),(1875518431,10869389,1,2457694,1,1,1,'S',1,0.993992,749,937163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',380.759,178440394,854050,NULL,'2023-04-17 04:59:03',1681707543,NULL),(1875018813,10869389,1,3878546,1,1,1,'S',1,0.996124,516,1028731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',380.846,177671184,634975,NULL,'2023-03-04 13:24:24',1677936264,NULL),(1850614907,10869389,1,936050,0,1,1,'S',1,0.986152,2383,912870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2383}}',380.945,140517437,2678750,NULL,'2018-10-06 08:56:38',1538816198,NULL),(1873670785,10869389,1,98825,1,1,1,'X',1,1,2021,947644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2021}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',380.953,175439833,2363020,NULL,'2022-11-02 09:04:55',1667379895,NULL),(1877311836,10869389,1,3424913,1,1,1,'X',1,1,247,1051760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',380.996,180853423,294186,NULL,'2023-09-19 15:15:48',1695136548,NULL),(1877236124,10869389,1,3504801,1,1,1,'S',1,0.994624,372,1035530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',381.401,180801765,411011,NULL,'2023-09-16 07:16:21',1694848581,NULL),(2459831400,10869389,1,235098,1,1,1,'S',1,0.988372,344,1009551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',381.713,183049586,384906,NULL,'2024-03-06 13:12:16',1709730736,NULL),(1875615358,10869389,1,2401576,1,1,1,'S',1,0.999523,1049,955270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',381.786,178443609,1189470,NULL,'2023-04-17 11:34:15',1681731255,NULL),(1873920889,10869389,1,1224759,1,1,1,'S',1,0.999117,566,1048334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',382.057,175841758,680990,NULL,'2022-11-23 14:12:11',1669212731,NULL),(2316347673,10869389,1,4241085,1,1,1,'S',1,0.995108,511,1029083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',382.205,182724460,605193,NULL,'2024-02-09 16:13:39',1707495219,NULL),(2371800112,10869389,1,3210615,1,1,1,'S',1,0.998748,1598,955550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1598}}',382.643,182849412,1898260,NULL,'2024-02-19 07:10:16',1708326616,NULL),(1851217294,10869389,1,795198,1,1,1,'S',1,0.993172,952,915903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 939}, \"maximum_statistics\": {\"great\": 952}}',382.71,141576148,1089750,NULL,'2018-12-08 11:11:01',1544267461,NULL),(1857135038,10869389,1,302307,1,1,1,'S',1,0.982171,1290,987903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1244, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1290}}',382.837,150591756,1719592,NULL,'2020-04-30 07:49:52',1588232992,NULL),(1874139901,10869389,1,1144904,1,1,1,'S',1,0.990991,1110,969396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1110}}',383.122,176198590,1271202,NULL,'2022-12-13 06:45:11',1670913911,NULL),(1874709300,10869389,1,1679305,1,1,1,'S',1,0.990196,1020,913538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1020}}',383.404,177034788,1164652,NULL,'2023-01-27 12:27:57',1674822477,NULL),(1873486356,10869389,1,2276941,1,1,1,'A',1,0.961084,1236,882345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 1745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',383.429,175411648,2066390,NULL,'2022-10-31 16:12:22',1667232742,NULL),(2463646054,10869389,1,1772049,1,1,1,'S',1,0.995614,1026,1040144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',383.659,183057836,1269295,NULL,'2024-03-07 05:50:56',1709790656,NULL),(1877491772,10869389,1,2920205,1,1,1,'S',1,0.997143,525,947586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',384.045,181171343,559390,NULL,'2023-10-13 06:51:40',1697179900,NULL),(1858616657,10869389,1,2302979,1,1,1,'S',1,0.985518,1381,917418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1381}}',384.198,152996718,1581980,NULL,'2020-07-25 12:33:03',1595680383,NULL),(1872402434,10869389,1,3335711,1,1,1,'S',1,0.997409,1351,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',384.327,173693829,1560550,NULL,'2022-08-02 04:04:22',1659413062,NULL),(1875046980,10869389,1,3243059,1,1,1,'S',1,0.99393,1318,1031714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1318}}',384.599,177530774,1738922,NULL,'2023-02-24 11:05:23',1677236723,NULL),(2432768382,10869389,1,2317246,1,1,1,'S',1,0.994275,1310,942348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',385.091,182989706,1445886,NULL,'2024-03-01 14:52:16',1709304736,NULL),(1877853349,10869389,1,4222356,1,1,1,'S',1,0.990758,541,1011821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',385.146,181669369,659507,NULL,'2023-11-20 09:00:21',1700470821,NULL),(1877607395,10869389,1,3886146,1,1,1,'S',1,0.994929,986,998636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',385.217,181214517,1254457,NULL,'2023-10-16 06:16:33',1697436993,NULL),(1870133579,10869389,1,1748990,1,1,1,'S',1,0.992123,1460,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1460}}',385.226,170323313,1917560,NULL,'2022-03-08 13:17:54',1646745474,NULL),(1874978602,10869389,1,3980875,1,1,1,'S',1,0.997055,679,1043929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',385.64,177352758,819345,NULL,'2023-02-14 09:06:28',1676365588,NULL),(1851239139,10869389,1,1414482,1,1,1,'S',1,0.996618,1774,928686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1774}}',385.936,141479066,2101340,NULL,'2018-12-02 09:01:39',1543741299,NULL),(1851259403,10869389,1,1509444,1,1,1,'S',1,0.991567,2253,932512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2253}}',385.974,141426278,2509210,NULL,'2018-11-29 13:51:33',1543499493,NULL),(1877454933,10869389,1,3116399,1,1,1,'S',1,0.991826,367,1020537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',386.028,181173466,415416,NULL,'2023-10-13 11:23:48',1697196228,NULL),(1873094538,10869389,1,2768837,1,1,1,'S',1,0.998644,1844,954403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1839, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1844}}',386.122,174729079,2357640,NULL,'2022-09-25 15:13:17',1664118797,NULL),(1867903347,10869389,1,1056236,1,1,1,'S',1,0.996447,2533,947222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2533}}',386.145,167008857,2863080,NULL,'2021-10-28 02:57:20',1635389840,NULL),(1873043707,10869389,1,99749,1,1,1,'S',1,0.999481,963,938150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 962}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',386.187,174621071,1144800,NULL,'2022-09-19 12:28:37',1663590517,NULL),(1876002836,10869389,1,3678848,1,1,1,'X',1,1,452,1046915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',387.083,179007445,561650,NULL,'2023-05-22 11:03:05',1684753385,NULL),(1869865777,10869389,1,1347774,1,1,1,'S',1,0.997371,951,926252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',387.128,169790427,1084820,NULL,'2022-02-14 13:42:12',1644846132,NULL),(1878139542,10869389,1,1441373,1,1,1,'S',1,0.992337,261,1029492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',387.615,182045745,279633,NULL,'2023-12-19 13:59:27',1702994367,NULL),(1876839557,10869389,1,3955886,1,1,1,'S',1,0.985175,371,964497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 371}}',387.631,180174018,451662,NULL,'2023-08-05 05:17:00',1691212620,NULL),(1872941715,10869389,1,2130201,1,1,1,'S',1,0.993122,1890,937284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1864, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1890}}',387.772,174470091,2277650,NULL,'2022-09-11 04:27:12',1662870432,NULL),(1870812705,10869389,1,2854671,1,1,1,'S',1,0.993506,1463,1006088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1463}}',388.021,171365894,1774862,NULL,'2022-04-22 12:26:28',1650630388,NULL),(3188008317,10869389,1,4634972,1,1,1,'S',1,0.998138,1343,1034761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1343}}',388.357,184714921,1818240,NULL,'2024-07-20 03:34:51',1721446491,NULL),(1870874810,10869389,1,1123260,1,1,1,'S',1,0.992209,1476,1002653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1476}}',388.487,171365821,1823960,NULL,'2022-04-22 12:22:51',1650630171,NULL),(1873470527,10869389,1,2237538,1,1,1,'S',1,0.99764,1271,945395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1271}}',388.643,175422338,1450610,NULL,'2022-11-01 08:57:11',1667293031,NULL),(1874922264,10869389,1,717065,1,1,1,'S',1,0.996328,817,948893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',388.677,177354493,984380,NULL,'2023-02-14 11:50:01',1676375401,NULL),(1874778902,10869389,1,3532330,1,1,1,'S',1,0.990546,476,1018645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',388.84,177266674,592515,NULL,'2023-02-09 12:42:35',1675946555,NULL),(1876538889,10869389,1,4103130,1,1,1,'S',1,0.997428,1361,1045094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1361}}',389.179,179935398,1759769,NULL,'2023-07-21 01:44:11',1689903851,NULL),(1856236053,10869389,1,1946191,1,1,1,'S',1,0.992376,1574,936108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1574}}',389.501,149143990,1842640,NULL,'2020-03-11 03:17:40',1583896660,NULL),(2314130721,10869389,1,2237598,1,1,1,'S',1,0.999317,1464,956062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1464}}',389.559,182719381,1864100,NULL,'2024-02-09 07:02:53',1707462173,NULL),(1870899938,10869389,1,1510282,1,1,1,'S',1,0.993867,1549,928439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1530, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1549}}',389.754,171527117,2015670,NULL,'2022-04-29 11:57:14',1651233434,NULL),(1851319134,10869389,1,1065704,1,1,1,'S',1,0.987404,1945,902907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1896}, \"maximum_statistics\": {\"great\": 1945}}',389.919,141668362,2286816,NULL,'2018-12-14 08:17:49',1544775469,NULL),(1877731952,10869389,1,3919019,1,1,1,'X',1,1,321,943193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',390.143,181515407,360068,NULL,'2023-11-08 15:12:56',1699456376,NULL),(1874267099,10869389,1,3492627,1,1,1,'S',1,0.984241,1047,998881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1014, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1047}}',390.147,176560836,1336119,NULL,'2023-01-01 10:06:25',1672567585,NULL),(2314175572,10869389,1,4332477,1,1,1,'S',1,0.984836,1253,999957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',390.286,182719474,1687283,NULL,'2024-02-09 07:18:04',1707463084,NULL),(1851551265,10869389,1,1383931,1,1,1,'A',1,0.980817,1071,887503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 2333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',390.416,141918496,2574340,NULL,'2018-12-28 11:51:43',1545997903,NULL),(1875927410,10869389,1,2580713,1,1,1,'S',1,0.99665,597,1033143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 597}}',390.695,179007700,723054,NULL,'2023-05-22 11:26:09',1684754769,NULL),(1877550880,10869389,1,3680007,1,1,1,'S',1,0.994879,1074,905561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',390.728,181122894,1230460,NULL,'2023-10-09 05:02:12',1696827732,NULL),(1875610556,10869389,1,2391493,1,1,1,'S',1,0.999567,1156,957696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',390.807,178387096,1375500,NULL,'2023-04-14 09:45:33',1681465533,NULL),(1877493626,10869389,1,3226867,1,1,1,'S',1,0.994253,348,1029297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',390.956,181122716,452260,NULL,'2023-10-09 04:40:44',1696826444,NULL),(1863376963,10869389,1,2061960,1,1,1,'S',1,0.994775,1244,935627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',390.981,160152895,1412320,NULL,'2021-03-27 06:56:34',1616828194,NULL),(1851814912,10869389,1,1474500,1,1,1,'S',1,0.994003,2001,929438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2001}}',391.182,142559026,2335080,NULL,'2019-02-03 05:19:57',1549171197,NULL),(1862140831,10869389,1,1688435,1,1,1,'S',1,0.987335,987,891542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',391.184,158290803,1116620,NULL,'2021-01-31 07:46:50',1612079210,NULL),(1875820201,10869389,1,2297292,1,1,1,'S',1,0.987624,606,1006861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',391.235,178780897,748343,NULL,'2023-05-08 10:07:59',1683540479,NULL),(1870467558,10869389,1,2124799,1,1,1,'S',1,0.991904,1297,1024751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1297}}',391.313,170830983,1627007,NULL,'2022-03-30 03:13:34',1648610014,NULL),(1869980661,10869389,1,2191080,1,1,1,'S',1,0.99235,719,922949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 719}}',391.649,169935663,787990,NULL,'2022-02-20 12:14:42',1645359282,NULL),(1872555351,10869389,1,3657215,1,1,1,'X',1,1,1974,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1974, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1974}}',391.928,173782332,2361180,NULL,'2022-08-06 09:21:21',1659777681,NULL),(1869496622,10869389,1,809880,1,1,1,'S',1,0.995233,944,940496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',392.315,169443623,1096710,NULL,'2022-01-31 13:30:37',1643635837,NULL),(1877813812,10869389,1,4291436,1,1,1,'S',1,0.984628,618,1000784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',392.383,181669279,784379,NULL,'2023-11-20 08:49:21',1700470161,NULL),(1852314939,10869389,1,956273,1,1,1,'A',1,0.986821,1104,900131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 2483}, \"maximum_statistics\": {\"great\": 2542}}',392.791,143085001,2888884,NULL,'2019-03-07 08:48:55',1551948535,NULL),(1874357774,10869389,1,1461320,1,1,1,'S',1,0.999462,930,936539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 929}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',393.375,176579324,1069890,NULL,'2023-01-02 10:15:17',1672654517,NULL),(1868562898,10869389,1,724040,1,1,1,'S',1,0.983292,808,963913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',393.49,167973394,917406,NULL,'2021-12-04 13:52:18',1638625938,NULL),(2477508766,10869389,1,4401438,1,1,1,'S',1,0.9875,360,971456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 360}}',393.559,183088826,374590,NULL,'2024-03-09 14:59:19',1709996359,NULL),(1874030917,10869389,1,3200296,1,1,1,'S',1,0.996084,1149,1035979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1149}}',393.627,176152935,1418522,NULL,'2022-12-10 17:25:23',1670693123,NULL),(1870309895,10869389,1,2940090,1,1,1,'S',1,0.998244,2278,952264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',393.653,170524516,2571580,NULL,'2022-03-17 08:56:45',1647507405,NULL),(1870023110,10869389,1,161274,1,1,1,'S',1,0.996757,2313,938072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2313}}',394.671,170136334,2676640,NULL,'2022-02-28 12:29:46',1646051386,NULL),(1872838342,10869389,1,1273614,0,1,1,'S',1,0.999048,1576,945901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1576}}',394.701,174396559,1831500,NULL,'2022-09-07 03:45:01',1662522301,NULL),(1849558311,10869389,1,174316,0,1,1,'S',1,0.992881,1194,902480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1194}}',394.818,138865935,1286690,NULL,'2018-07-14 06:22:48',1531549368,NULL),(1873224473,10869389,1,1397122,1,1,1,'S',1,0.987226,822,997688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 801}, \"maximum_statistics\": {\"great\": 822}}',394.889,174922361,998187,NULL,'2022-10-05 07:40:17',1664955617,NULL),(1877825333,10869389,1,4206450,1,1,1,'S',1,0.99522,523,1038678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',395.322,181683764,653217,NULL,'2023-11-21 13:22:34',1700572954,NULL),(1857108256,10869389,1,2193094,1,1,1,'S',1,0.982861,671,997214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 648, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671}}',395.345,150565746,811556,NULL,'2020-04-29 11:59:30',1588161570,NULL),(1870253749,10869389,1,2674183,1,1,1,'S',1,0.995536,1344,1006486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1344}}',395.401,170409035,1679376,NULL,'2022-03-12 11:00:13',1647082813,NULL),(1875849160,10869389,1,2357606,1,1,1,'S',1,0.990977,665,894978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 653}, \"maximum_statistics\": {\"great\": 665}}',395.586,178781085,770000,NULL,'2023-05-08 10:24:57',1683541497,NULL),(1875343975,10869389,1,2353227,1,1,1,'S',1,0.993135,437,1009060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',395.933,177997964,565283,NULL,'2023-03-23 11:52:10',1679572330,NULL),(1874010862,10869389,1,1580867,1,1,1,'X',1,1,1189,953818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1189}}',396.157,175997384,1457880,NULL,'2022-12-02 13:06:59',1669986419,NULL),(1877721931,10869389,1,2454812,1,1,1,'S',1,0.987758,1307,978626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',396.343,181488135,1614414,NULL,'2023-11-06 10:57:14',1699268234,NULL),(3187908330,10869389,1,4447809,1,1,1,'A',1,0.974311,405,957432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 762}, \"maximum_statistics\": {\"great\": 798}}',396.4,184714710,947340,NULL,'2024-07-20 03:03:38',1721444618,NULL),(1878022629,10869389,1,3687327,1,1,1,'S',1,0.999371,795,958195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',396.519,181731183,932620,NULL,'2023-11-25 07:49:26',1700898566,NULL),(1874011883,10869389,1,3151962,1,1,1,'S',1,0.996,625,1037696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 620, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 625}}',396.977,176092179,808816,NULL,'2022-12-07 11:08:09',1670411289,NULL),(1873471725,10869389,1,3089091,1,1,1,'S',1,0.999322,1476,945883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1476}}',398.434,175362674,1697270,NULL,'2022-10-29 05:50:40',1667022640,NULL),(1875996887,10869389,1,3471470,1,1,1,'S',1,0.998056,1800,950511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1800}}',398.496,178898873,2205760,NULL,'2023-05-15 14:06:55',1684159615,NULL),(1874615601,10869389,1,2151497,1,1,1,'S',1,0.976013,938,942660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',398.698,177122110,1148794,NULL,'2023-02-01 07:42:19',1675237339,NULL),(1876093522,10869389,1,3910593,1,1,1,'S',1,0.993289,298,932203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',398.713,179070744,298740,NULL,'2023-05-26 15:48:46',1685116126,NULL),(2510096376,10869389,1,4422942,1,1,1,'S',1,0.995404,544,1032874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',399.023,183160959,667415,NULL,'2024-03-15 13:57:57',1710511077,NULL),(2411472002,10869389,1,3929177,1,1,1,'S',1,0.987179,429,1014021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',399.182,182941241,511866,NULL,'2024-02-26 10:51:09',1708944669,NULL),(1876183225,10869389,1,3766172,1,1,1,'S',1,0.994147,598,1022204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',399.204,179266807,763806,NULL,'2023-06-07 14:46:11',1686149171,NULL),(1876593032,10869389,1,2954825,1,1,1,'S',1,0.992188,896,930333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',399.233,179830044,1051870,NULL,'2023-07-14 05:15:18',1689311718,NULL),(1873445296,10869389,1,135977,1,1,1,'S',1,0.997942,972,949615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 968}, \"maximum_statistics\": {\"great\": 972}}',399.326,175163718,1126540,NULL,'2022-10-18 15:01:53',1666105313,NULL),(1869925109,10869389,1,1661121,1,1,1,'S',1,0.998756,2814,946883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2807}, \"maximum_statistics\": {\"great\": 2814}}',399.375,169931374,3161530,NULL,'2022-02-20 08:10:42',1645344642,NULL),(1860102312,10869389,1,661517,1,1,1,'S',1,0.995296,1063,930079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1063}}',399.546,155040916,1226080,NULL,'2020-10-10 12:36:02',1602333362,NULL),(1876475571,10869389,1,3811226,1,1,1,'S',1,0.998073,519,1043462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',399.582,179720992,662138,NULL,'2023-07-07 06:02:37',1688709757,NULL),(1876430659,10869389,1,1460904,1,1,1,'S',1,0.999171,2412,938296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2408}, \"maximum_statistics\": {\"great\": 2412}}',399.611,179754202,2800500,NULL,'2023-07-09 08:23:00',1688890980,NULL),(1870938506,10869389,1,3049699,1,1,1,'S',1,0.992139,1463,933053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1463}}',399.71,171442730,1679810,NULL,'2022-04-25 12:51:53',1650891113,NULL),(1875856491,10869389,1,3617501,1,1,1,'S',1,0.977852,903,892565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 863}, \"maximum_statistics\": {\"great\": 903}}',399.817,178647576,1031030,NULL,'2023-04-30 05:13:52',1682831632,NULL),(2367129003,10869389,1,3729734,1,1,1,'S',1,0.99613,1421,1041833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1421}}',399.834,182839098,1752317,NULL,'2024-02-18 12:01:17',1708257677,NULL),(1877317661,10869389,1,3432873,1,1,1,'S',1,0.973088,353,970046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',399.851,180862639,361790,NULL,'2023-09-20 10:06:59',1695204419,NULL),(1874991469,10869389,1,3639098,1,1,1,'X',1,1,1674,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1674}}',400.083,177352962,1996380,NULL,'2023-02-14 09:28:16',1676366896,NULL),(1876278810,10869389,1,3856364,1,1,1,'S',1,0.99916,1785,955075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1785}}',400.122,179478409,2131560,NULL,'2023-06-21 11:16:18',1687346178,NULL),(1875905474,10869389,1,3540756,1,1,1,'S',1,0.994808,963,1027016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',400.24,179007333,1235912,NULL,'2023-05-22 10:51:32',1684752692,NULL),(1875578491,10869389,1,1853047,1,1,1,'S',1,0.999168,2404,956299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2404}}',400.454,178443562,2996820,NULL,'2023-04-17 11:30:01',1681731001,NULL),(3036195047,10869389,1,3906929,1,1,1,'S',1,0.991929,1301,1011875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1301}}',400.615,184380199,1756004,NULL,'2024-06-21 21:12:05',1719004325,NULL),(1874922427,10869389,1,717067,1,1,1,'S',1,0.997414,580,1042097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',400.625,177354434,766629,NULL,'2023-02-14 11:45:08',1676375108,NULL),(1877831152,10869389,1,4052759,1,1,1,'S',1,0.995645,574,1014070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',401.205,181668694,698368,NULL,'2023-11-20 07:20:28',1700464828,NULL),(1873635479,10869389,1,3722624,1,1,1,'S',1,0.994695,377,990581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',401.271,175592990,446695,NULL,'2022-11-10 14:11:22',1668089482,NULL),(1876325401,10869389,1,1082699,1,1,1,'S',1,0.996009,2631,946864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2631}}',401.945,179507709,2988150,NULL,'2023-06-23 07:59:47',1687507187,NULL),(1850621271,10869389,1,804440,1,1,1,'S',1,0.99217,3129,933284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 3080}, \"maximum_statistics\": {\"great\": 3129}}',402.786,140466331,3529340,NULL,'2018-10-03 11:11:07',1538565067,NULL),(1875600635,10869389,1,3880342,1,1,1,'S',1,0.996999,1666,949022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1666}}',402.828,178401876,1966840,NULL,'2023-04-15 05:21:42',1681536102,NULL),(1851903198,10869389,1,1159528,1,1,1,'A',1,0.983715,2070,896144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 2706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2794}}',402.985,142538531,3133782,NULL,'2019-02-02 03:55:35',1549079735,NULL),(1873157211,10869389,1,1731215,1,1,1,'S',1,0.997977,2472,946522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2462, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2472}}',403.007,174838010,2941890,NULL,'2022-10-01 02:40:48',1664592048,NULL),(1875056896,10869389,1,3827405,1,1,1,'X',1,1,1031,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1031}, \"maximum_statistics\": {\"great\": 1031}}',403.104,177685125,1189320,NULL,'2023-03-05 05:36:20',1677994580,NULL),(1874998215,10869389,1,471178,1,1,1,'S',1,0.996723,763,1038608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',403.231,177685084,941378,NULL,'2023-03-05 05:32:49',1677994369,NULL),(2314215881,10869389,1,4468148,1,1,1,'S',1,0.983871,496,994289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',403.448,182719573,635250,NULL,'2024-02-09 07:31:45',1707463905,NULL),(1875706448,10869389,1,1905708,1,1,1,'S',1,0.994961,893,999387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 884}, \"maximum_statistics\": {\"great\": 893}}',403.62,178577257,1048140,NULL,'2023-04-25 14:59:46',1682434786,NULL),(1875613620,10869389,1,383455,1,1,1,'X',1,1,2778,951504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',403.703,178440277,3451080,NULL,'2023-04-17 04:41:49',1681706509,NULL),(1870886958,10869389,1,781859,1,1,1,'S',1,0.998206,1115,942048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1115}}',403.727,171257028,1296920,NULL,'2022-04-17 13:10:46',1650201046,NULL),(1875576208,10869389,1,1845853,1,1,1,'S',1,0.99734,1128,1038730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1128}}',403.928,178440531,1477249,NULL,'2023-04-17 05:12:59',1681708379,NULL),(2450539818,10869389,1,4056231,1,1,1,'S',1,0.990933,772,1025009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',404.087,183029022,942153,NULL,'2024-03-04 16:04:57',1709568297,NULL),(1859993769,10869389,1,1913440,1,1,1,'S',1,0.993137,1457,929279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1457}}',404.148,155010502,1677070,NULL,'2020-10-09 10:29:35',1602239375,NULL),(1873358443,10869389,1,1392900,1,1,1,'S',1,0.997315,931,935713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 926}, \"maximum_statistics\": {\"great\": 931}}',404.439,175141633,1067490,NULL,'2022-10-17 06:50:40',1665989440,NULL),(2450340025,10869389,1,3741101,1,1,1,'S',1,0.996084,383,1036273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',404.899,183028529,457663,NULL,'2024-03-04 15:22:05',1709565725,NULL),(1874813091,10869389,1,302307,1,1,1,'S',1,0.995349,1290,1026415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',405.026,177192228,1735868,NULL,'2023-02-05 03:20:57',1675567257,NULL),(1876446889,10869389,1,2887712,1,1,1,'S',1,0.991228,627,1020476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',405.032,179720796,824434,NULL,'2023-07-07 05:41:19',1688708479,NULL),(1874665137,10869389,1,1172439,1,1,1,'S',1,0.991434,1109,934559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',405.116,177075892,1307110,NULL,'2023-01-29 12:44:03',1674996243,NULL),(1852207099,10869389,1,1306458,1,1,1,'A',1,0.976294,1066,965594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1835}}',405.263,142997797,2062891,NULL,'2019-03-02 03:23:22',1551497002,NULL),(1869220058,10869389,1,3339542,1,1,1,'S',1,0.987162,1441,907505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1404, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1441}}',405.772,168867662,1583150,NULL,'2022-01-08 13:41:23',1641649283,NULL),(1875516412,10869389,1,471176,1,1,1,'S',1,0.999515,1031,951668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1031}}',405.886,178440313,1178050,NULL,'2023-04-17 04:46:39',1681706799,NULL),(1877661599,10869389,1,2255453,1,1,1,'S',1,0.995559,1351,943574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',405.923,181217198,1573840,NULL,'2023-10-16 12:32:51',1697459571,NULL),(1874851792,10869389,1,920487,1,1,1,'X',1,1,1267,932640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1267}, \"maximum_statistics\": {\"great\": 1267}}',405.966,177234203,1514560,NULL,'2023-02-07 11:53:34',1675770814,NULL),(1870219181,10869389,1,642555,1,1,1,'S',1,0.994048,1680,1011201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1680}}',406.607,170437132,2051094,NULL,'2022-03-13 11:23:07',1647170587,NULL),(1872371607,10869389,1,1017971,1,1,1,'S',1,0.995425,1530,1011042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1530}}',406.74,173588739,1877956,NULL,'2022-07-28 04:57:36',1658984256,NULL),(1876682985,10869389,1,2226991,1,1,1,'S',1,0.998941,1889,952173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1889}}',407.033,179938706,2422680,NULL,'2023-07-21 07:44:40',1689925480,NULL),(1872401652,10869389,1,738570,1,1,1,'S',1,0.988398,1336,992182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1336}}',407.077,173614585,1648891,NULL,'2022-07-29 11:12:00',1659093120,NULL),(1870421710,10869389,1,1310411,1,1,1,'S',1,0.996887,803,1014849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 798}, \"maximum_statistics\": {\"great\": 803}}',407.493,170831216,1027967,NULL,'2022-03-30 03:28:13',1648610893,NULL),(1876026396,10869389,1,3708639,1,1,1,'X',1,1,1646,919624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1646}}',407.653,179100323,1990480,NULL,'2023-05-28 06:55:59',1685256959,NULL),(1875627550,10869389,1,3621017,1,1,1,'S',1,0.997093,516,1040492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',407.825,178431597,607385,NULL,'2023-04-16 15:56:16',1681660576,NULL),(1875338806,10869389,1,2347222,1,1,1,'S',1,0.99639,277,1038830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',407.84,177997770,302388,NULL,'2023-03-23 11:34:34',1679571274,NULL),(1858746509,10869389,1,1404088,1,1,1,'S',1,0.994613,1021,897051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',408.259,153239143,1135360,NULL,'2020-08-03 02:07:41',1596420461,NULL),(1870797859,10869389,1,2112927,1,1,1,'S',1,0.993902,1640,933667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1640}}',408.521,171256734,1884390,NULL,'2022-04-17 12:57:53',1650200273,NULL),(1873334130,10869389,1,2502210,1,1,1,'X',1,1,745,951583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745}, \"maximum_statistics\": {\"great\": 745}}',408.622,175214694,900064,NULL,'2022-10-21 15:05:53',1666364753,NULL),(1870787594,10869389,1,2337469,1,1,1,'S',1,0.992188,1344,1022719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1344}}',408.679,171410072,1631507,NULL,'2022-04-24 03:18:30',1650770310,NULL),(1875976699,10869389,1,3919631,1,1,1,'S',1,0.998494,664,1044709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',409.169,179007381,830292,NULL,'2023-05-22 10:56:10',1684752970,NULL),(1875963575,10869389,1,3801667,1,1,1,'S',1,0.994772,1626,1033651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1626}}',409.276,179007607,2006566,NULL,'2023-05-22 11:18:25',1684754305,NULL),(1875987458,10869389,1,3448496,1,1,1,'S',1,0.998055,514,1035261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',409.853,179007352,619273,NULL,'2023-05-22 10:53:46',1684752826,NULL),(1875696257,10869389,1,1642150,1,1,1,'S',1,0.993348,1804,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1804}}',409.859,178500662,2184280,NULL,'2023-04-21 03:50:02',1682049002,NULL),(1869435180,10869389,1,2180259,1,1,1,'S',1,0.994015,1086,931943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1073, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1086}}',409.884,169236635,1253030,NULL,'2022-01-23 11:09:54',1642936194,NULL),(1878154872,10869389,1,1793503,1,1,1,'S',1,0.997854,233,1016987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',409.96,182046997,260348,NULL,'2023-12-19 15:31:48',1702999908,NULL),(1872889488,10869389,1,73885,1,1,1,'X',1,1,1075,1025627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075}, \"maximum_statistics\": {\"great\": 1075}}',410.001,174291128,1342314,NULL,'2022-09-01 13:17:55',1662038275,NULL),(1869549908,10869389,1,545843,1,1,1,'S',1,0.996579,1023,931355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',410.677,169512189,1152860,NULL,'2022-02-03 13:51:43',1643896303,NULL),(2316382712,10869389,1,2751968,1,1,1,'S',1,0.990643,1229,1020567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',411.039,182724532,1474460,NULL,'2024-02-09 16:20:12',1707495612,NULL),(1875080383,10869389,1,3905157,1,1,1,'S',1,0.99097,1495,1025581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',411.139,177685241,1818349,NULL,'2023-03-05 05:44:45',1677995085,NULL),(1870492150,10869389,1,116998,1,1,1,'S',1,0.987991,1374,995694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1374}}',411.384,170792087,1717505,NULL,'2022-03-28 09:16:05',1648458965,NULL),(1875579129,10869389,1,3869482,1,1,1,'S',1,0.996521,1437,1001306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1437}}',411.714,178386998,1922558,NULL,'2023-04-14 09:33:33',1681464813,NULL),(1869924243,10869389,1,3021352,1,1,1,'S',1,0.998296,2054,930376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2054}}',411.94,170010065,2451300,NULL,'2022-02-23 11:31:02',1645615862,NULL),(1875508096,10869389,1,1418603,1,1,1,'S',1,0.999464,1867,950618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1867}}',412.043,178443874,2262930,NULL,'2023-04-17 12:02:54',1681732974,NULL),(3371891940,10869389,1,3496066,1,1,1,'A',1,0.962522,553,855838,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1060, \"ignore_hit\": 36, \"ignore_miss\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134, \"ignore_hit\": 36, \"large_bonus\": 44}, \"total_score_without_mods\": 855838}',412.485,NULL,0,'2024-08-20 17:26:39','2024-08-20 17:28:44',1724174924,7676),(1870812704,10869389,1,2372915,1,1,1,'S',1,0.995416,1418,1026092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1418}}',412.618,171415665,1740328,NULL,'2022-04-24 08:51:13',1650790273,NULL),(1875515703,10869389,1,3643260,1,1,1,'S',1,0.99177,972,1021199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 956, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',412.658,178387210,1199501,NULL,'2023-04-14 09:58:12',1681466292,NULL),(1872852388,10869389,1,1331307,1,1,1,'S',1,0.997692,1300,1024979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1300}}',412.701,174452570,1611344,NULL,'2022-09-10 08:59:53',1662800393,NULL),(1875852114,10869389,1,2362074,1,1,1,'S',1,0.971735,513,938974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 484}, \"maximum_statistics\": {\"great\": 513}}',412.804,178780991,608463,NULL,'2023-05-08 10:15:46',1683540946,NULL),(1877908073,10869389,1,3974473,1,1,1,'S',1,0.996558,581,1039492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',412.989,181681691,689397,NULL,'2023-11-21 08:53:25',1700556805,NULL),(1875330370,10869389,1,3848387,1,1,1,'S',1,0.992371,852,1028530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',413.044,178014679,1023745,NULL,'2023-03-24 11:54:23',1679658863,NULL),(1875905762,10869389,1,3248968,1,1,1,'S',1,0.993209,589,1029514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',413.046,179007293,721993,NULL,'2023-05-22 10:47:58',1684752478,NULL),(1870960968,10869389,1,1858919,1,1,1,'S',1,0.996347,958,936778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 951}, \"maximum_statistics\": {\"great\": 958}}',413.085,171542345,1079620,NULL,'2022-04-30 01:45:15',1651283115,NULL),(1870218028,10869389,1,635009,1,1,1,'S',1,0.990654,856,1008286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 840}, \"maximum_statistics\": {\"great\": 856}}',413.761,170437621,1010346,NULL,'2022-03-13 11:47:18',1647172038,NULL),(1872652947,10869389,1,1770955,1,1,1,'S',1,0.993086,1374,1023130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1374}}',413.875,173910306,1712980,NULL,'2022-08-12 13:12:28',1660309948,NULL),(1874449509,10869389,1,2421238,1,1,1,'S',1,0.992918,1412,929859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1412}}',414.274,176575168,1786750,NULL,'2023-01-02 04:21:53',1672633313,NULL),(1878143224,10869389,1,2012566,1,1,1,'S',1,0.991349,289,1025954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',414.322,182046776,314578,NULL,'2023-12-19 15:15:17',1702998917,NULL),(1876474929,10869389,1,4008311,1,1,1,'S',1,0.998221,1405,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',414.69,179648123,1702910,NULL,'2023-07-02 07:21:59',1688282519,NULL),(1873937607,10869389,1,3201992,1,1,1,'S',1,0.99915,1764,954599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1761, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1764}}',414.901,175963249,2053890,NULL,'2022-11-30 11:23:47',1669807427,NULL),(1850026613,10869389,1,818080,0,1,1,'S',1,0.99356,854,934701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 843}, \"maximum_statistics\": {\"great\": 854}}',415.031,139702508,940210,NULL,'2018-08-23 07:27:57',1535009277,NULL),(1856925392,10869389,1,1558422,1,1,1,'S',1,0.98715,1712,968961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',415.05,150196323,1964994,NULL,'2020-04-17 04:19:59',1587097199,NULL),(1873467091,10869389,1,1398311,1,1,1,'S',1,0.99165,1018,929817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1018}}',415.751,175333114,1150450,NULL,'2022-10-27 16:27:17',1666888037,NULL),(1874766977,10869389,1,572587,1,1,1,'S',1,0.997374,952,1005314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',416.148,177266151,1187772,NULL,'2023-02-09 12:05:46',1675944346,NULL),(1872341241,10869389,1,1840607,1,1,1,'S',1,0.99408,1098,1028950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1098}}',416.264,173595511,1316034,NULL,'2022-07-28 13:16:27',1659014187,NULL),(1875122361,10869389,1,3992420,1,1,1,'S',1,0.999188,616,948107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',417.029,177649359,728940,NULL,'2023-03-03 10:50:32',1677840632,NULL),(1853791006,10869389,1,1413771,0,1,1,'S',1,0.986763,2002,895476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1949}, \"maximum_statistics\": {\"great\": 2002}}',417.057,145511252,2381730,NULL,'2019-07-25 02:16:16',1564020976,NULL),(1872516758,10869389,1,1938787,1,1,1,'S',1,0.993036,1077,1005940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1077}}',417.348,173776913,1374147,NULL,'2022-08-06 02:37:31',1659753451,NULL),(1876674516,10869389,1,4004194,1,1,1,'X',1,1,308,947447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',417.535,180094872,333964,NULL,'2023-07-31 03:46:45',1690775205,NULL),(1873975642,10869389,1,2754632,1,1,1,'S',1,0.995882,850,1039465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 843, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 850}}',418.389,176151694,1095736,NULL,'2022-12-10 16:16:30',1670688990,NULL),(1876475628,10869389,1,3811227,1,1,1,'S',1,0.992297,714,936407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 703}, \"maximum_statistics\": {\"great\": 714}}',418.786,179720976,866250,NULL,'2023-07-07 06:01:09',1688709669,NULL),(1874926523,10869389,1,3905518,1,1,1,'S',1,0.997093,516,1029179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 516}}',419.034,177352721,610898,NULL,'2023-02-14 09:02:53',1676365373,NULL),(1873710859,10869389,1,3682526,1,1,1,'S',1,0.991708,603,1014690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603}}',419.602,175593581,776618,NULL,'2022-11-10 14:43:35',1668091415,NULL),(1874687137,10869389,1,267024,1,1,1,'S',1,0.997527,1011,1019164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1011}}',419.884,177015590,1194812,NULL,'2023-01-26 09:59:55',1674727195,NULL),(1878059123,10869389,1,1817731,1,1,1,'S',1,0.981884,552,991919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',419.953,181747195,638487,NULL,'2023-11-26 10:39:57',1700995197,NULL),(1874810859,10869389,1,3944605,1,1,1,'S',1,0.980456,921,986783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 885}, \"maximum_statistics\": {\"great\": 921}}',420.026,177280942,1169086,NULL,'2023-02-10 09:20:06',1676020806,NULL),(2453630651,10869389,1,3854626,1,1,1,'S',1,0.987403,516,908943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',420.1,183035396,634420,NULL,'2024-03-05 07:05:09',1709622309,NULL),(1877235863,10869389,1,3136291,1,1,1,'S',1,0.992188,256,985931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',420.263,180683054,279862,NULL,'2023-09-08 12:26:05',1694175965,NULL),(1872613098,10869389,1,3660539,1,1,1,'X',1,1,809,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',420.315,173904960,952860,NULL,'2022-08-12 05:56:39',1660283799,NULL),(1874741095,10869389,1,3787932,1,1,1,'S',1,0.993082,795,1011451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 784}, \"maximum_statistics\": {\"great\": 795}}',420.441,177280544,976580,NULL,'2023-02-10 08:46:36',1676018796,NULL),(1873599431,10869389,1,3456902,1,1,1,'S',1,0.999501,2004,949866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2004}}',420.634,175459801,2262360,NULL,'2022-11-03 10:33:20',1667471600,NULL),(1873817478,10869389,1,3865674,1,1,1,'S',1,0.988676,574,972944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',420.682,175687721,700574,NULL,'2022-11-15 02:52:14',1668480734,NULL),(1874475481,10869389,1,3711672,1,1,1,'S',1,0.995473,1215,942233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1215}}',420.757,176575201,1437550,NULL,'2023-01-02 04:24:55',1672633495,NULL),(1870102611,10869389,1,105893,1,1,1,'S',1,0.994427,1615,1026625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',421.602,170250935,1948655,NULL,'2022-03-05 12:05:31',1646481931,NULL),(1872848694,10869389,1,3579780,1,1,1,'S',1,0.988085,1217,1005702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1217}}',422.16,174292836,1521800,NULL,'2022-09-01 15:01:16',1662044476,NULL),(1873361908,10869389,1,2298926,1,1,1,'S',1,0.991862,983,931296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 967}, \"maximum_statistics\": {\"great\": 983}}',422.641,175214611,1090400,NULL,'2022-10-21 15:01:40',1666364500,NULL),(1870362774,10869389,1,695737,1,1,1,'S',1,0.994657,1965,1032900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1944}, \"maximum_statistics\": {\"great\": 1965}}',423.127,170524723,2401760,NULL,'2022-03-17 09:13:27',1647508407,NULL),(1851433625,10869389,1,1240578,1,1,1,'S',1,0.978915,2727,882058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 2612}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',423.212,141915983,3024080,NULL,'2018-12-28 08:41:09',1545986469,NULL),(1870771810,10869389,1,2531793,1,1,1,'S',1,0.998458,973,930769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 970}, \"maximum_statistics\": {\"great\": 973}}',423.294,171410184,1120280,NULL,'2022-04-24 03:25:39',1650770739,NULL),(1875702525,10869389,1,784270,1,1,1,'S',1,0.994303,2194,989114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2169}, \"maximum_statistics\": {\"great\": 2194}}',423.522,178503113,2634468,NULL,'2023-04-21 08:51:14',1682067074,NULL),(1875821267,10869389,1,1193146,1,1,1,'S',1,0.994318,968,943655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 957, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',423.627,178647532,1171390,NULL,'2023-04-30 05:09:52',1682831392,NULL),(1875244957,10869389,1,3407903,1,1,1,'S',1,0.996983,1823,946753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1812, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1823}}',423.709,177811556,2306960,NULL,'2023-03-12 09:07:32',1678612052,NULL),(1876542625,10869389,1,3969609,1,1,1,'S',1,0.99768,862,953072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 862}}',423.753,179935373,1010380,NULL,'2023-07-21 01:40:46',1689903646,NULL),(1874688224,10869389,1,272798,1,1,1,'S',1,0.990964,664,1008733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652}, \"maximum_statistics\": {\"great\": 664}}',423.923,177015536,794012,NULL,'2023-01-26 09:53:56',1674726836,NULL),(1875354004,10869389,1,3386302,1,1,1,'S',1,0.994135,682,1022543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',424.553,177946824,879249,NULL,'2023-03-20 03:25:15',1679282715,NULL),(1875970587,10869389,1,2083710,1,1,1,'S',1,0.998557,1386,955514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1386}}',424.717,178952555,1669670,NULL,'2023-05-19 05:18:34',1684473514,NULL),(1877703660,10869389,1,3508283,1,1,1,'S',1,0.998789,2478,955241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2478}}',425.147,181488429,3022480,NULL,'2023-11-06 11:24:58',1699269898,NULL),(1877293760,10869389,1,4287944,1,1,1,'X',1,1,385,908736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',425.151,180682427,395900,NULL,'2023-09-08 11:47:55',1694173675,NULL),(1873416321,10869389,1,93585,1,1,1,'S',1,0.999024,1025,909144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1025}}',425.807,175231105,967874,NULL,'2022-10-22 10:09:18',1666433358,NULL),(1873500320,10869389,1,2576401,1,1,1,'S',1,0.996324,1088,928461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1088}}',425.816,175342348,1201220,NULL,'2022-10-28 05:05:49',1666933549,NULL),(1869555916,10869389,1,557818,1,1,1,'S',1,0.993912,1314,986767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',426.192,169487219,1537872,NULL,'2022-02-02 12:01:40',1643803300,NULL),(1875271027,10869389,1,2813715,1,1,1,'X',1,1,846,920953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',426.383,177998240,1005880,NULL,'2023-03-23 12:12:30',1679573550,NULL),(1876594734,10869389,1,4137844,1,1,1,'S',1,0.992537,871,1030223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',426.443,179834420,1083596,NULL,'2023-07-14 12:20:14',1689337214,NULL),(1873707008,10869389,1,3680870,1,1,1,'S',1,0.993939,825,1028740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',426.545,175593294,1024024,NULL,'2022-11-10 14:28:59',1668090539,NULL),(1872429525,10869389,1,2648969,1,1,1,'X',1,1,2084,903364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2084}, \"maximum_statistics\": {\"great\": 2084}}',426.726,173613379,2404000,NULL,'2022-07-29 09:50:09',1659088209,NULL),(1870183594,10869389,1,478267,1,1,1,'S',1,0.993909,985,1031084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 973}, \"maximum_statistics\": {\"great\": 985}}',426.732,170437695,1233566,NULL,'2022-03-13 11:50:42',1647172242,NULL),(1876396666,10869389,1,3939388,1,1,1,'S',1,0.997061,1361,1035261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',426.979,179507908,1759133,NULL,'2023-06-23 08:25:15',1687508715,NULL),(2602917274,10869389,1,816175,1,1,1,'A',1,0.959147,475,920756,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 2045, \"ignore_hit\": 39, \"ignore_miss\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2203, \"ignore_hit\": 39, \"large_bonus\": 26}}',427.14,NULL,0,'2024-04-01 13:34:26','2024-04-01 13:37:57',1711978677,7478),(1869908041,10869389,1,2753594,1,1,1,'S',1,0.989873,790,924636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 774}, \"maximum_statistics\": {\"great\": 790}}',427.272,170009901,1003638,NULL,'2022-02-23 11:19:31',1645615171,NULL),(1867753867,10869389,1,1000101,1,1,1,'S',1,0.995488,1884,935462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1884}}',428.14,166714423,2238920,NULL,'2021-10-17 08:58:16',1634461096,NULL),(1876110006,10869389,1,3919461,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111}}',428.422,179100366,1320320,NULL,'2023-05-28 07:01:12',1685257272,NULL),(1875861508,10869389,1,1699509,1,1,1,'S',1,0.992925,848,991251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',428.563,178695311,990462,NULL,'2023-05-03 04:50:39',1683089439,NULL),(1853800046,10869389,1,1419340,1,1,1,'S',1,0.989082,2015,911109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2015}}',428.565,145511006,2411690,NULL,'2019-07-25 01:51:15',1564019475,NULL),(1870302041,10869389,1,2026430,1,1,1,'S',1,0.996577,1753,906803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1753}}',428.679,170524817,2040750,NULL,'2022-03-17 09:19:18',1647508758,NULL),(1872015943,10869389,1,1920741,1,1,1,'S',1,0.989595,913,1019162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 913}}',428.731,172964005,1197598,NULL,'2022-06-29 09:50:30',1656496230,NULL),(2477663867,10869389,1,4108512,1,1,1,'S',1,0.992126,508,937411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 508}}',429.818,183089220,546370,NULL,'2024-03-09 15:26:42',1709998002,NULL),(1874083275,10869389,1,3294273,1,1,1,'S',1,0.996244,1065,1039211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1057, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',429.819,176092124,1353264,NULL,'2022-12-07 11:04:10',1670411050,NULL),(1875613777,10869389,1,3601639,1,1,1,'S',1,0.99569,928,1037983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',429.939,178387140,1124651,NULL,'2023-04-14 09:50:22',1681465822,NULL),(1873666975,10869389,1,3744948,1,1,1,'S',1,0.999162,597,1045245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',430.48,175571828,753035,NULL,'2022-11-09 07:31:35',1667979095,NULL),(1875079817,10869389,1,1265257,1,1,1,'S',1,0.999019,1529,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1529}}',430.636,177670968,1953800,NULL,'2023-03-04 13:08:51',1677935331,NULL),(2316193252,10869389,1,4263292,1,1,1,'S',1,0.999409,1691,957917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1691}}',430.677,182724159,2104760,NULL,'2024-02-09 15:44:49',1707493489,NULL),(1875315877,10869389,1,2589426,1,1,1,'S',1,0.998282,873,950397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 873}}',430.739,177947658,1102740,NULL,'2023-03-20 05:16:37',1679289397,NULL),(1876786116,10869389,1,4216667,1,1,1,'S',1,0.998141,538,1046177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',430.856,180031941,647916,NULL,'2023-07-27 08:44:09',1690447449,NULL),(1870162769,10869389,1,2302979,1,1,1,'S',1,0.975018,1381,936812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1381}}',430.886,170323189,1606428,NULL,'2022-03-08 13:10:19',1646745019,NULL),(1870042418,10869389,1,903809,1,1,1,'S',1,0.998174,1643,940311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',430.887,170136242,2021170,NULL,'2022-02-28 12:23:55',1646051035,NULL),(2453667508,10869389,1,3913773,1,1,1,'S',1,0.99748,992,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 987, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',431.039,183035516,1191750,NULL,'2024-03-05 07:20:48',1709623248,NULL),(1870354408,10869389,1,91391,1,1,1,'S',1,0.99434,1060,1033140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1060}}',431.044,170506125,1272774,NULL,'2022-03-16 14:05:04',1647439504,NULL),(3439621957,10869389,1,2421236,1,1,1,'A',1,0.963721,814,857325,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1613, \"ignore_hit\": 22, \"ignore_miss\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1709, \"ignore_hit\": 22, \"large_bonus\": 118}, \"total_score_without_mods\": 857325}',431.066,NULL,0,'2024-09-01 04:44:15','2024-09-01 04:47:44',1725166064,7676),(1870984327,10869389,1,1056236,1,1,1,'S',1,0.986972,2533,972541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2467}, \"maximum_statistics\": {\"great\": 2533}}',431.19,171526822,2928042,NULL,'2022-04-29 11:42:04',1651232524,NULL),(1874864903,10869389,1,3968860,1,1,1,'S',1,0.985897,390,1005975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',431.235,177280586,436149,NULL,'2023-02-10 08:49:36',1676018976,NULL),(1870996257,10869389,1,97992,1,1,1,'S',1,0.988517,1045,1000946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1045}}',431.466,171543001,1260803,NULL,'2022-04-30 02:26:23',1651285583,NULL),(2453616236,10869389,1,3854325,1,1,1,'S',1,0.982283,508,871916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',431.476,183035359,653180,NULL,'2024-03-05 06:59:06',1709621946,NULL),(1870172128,10869389,1,176838,1,1,1,'S',1,0.984667,1337,960660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1337}}',431.543,170436480,1674617,NULL,'2022-03-13 10:45:36',1647168336,NULL),(1853773819,10869389,1,2024688,1,1,1,'S',1,0.986928,2601,880856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2601}}',431.572,145466893,2945930,NULL,'2019-07-22 09:00:47',1563786047,NULL),(1876832876,10869389,1,3831465,1,1,1,'S',1,0.997459,787,944211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',431.626,180173972,955680,NULL,'2023-08-05 05:12:21',1691212341,NULL),(1873695163,10869389,1,3557958,1,1,1,'S',1,0.9983,1471,904248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',431.898,175571649,1721170,NULL,'2022-11-09 07:09:46',1667977786,NULL),(1876204983,10869389,1,717340,1,1,1,'S',1,0.98237,709,995926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 684}, \"maximum_statistics\": {\"great\": 709}}',431.974,179291730,846827,NULL,'2023-06-09 09:12:14',1686301934,NULL),(1875512713,10869389,1,1439299,1,1,1,'S',1,0.99835,2121,942312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',432.483,178431227,2562930,NULL,'2023-04-16 15:32:48',1681659168,NULL),(1876268076,10869389,1,3701741,1,1,1,'S',1,0.998391,1554,952327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1554}}',432.66,179292827,1850860,NULL,'2023-06-09 10:42:05',1686307325,NULL),(1876480097,10869389,1,4103584,1,1,1,'S',1,0.992844,559,1023033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',432.76,179693369,653356,NULL,'2023-07-05 10:12:59',1688551979,NULL),(1876725493,10869389,1,4142474,1,1,1,'S',1,0.999695,1638,957896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1638}}',433.079,180045770,1960970,NULL,'2023-07-28 03:09:10',1690513750,NULL),(1876649857,10869389,1,3949432,1,1,1,'S',1,0.997423,776,1044734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',433.149,179770245,990865,NULL,'2023-07-10 09:55:40',1688982940,NULL),(1876786946,10869389,1,4222034,1,1,1,'S',1,0.995984,498,1037579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',433.31,180031880,595385,NULL,'2023-07-27 08:38:26',1690447106,NULL),(1874617720,10869389,1,148093,1,1,1,'S',1,0.987713,529,988602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516}, \"maximum_statistics\": {\"great\": 529}}',433.516,177034978,609388,NULL,'2023-01-27 12:39:38',1674823178,NULL),(2314202477,10869389,1,4473599,1,1,1,'S',1,0.992055,1951,1022198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1951}}',433.572,182719531,2406474,NULL,'2024-02-09 07:27:13',1707463633,NULL),(1873909409,10869389,1,3670644,1,1,1,'S',1,0.99382,809,1021232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 799, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',433.591,175963341,1039239,NULL,'2022-11-30 11:32:18',1669807938,NULL),(1874841054,10869389,1,2454551,1,1,1,'S',1,0.990625,960,923787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 942}, \"maximum_statistics\": {\"great\": 960}}',433.836,177215776,1116480,NULL,'2023-02-06 08:52:55',1675673575,NULL),(1878139317,10869389,1,2007204,1,1,1,'S',1,0.995726,351,1035912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',433.898,182046377,366940,NULL,'2023-12-19 14:47:31',1702997251,NULL),(1873966733,10869389,1,3823255,1,1,1,'S',1,0.990246,1384,1004180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384, \"legacy_combo_increase\": 1}}',434.181,175964431,1751440,NULL,'2022-11-30 12:53:16',1669812796,NULL),(1874357050,10869389,1,2167686,1,1,1,'S',1,0.998418,948,1035809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 948}}',434.357,176752858,1187418,NULL,'2023-01-11 16:11:50',1673453510,NULL),(1872371992,10869389,1,1735471,1,1,1,'S',1,0.997173,1592,1028568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1592}}',434.692,173588126,1990986,NULL,'2022-07-28 03:59:07',1658980747,NULL),(1874227625,10869389,1,1457061,1,1,1,'S',1,0.995017,2308,928712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2285}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',434.856,176442847,2787810,NULL,'2022-12-26 04:49:19',1672030159,NULL),(1875589350,10869389,1,3345055,1,1,1,'S',1,0.998113,530,1040697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',434.86,178431686,655923,NULL,'2023-04-16 16:01:10',1681660870,NULL),(1872182108,10869389,1,1566951,1,1,1,'S',1,0.991803,1098,923933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1098}}',435.635,173388311,1256460,NULL,'2022-07-18 15:05:42',1658156742,NULL),(1874839665,10869389,1,3604302,1,1,1,'S',1,0.996824,1417,1042545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1417}}',435.66,177266503,1807674,NULL,'2023-02-09 12:30:48',1675945848,NULL),(1877645127,10869389,1,3521358,1,1,1,'S',1,0.986957,690,935590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',435.885,181206209,941028,NULL,'2023-10-15 14:23:49',1697379829,NULL),(1875433260,10869389,1,2326574,1,1,1,'S',1,0.99859,1418,955825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1418}}',436.002,178182912,1662280,NULL,'2023-04-02 14:31:03',1680445863,NULL),(1873054137,10869389,1,1980004,1,1,1,'S',1,0.997634,2113,931742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2113}}',436.12,174470210,2426190,NULL,'2022-09-11 04:37:00',1662871020,NULL),(1872317888,10869389,1,2937028,1,1,1,'S',1,0.994276,1485,1016697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1485}}',436.239,173569002,1830316,NULL,'2022-07-27 05:53:42',1658901222,NULL),(1870142806,10869389,1,1764902,1,1,1,'S',1,0.993656,2128,924538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2101}, \"maximum_statistics\": {\"great\": 2128}}',436.388,170301132,2612250,NULL,'2022-03-07 12:35:47',1646656547,NULL),(1877892055,10869389,1,2260269,1,1,1,'S',1,0.994334,1059,943363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1047, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',436.597,181668768,1289130,NULL,'2023-11-20 07:34:30',1700465670,NULL),(2459840878,10869389,1,235096,1,1,1,'S',1,0.98961,385,975120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',436.863,183049604,439043,NULL,'2024-03-06 13:14:33',1709730873,NULL),(1869550239,10869389,1,1369026,1,1,1,'A',1,0.98162,1262,264216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',436.88,169392617,930413,NULL,'2022-01-29 13:25:57',1643462757,NULL),(1867768435,10869389,1,1039016,1,1,1,'S',1,0.996965,1812,945460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1801, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1812}}',437.241,166714306,2359030,NULL,'2021-10-17 08:52:18',1634460738,NULL),(1876479221,10869389,1,4017741,1,1,1,'S',1,0.99953,1064,954379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',437.465,179711865,1281706,NULL,'2023-07-06 15:03:55',1688655835,NULL),(1869849832,10869389,1,2564670,1,1,1,'S',1,0.995726,1404,933969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',437.495,169858879,1656270,NULL,'2022-02-17 14:29:20',1645108160,NULL),(1875933596,10869389,1,3974298,1,1,1,'S',1,0.993798,645,1028103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 637}, \"maximum_statistics\": {\"great\": 645}}',437.959,178892500,771643,NULL,'2023-05-15 03:09:52',1684120192,NULL),(1875903653,10869389,1,1490596,1,1,1,'S',1,0.997923,963,953124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',438.14,178952445,1119970,NULL,'2023-05-19 05:05:42',1684472742,NULL),(1869283089,10869389,1,2032165,1,1,1,'A',1,0.98583,1175,871804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1729}}',438.676,169157189,1971614,NULL,'2022-01-20 12:57:07',1642683427,NULL),(1874165989,10869389,1,2935119,1,1,1,'S',1,0.999375,800,954600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 799}, \"maximum_statistics\": {\"great\": 800}}',439.717,176277554,957270,NULL,'2022-12-17 15:04:07',1671289447,NULL),(2469453202,10869389,1,4423474,1,1,1,'S',1,0.991071,280,976935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',439.761,183071137,282564,NULL,'2024-03-08 08:20:01',1709886001,NULL),(1874382163,10869389,1,3462823,1,1,1,'S',1,0.996234,1195,1016476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1195}}',440.126,176752934,1498390,NULL,'2023-01-11 16:16:45',1673453805,NULL),(1875202567,10869389,1,3553343,1,1,1,'S',1,0.99001,1001,1020668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',440.167,177754829,1214921,NULL,'2023-03-09 10:33:02',1678357982,NULL),(1877165306,10869389,1,3970378,1,1,1,'S',1,0.992032,753,1026044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',440.175,180623990,976546,NULL,'2023-09-04 08:45:31',1693817131,NULL),(1873783483,10869389,1,2613306,1,1,1,'S',1,0.986516,2262,974105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2262}}',440.38,175712675,2588052,NULL,'2022-11-16 14:21:10',1668608470,NULL),(1872371132,10869389,1,1733474,1,1,1,'S',1,0.99455,1743,1017187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1743}}',440.608,173569167,2234718,NULL,'2022-07-27 06:07:30',1658902050,NULL),(1867496841,10869389,1,1280900,1,1,1,'S',1,0.992411,2372,922438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2372}}',440.846,166328776,2764360,NULL,'2021-10-03 05:48:25',1633240105,NULL),(1878115483,10869389,1,1946932,1,1,1,'S',1,0.998423,317,1048686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',441.05,182029920,344220,NULL,'2023-12-18 07:31:52',1702884712,NULL),(1874997918,10869389,1,3871678,1,1,1,'S',1,0.994269,1047,1035469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',441.455,177670855,1244271,NULL,'2023-03-04 13:01:10',1677934870,NULL),(1872402906,10869389,1,1940828,1,1,1,'S',1,0.993333,1575,1018284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1575}}',441.678,173569232,2023315,NULL,'2022-07-27 06:12:35',1658902355,NULL),(1869953474,10869389,1,2391552,1,1,1,'S',1,0.996283,2018,939380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2018}}',441.971,169987501,2281420,NULL,'2022-02-22 13:38:57',1645537137,NULL),(1876496907,10869389,1,4035715,1,1,1,'S',1,0.998022,1264,952842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1264}}',442.276,179648519,1450800,NULL,'2023-07-02 07:57:23',1688284643,NULL),(1877932703,10869389,1,4281634,1,1,1,'S',1,0.997955,489,1039068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',442.411,181672290,608182,NULL,'2023-11-20 14:26:16',1700490376,NULL),(1876205018,10869389,1,717340,1,1,1,'S',1,0.988716,709,1015034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 693}, \"maximum_statistics\": {\"great\": 709}}',442.554,179291759,852422,NULL,'2023-06-09 09:15:04',1686302104,NULL),(1869964063,10869389,1,1879405,1,1,1,'S',1,0.99888,2233,954094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2228}, \"maximum_statistics\": {\"great\": 2233}}',442.8,170055550,2583240,NULL,'2022-02-25 10:21:30',1645784490,NULL),(1870420762,10869389,1,1307348,1,1,1,'S',1,0.993325,824,1009070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 813}, \"maximum_statistics\": {\"great\": 824}}',442.873,170831169,1070233,NULL,'2022-03-30 03:25:27',1648610727,NULL),(1870193035,10869389,1,2545718,1,1,1,'S',1,0.994072,1434,1013259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1434}}',443.074,170437553,1828068,NULL,'2022-03-13 11:43:48',1647171828,NULL),(1875304908,10869389,1,2259186,1,1,1,'S',1,0.999016,1016,956142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',444.391,177947241,1216120,NULL,'2023-03-20 04:25:29',1679286329,NULL),(1877824419,10869389,1,3906298,1,1,1,'S',1,0.992289,843,897548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',444.603,181656994,973730,NULL,'2023-11-19 10:01:36',1700388096,NULL),(1876280278,10869389,1,3946202,1,1,1,'S',1,0.976431,297,940289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 297}}',444.873,179508049,338220,NULL,'2023-06-23 08:37:02',1687509422,NULL),(1877177818,10869389,1,4096747,1,1,1,'S',1,0.994863,292,1007389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',444.933,180684964,373674,NULL,'2023-09-08 14:12:43',1694182363,NULL),(1873046045,10869389,1,3227211,1,1,1,'S',1,0.997087,1888,1039911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1888}}',445.474,174598916,2306716,NULL,'2022-09-18 07:25:08',1663485908,NULL),(1869599934,10869389,1,1753070,1,1,1,'S',1,0.995702,2094,936205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2094}}',445.736,169411803,2494380,NULL,'2022-01-30 05:17:03',1643519823,NULL),(1876761313,10869389,1,4181948,1,1,1,'S',1,0.990619,533,1013235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 533}}',446.237,179936951,620736,NULL,'2023-07-21 04:34:25',1689914065,NULL),(1873362071,10869389,1,179231,1,1,1,'S',1,0.99745,1961,927409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1951}, \"maximum_statistics\": {\"great\": 1961}}',446.238,175163642,2277480,NULL,'2022-10-18 14:56:45',1666105005,NULL),(1870618864,10869389,1,2833072,1,1,1,'S',1,0.995631,2861,936457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2861}}',446.532,170876271,3314770,NULL,'2022-04-01 06:39:21',1648795161,NULL),(1876023164,10869389,1,4069722,1,1,1,'S',1,0.995652,1150,1000796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',446.582,179100258,1339728,NULL,'2023-05-28 06:49:38',1685256578,NULL),(1874618877,10869389,1,150066,1,1,1,'S',1,0.993274,669,1011280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660}, \"maximum_statistics\": {\"great\": 669}}',446.918,177015470,798460,NULL,'2023-01-26 09:46:24',1674726384,NULL),(1875530471,10869389,1,2500721,1,1,1,'S',1,0.995396,543,1037254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',447.049,178431535,658512,NULL,'2023-04-16 15:53:12',1681660392,NULL),(1877909526,10869389,1,3426282,1,1,1,'X',1,1,1387,959085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1387, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1387}}',447.115,181681772,1783040,NULL,'2023-11-21 09:03:37',1700557417,NULL),(1877400107,10869389,1,3601914,1,1,1,'S',1,0.987209,430,971794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',447.198,180848572,515068,NULL,'2023-09-19 08:18:37',1695111517,NULL),(1875525499,10869389,1,2155117,1,1,1,'S',1,0.994029,2596,932133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2596}}',447.32,178430928,2971860,NULL,'2023-04-16 15:14:07',1681658047,NULL),(1875131682,10869389,1,3873067,1,1,1,'S',1,0.993599,1328,1028887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1328}}',447.378,177754552,1736624,NULL,'2023-03-09 10:06:40',1678356400,NULL),(1870935369,10869389,1,2112927,1,1,1,'S',1,0.982927,1640,956179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1640}}',447.514,171519902,1934592,NULL,'2022-04-29 02:31:35',1651199495,NULL),(1874706828,10869389,1,818554,1,1,1,'S',1,0.998353,911,934518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 908}, \"maximum_statistics\": {\"great\": 911}}',447.585,177015909,1044580,NULL,'2023-01-26 10:31:22',1674729082,NULL),(1870069073,10869389,1,1402693,1,1,1,'S',1,0.994539,2472,931858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2445}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',447.605,170251446,2958288,NULL,'2022-03-05 12:29:28',1646483368,NULL),(1872668786,10869389,1,3114612,1,1,1,'S',1,0.991625,1791,1021142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1761}, \"maximum_statistics\": {\"great\": 1791}}',447.617,173908554,2205851,NULL,'2022-08-12 11:26:48',1660303608,NULL),(1871936069,10869389,1,936050,1,1,1,'S',1,0.989719,2383,976443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2334}, \"maximum_statistics\": {\"great\": 2383}}',447.775,173138124,2790354,NULL,'2022-07-07 02:06:14',1657159574,NULL),(1875782312,10869389,1,3845309,1,1,1,'S',1,0.995805,1311,1038185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1311, \"legacy_combo_increase\": 1}}',447.946,178653035,1661228,NULL,'2023-04-30 12:34:30',1682858070,NULL),(1874646816,10869389,1,1078887,1,1,1,'S',1,0.994484,1269,1015919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',448.436,177015639,1553724,NULL,'2023-01-26 10:05:05',1674727505,NULL),(1872053499,10869389,1,1281016,1,1,1,'S',1,0.992504,1801,1008074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1801}}',448.823,173279089,2226227,NULL,'2022-07-13 12:14:12',1657714452,NULL),(1872114659,10869389,1,2767111,1,1,1,'S',1,0.995945,2713,926114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2691}, \"maximum_statistics\": {\"great\": 2713}}',449.174,173319706,3179620,NULL,'2022-07-15 10:36:07',1657881367,NULL),(3462527066,10869389,1,3629655,1,1,1,'A',1,0.966343,734,967234,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1264, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1337, \"large_bonus\": 54}, \"total_score_without_mods\": 879304}',449.43,NULL,0,'2024-09-05 09:02:58','2024-09-05 09:05:02',1725527102,7676),(1873606465,10869389,1,1735440,1,1,1,'S',1,0.991918,928,911151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',449.439,175539186,1103890,NULL,'2022-11-07 08:30:23',1667809823,NULL),(1876905920,10869389,1,1755957,1,1,1,'S',1,0.997096,1033,950013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1027, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1033}}',449.475,180156633,1225460,NULL,'2023-08-04 03:09:34',1691118574,NULL),(1873864380,10869389,1,3005435,1,1,1,'S',1,0.995151,928,1033747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',449.6,175964528,1154893,NULL,'2022-11-30 12:59:41',1669813181,NULL),(1877933241,10869389,1,4183270,1,1,1,'S',1,0.986043,609,992983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 592}, \"maximum_statistics\": {\"great\": 609}}',450.054,181669118,736504,NULL,'2023-11-20 08:27:26',1700468846,NULL),(1874318123,10869389,1,1939224,0,1,1,'S',1,0.951219,369,910282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',450.441,176561494,387567,NULL,'2023-01-01 10:57:47',1672570667,NULL),(1874686561,10869389,1,265265,1,1,1,'S',1,0.980496,846,974670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 813}, \"maximum_statistics\": {\"great\": 846}}',451.266,177075378,1060961,NULL,'2023-01-29 12:15:19',1674994519,NULL),(1873846835,10869389,1,2956443,1,1,1,'S',1,0.986692,1578,991894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1578}}',451.471,175841660,1915924,NULL,'2022-11-23 14:05:08',1669212308,NULL),(1875934577,10869389,1,3322324,1,1,1,'S',1,0.999182,2446,956289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2446}}',452.21,178957807,3090630,NULL,'2023-05-19 13:44:53',1684503893,NULL),(1872822253,10869389,1,3651781,1,1,1,'S',1,0.999678,1555,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1554, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1555}}',452.449,174310957,1911600,NULL,'2022-09-02 15:13:07',1662131587,NULL),(1875016626,10869389,1,3937678,1,1,1,'S',1,0.999619,1313,957633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1313}}',452.491,177649200,1623092,NULL,'2023-03-03 10:38:18',1677839898,NULL),(1870253482,10869389,1,2665951,1,1,1,'S',1,0.998838,1721,943233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1721}}',452.963,170386872,2146998,NULL,'2022-03-11 13:02:09',1647003729,NULL),(1874171083,10869389,1,1273614,1,1,1,'S',1,0.992703,1576,981319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1576}}',453.317,176198818,1884846,NULL,'2022-12-13 07:08:29',1670915309,NULL),(3462538372,10869389,1,1688439,1,1,1,'A',1,0.986474,908,960845,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1082, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 37, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 2, \"large_bonus\": 40, \"small_bonus\": 16}, \"total_score_without_mods\": 960845}',454.277,NULL,0,'2024-09-05 09:06:42','2024-09-05 09:08:55',1725527335,7676),(1878028238,10869389,1,3695999,1,1,1,'S',1,0.98629,620,1009717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',454.537,181729005,773104,NULL,'2023-11-25 03:27:45',1700882865,NULL),(1878183751,10869389,1,4273195,1,1,1,'S',1,0.993197,441,1029419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',455.298,182018326,539733,NULL,'2023-12-17 11:11:52',1702811512,NULL),(1875879261,10869389,1,1755958,1,1,1,'S',1,0.979396,1092,902987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1047, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1092}}',455.466,178647306,1266350,NULL,'2023-04-30 04:46:51',1682830011,NULL),(1872566627,10869389,1,417032,1,1,1,'S',1,0.998748,1597,1046009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1597}}',455.761,174044724,1919176,NULL,'2022-08-19 11:57:33',1660910253,NULL),(1878059714,10869389,1,1826743,1,1,1,'S',1,0.976391,593,932464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',456.047,181747206,686127,NULL,'2023-11-26 10:41:07',1700995267,NULL),(2450425840,10869389,1,4492934,1,1,1,'S',1,0.999251,668,957416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',456.197,183028761,759790,NULL,'2024-03-04 15:40:26',1709566826,NULL),(1875941837,10869389,1,2038492,1,1,1,'S',1,0.997468,1580,1044262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1580}}',456.324,179007750,1986777,NULL,'2023-05-22 11:30:33',1684755033,NULL),(1878009121,10869389,1,3665451,1,1,1,'S',1,0.986965,537,997123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',456.372,181731102,644768,NULL,'2023-11-25 07:42:15',1700898135,NULL),(1873659414,10869389,1,2230907,1,1,1,'S',1,0.987923,1035,919164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',456.384,175554617,1195060,NULL,'2022-11-08 06:23:22',1667888602,NULL),(1878009192,10869389,1,3848254,1,1,1,'S',1,0.98989,544,1013941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',456.664,181731464,645964,NULL,'2023-11-25 08:20:03',1700900403,NULL),(1876026750,10869389,1,3513035,1,1,1,'S',1,0.998326,896,914667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',456.788,179070634,1052040,NULL,'2023-05-26 15:42:47',1685115767,NULL),(1870905957,10869389,1,2747528,1,1,1,'S',1,0.995007,2704,935097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2677}, \"maximum_statistics\": {\"great\": 2704}}',457.278,171443160,3172810,NULL,'2022-04-25 13:12:53',1650892373,NULL),(1876407573,10869389,1,3171256,1,1,1,'S',1,0.995261,633,1023906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',457.281,179711935,755291,NULL,'2023-07-06 15:10:02',1688656202,NULL),(1875069458,10869389,1,1241994,1,1,1,'S',1,0.986709,790,1008349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',457.3,177552587,971165,NULL,'2023-02-25 13:20:06',1677331206,NULL),(1877507787,10869389,1,2563724,1,1,1,'S',1,0.99205,1195,936203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',457.304,181163968,1526000,NULL,'2023-10-12 15:47:49',1697125669,NULL),(1869526857,10869389,1,890435,1,1,1,'S',1,0.998272,1447,951462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',457.496,169534385,1678580,NULL,'2022-02-04 11:39:50',1643974790,NULL),(1874779684,10869389,1,2317366,1,1,1,'S',1,0.979686,1083,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1083}}',457.646,177234235,1208310,NULL,'2023-02-07 11:55:53',1675770953,NULL),(1872024779,10869389,1,3325869,1,1,1,'S',1,0.998499,2332,942591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2325}, \"maximum_statistics\": {\"great\": 2332}}',457.742,172992745,2757170,NULL,'2022-06-30 14:24:51',1656599091,NULL),(1873163201,10869389,1,1747594,1,1,1,'S',1,0.997651,2980,951274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2980}}',458.222,174837874,3580530,NULL,'2022-10-01 02:32:24',1664591544,NULL),(1875845994,10869389,1,2677071,1,1,1,'S',1,0.994289,788,1035172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',458.307,178781185,992555,NULL,'2023-05-08 10:31:01',1683541861,NULL),(1875963355,10869389,1,281675,1,1,1,'S',1,0.991131,902,1025397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',458.567,178994786,1074610,NULL,'2023-05-21 13:44:24',1684676664,NULL),(1870853576,10869389,1,2202720,1,1,1,'A',1,0.995024,1287,926993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 3088}, \"maximum_statistics\": {\"great\": 3115}}',459.187,171416481,3424438,NULL,'2022-04-24 09:36:53',1650793013,NULL),(3439569372,10869389,1,3211585,1,1,1,'A',1,0.979756,673,914354,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 1273, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309, \"ignore_hit\": 13, \"large_bonus\": 13}, \"total_score_without_mods\": 914354}',459.343,NULL,0,'2024-09-01 04:29:44','2024-09-01 04:32:28',1725165148,7676),(1872371548,10869389,1,242217,1,1,1,'S',1,0.994048,2100,1018671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2100}}',459.48,173569425,2581780,NULL,'2022-07-27 06:38:19',1658903899,NULL),(1875923874,10869389,1,1816540,1,1,1,'S',1,0.995008,601,1034272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 601}}',459.651,178994614,741581,NULL,'2023-05-21 13:33:21',1684676001,NULL),(1876526909,10869389,1,4065993,1,1,1,'X',1,1,1414,958578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1414}}',460.518,179585888,1779180,NULL,'2023-06-28 09:47:43',1687945663,NULL),(1876160225,10869389,1,3722965,1,1,1,'S',1,0.996813,1726,950870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1726}}',460.835,179288981,2090130,NULL,'2023-06-09 03:13:20',1686280400,NULL),(1872550010,10869389,1,2396958,1,1,1,'S',1,0.991036,1785,1017600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1785}}',460.953,173776055,2230219,NULL,'2022-08-06 01:33:51',1659749631,NULL),(1870910591,10869389,1,3001709,1,1,1,'S',1,0.995096,2243,944087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2243}}',460.968,171505438,2693680,NULL,'2022-04-28 12:22:40',1651148560,NULL),(1875071431,10869389,1,3901035,1,1,1,'S',1,0.99581,358,1032327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',461.22,177605100,417492,NULL,'2023-02-28 13:55:41',1677592541,NULL),(1872766104,10869389,1,261205,1,1,1,'S',1,0.999813,2672,954038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2672}}',461.831,174218897,3084910,NULL,'2022-08-28 13:45:00',1661694300,NULL),(1869879914,10869389,1,2944441,1,1,1,'S',1,0.997194,891,940199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 886}, \"maximum_statistics\": {\"great\": 891}}',461.924,170035755,1036200,NULL,'2022-02-24 13:45:16',1645710316,NULL),(1872519573,10869389,1,718447,1,1,1,'S',1,0.996122,1676,1034173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1676}}',461.936,173716107,2071335,NULL,'2022-08-03 06:00:48',1659506448,NULL),(1872908680,10869389,1,719063,1,1,1,'S',1,0.994713,662,1033866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 662}}',461.959,174347649,819158,NULL,'2022-09-04 09:50:46',1662285046,NULL),(1877261682,10869389,1,3557681,1,1,1,'S',1,0.999239,657,915506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 657}}',462.053,180801934,822924,NULL,'2023-09-16 07:31:05',1694849465,NULL),(1874768237,10869389,1,3264856,1,1,1,'S',1,0.984672,1370,969176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',462.13,177191872,1639254,NULL,'2023-02-05 02:53:25',1675565605,NULL),(1874863771,10869389,1,3931550,1,1,1,'S',1,0.991119,563,1022963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',463.292,177280503,671220,NULL,'2023-02-10 08:42:18',1676018538,NULL),(1872127373,10869389,1,1110481,1,1,1,'S',1,0.994764,1528,1018298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1528}}',463.983,173296140,1897089,NULL,'2022-07-14 07:23:23',1657783403,NULL),(1872358393,10869389,1,1872619,1,1,1,'S',1,0.994764,1528,1020751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1528}}',464.563,173698537,1891940,NULL,'2022-08-02 10:40:22',1659436822,NULL),(1875313248,10869389,1,3541769,1,1,1,'S',1,0.98881,849,1019884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 830}, \"maximum_statistics\": {\"great\": 849}}',464.655,177997849,950680,NULL,'2023-03-23 11:42:35',1679571755,NULL),(1870545420,10869389,1,1306458,1,1,1,'S',1,0.995913,1835,1035529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1835}}',464.678,170882005,2175290,NULL,'2022-04-01 13:30:02',1648819802,NULL),(1874424601,10869389,1,2981282,1,1,1,'S',1,0.996479,1136,1013498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1136}}',465.126,176753077,1422358,NULL,'2023-01-11 16:25:47',1673454347,NULL),(1876798378,10869389,1,2548598,1,1,1,'S',1,0.991254,686,1011634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',465.208,180174128,862013,NULL,'2023-08-05 05:27:50',1691213270,NULL),(1872139017,10869389,1,3478953,1,1,1,'S',1,0.993962,2650,924130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2618}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',465.568,173319135,3106576,NULL,'2022-07-15 09:49:33',1657878573,NULL),(1869864506,10869389,1,1315674,1,1,1,'S',1,0.99635,1644,946414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',465.616,169859053,1946950,NULL,'2022-02-17 14:38:10',1645108690,NULL),(1871932589,10869389,1,2642647,1,1,1,'S',1,0.992665,1636,918779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1636}}',466.028,173122668,1937220,NULL,'2022-07-06 11:22:46',1657106566,NULL),(1876409291,10869389,1,4077538,1,1,1,'S',1,0.983726,1444,995932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1444}}',467.53,179617636,1909402,NULL,'2023-06-30 10:35:04',1688121304,NULL),(1873719917,10869389,1,2121583,1,1,1,'S',1,0.996162,2345,941632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2345}}',467.92,175691403,2684830,NULL,'2022-11-15 09:43:01',1668505381,NULL),(1875057268,10869389,1,1191922,1,1,1,'S',1,0.999666,1495,958502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1495}}',468.489,177552532,1815630,NULL,'2023-02-25 13:17:19',1677331039,NULL),(1873722102,10869389,1,2133889,1,1,1,'S',1,0.998021,2021,913658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2013, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2021}}',468.668,175707786,2353970,NULL,'2022-11-16 07:32:42',1668583962,NULL),(1877685824,10869389,1,4274233,1,1,1,'S',1,0.998625,1454,956194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1454}}',468.954,181537141,1703750,NULL,'2023-11-10 10:36:58',1699612618,NULL),(1874412284,10869389,1,261694,1,1,1,'S',1,0.992221,707,1013463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 696}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',468.965,176753216,845302,NULL,'2023-01-11 16:33:49',1673454829,NULL),(1872407719,10869389,1,1148996,1,1,1,'S',1,0.996212,1188,948570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1188}}',469.805,173694275,1298880,NULL,'2022-08-02 04:36:47',1659415007,NULL),(1873790360,10869389,1,3699195,1,1,1,'S',1,0.997344,2259,945556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2259}}',470.529,175691229,2676470,NULL,'2022-11-15 09:21:59',1668504119,NULL),(1874859705,10869389,1,1378164,1,1,1,'S',1,0.994477,1539,1030383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1539}}',470.757,177280392,1859361,NULL,'2023-02-10 08:31:59',1676017919,NULL),(1875272055,10869389,1,3891569,1,1,1,'S',1,0.993007,286,1014665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',470.819,177947786,354742,NULL,'2023-03-20 05:30:44',1679290244,NULL),(1870045250,10869389,1,1609344,1,1,1,'S',1,0.99095,1105,922758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1105}}',471.463,170136570,1264310,NULL,'2022-02-28 12:43:42',1646052222,NULL),(1874782949,10869389,1,3937706,1,1,1,'S',1,0.985642,1184,971721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',471.485,177280860,1492657,NULL,'2023-02-10 09:12:51',1676020371,NULL),(1875191599,10869389,1,3901117,1,1,1,'X',1,1,774,919559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',472.703,177807960,861080,NULL,'2023-03-12 03:58:25',1678593505,NULL),(1875580871,10869389,1,3554680,1,1,1,'S',1,0.991776,912,1022200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',472.944,178387549,1137247,NULL,'2023-04-14 10:32:37',1681468357,NULL),(1875583244,10869389,1,276622,1,1,1,'S',1,0.992797,1180,1018925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1180}}',472.982,178411785,1470223,NULL,'2023-04-15 16:26:02',1681575962,NULL),(1877553263,10869389,1,4112210,1,1,1,'S',1,0.987698,1138,920824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138}}',472.999,181123004,1391730,NULL,'2023-10-09 05:15:21',1696828521,NULL),(1875556817,10869389,1,4005417,1,1,1,'S',1,0.994499,909,1029756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',473.021,178387350,1125575,NULL,'2023-04-14 10:15:20',1681467320,NULL),(1873275538,10869389,1,2990084,1,1,1,'S',1,0.99699,1329,949438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1321, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1329}}',473.217,175018126,1754300,NULL,'2022-10-10 09:31:39',1665394299,NULL),(1875304103,10869389,1,2255684,1,1,1,'S',1,0.994545,550,1029704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',473.381,177997796,675800,NULL,'2023-03-23 11:37:41',1679571461,NULL),(1873723484,10869389,1,3829220,1,1,1,'S',1,0.99882,1695,956381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1691, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1695}}',473.666,175788707,2126740,NULL,'2022-11-20 12:38:50',1668947930,NULL),(1872052391,10869389,1,1815857,1,1,1,'S',1,0.987921,1573,987962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1573}}',473.877,173279300,1919449,NULL,'2022-07-13 12:25:16',1657715116,NULL),(1872378363,10869389,1,1926798,1,1,1,'S',1,0.995,600,1023342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594}, \"maximum_statistics\": {\"great\": 600}}',474.058,173626381,708692,NULL,'2022-07-29 23:42:57',1659138177,NULL),(1872837722,10869389,1,1586976,1,1,1,'S',1,0.994431,3232,931236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 3196}, \"maximum_statistics\": {\"great\": 3232}}',474.204,174381829,3612940,NULL,'2022-09-06 07:07:42',1662448062,NULL),(3439607264,10869389,1,1075862,1,1,1,'A',1,0.976734,593,911895,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1134, \"ignore_hit\": 4, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182, \"ignore_hit\": 4, \"large_bonus\": 28}, \"total_score_without_mods\": 911895}',475.095,NULL,0,'2024-09-01 04:41:27','2024-09-01 04:43:28',1725165808,7676),(1873632152,10869389,1,1937292,1,1,1,'S',1,0.995119,1434,1009519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1434}}',475.405,175423430,1761922,NULL,'2022-11-01 10:38:35',1667299115,NULL),(2522741806,10869389,1,4271427,1,1,1,'S',1,0.996988,830,950854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',475.59,183190744,986070,NULL,'2024-03-17 15:40:03',1710690003,NULL),(1872904834,10869389,1,3354739,1,1,1,'S',1,0.999248,2661,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2657}, \"maximum_statistics\": {\"great\": 2661}}',475.656,174303452,3087940,NULL,'2022-09-02 05:29:34',1662096574,NULL),(1876771158,10869389,1,3726064,1,1,1,'S',1,0.988095,966,1015749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 966}}',475.71,180046007,1214479,NULL,'2023-07-28 03:32:48',1690515168,NULL),(1870444643,10869389,1,64577,1,1,1,'S',1,0.993708,1351,1013640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',476.916,170830920,1705525,NULL,'2022-03-30 03:09:47',1648609787,NULL),(1875061828,10869389,1,1210484,1,1,1,'S',1,0.989451,474,1010549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 474}}',476.929,177552639,601897,NULL,'2023-02-25 13:22:40',1677331360,NULL),(1873013817,10869389,1,549211,1,1,1,'S',1,0.999587,1212,950036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1212}}',476.981,174470286,1413180,NULL,'2022-09-11 04:43:59',1662871439,NULL),(1877969234,10869389,1,3590934,1,1,1,'S',1,0.995327,535,1026507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',477.007,181731239,687931,NULL,'2023-11-25 07:55:30',1700898930,NULL),(2411882062,10869389,1,3809602,1,1,1,'S',1,0.982873,1051,902768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1051}}',477.955,182942104,1274762,NULL,'2024-02-26 12:49:40',1708951780,NULL),(1872526348,10869389,1,1503967,1,1,1,'S',1,0.992816,1740,1024029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1740}}',478.459,173777105,2177842,NULL,'2022-08-06 02:54:10',1659754450,NULL),(1875690921,10869389,1,3334196,1,1,1,'S',1,0.995047,1817,997424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1799, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1817}}',478.465,178622710,2232666,NULL,'2023-04-28 17:58:44',1682704724,NULL),(1873359854,10869389,1,1688439,1,1,1,'S',1,0.992335,1109,926729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1109}}',478.756,175163685,1281820,NULL,'2022-10-18 14:59:48',1666105188,NULL),(3571237139,10869389,1,3617499,1,1,1,'A',1,0.981294,686,919940,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 955, \"ignore_hit\": 93, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989, \"ignore_hit\": 93, \"large_bonus\": 4}, \"total_score_without_mods\": 919940}',478.909,NULL,0,'2024-09-24 09:09:51','2024-09-24 09:11:35',1727169095,7705),(1873196969,10869389,1,2725174,1,1,1,'S',1,0.997653,1491,942596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1491}}',479.019,174757110,1752590,NULL,'2022-09-27 09:02:04',1664269324,NULL),(1870253866,10869389,1,2674204,1,1,1,'S',1,0.998096,2101,945548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2101}}',479.09,170386754,2608908,NULL,'2022-03-11 12:56:08',1647003368,NULL),(1872290369,10869389,1,3517658,1,1,1,'S',1,0.99026,2002,960298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2002}}',479.836,173423807,2360070,NULL,'2022-07-20 07:37:08',1658302628,NULL),(1872496437,10869389,1,2026430,1,1,1,'S',1,0.985739,1753,927506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1753}}',480.414,173723977,2088558,NULL,'2022-08-03 14:40:20',1659537620,NULL),(1874366075,10869389,1,3838201,1,1,1,'S',1,0.995606,1138,970341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1138}}',480.715,176752971,1366389,NULL,'2023-01-11 16:19:24',1673453964,NULL),(1875572713,10869389,1,3310098,1,1,1,'X',1,1,1147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1147}, \"maximum_statistics\": {\"great\": 1147}}',481.557,178440643,1346916,NULL,'2023-04-17 05:29:21',1681709361,NULL),(1873710698,10869389,1,3782831,1,1,1,'S',1,0.995384,1733,905100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1733}}',481.973,175557124,2005450,NULL,'2022-11-08 10:49:20',1667904560,NULL),(1871942820,10869389,1,2416977,1,1,1,'S',1,0.994422,2689,921730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2659}, \"maximum_statistics\": {\"great\": 2689}}',482.249,173082552,3107730,NULL,'2022-07-04 14:37:24',1656945444,NULL),(1874977579,10869389,1,3980098,1,1,1,'S',1,0.995401,761,1038227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',482.295,177352798,919025,NULL,'2023-02-14 09:10:24',1676365824,NULL),(2514310977,10869389,1,1509446,1,1,1,'S',1,0.997117,1734,1043326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1734}}',482.992,183170453,2105799,NULL,'2024-03-16 06:14:16',1710569656,NULL),(1870202664,10869389,1,1828695,1,1,1,'S',1,0.986289,1714,963864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1714}}',483.062,170323112,2043078,NULL,'2022-03-08 13:04:17',1646744657,NULL),(1875951425,10869389,1,3606863,1,1,1,'S',1,0.998747,1596,956471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1596}}',483.11,178899127,1909350,NULL,'2023-05-15 14:24:20',1684160660,NULL),(1875692606,10869389,1,3752737,1,1,1,'S',1,0.995106,1839,958153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1839}}',483.543,178622287,2185848,NULL,'2023-04-28 17:26:40',1682702800,NULL),(1870698540,10869389,1,935271,0,1,1,'S',1,0.996626,2519,938133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2519}}',483.653,171230919,2989740,NULL,'2022-04-16 12:45:19',1650113119,NULL),(1873558713,10869389,1,3618473,1,1,1,'S',1,0.999662,1480,948499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1480}}',484.386,175341266,1685670,NULL,'2022-10-28 03:13:32',1666926812,NULL),(1877700585,10869389,1,4283003,1,1,1,'S',1,0.993808,969,1029558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',484.544,181522636,1250370,NULL,'2023-11-09 06:33:52',1699511632,NULL),(1876556075,10869389,1,2204010,1,1,1,'S',1,0.990547,1481,1019117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1481}}',485.094,179772063,1889931,NULL,'2023-07-10 12:41:09',1688992869,NULL),(1876512628,10869389,1,3933416,1,1,1,'S',1,0.996035,1135,946261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1135}}',485.242,179663776,1380460,NULL,'2023-07-03 09:11:14',1688375474,NULL),(1876268015,10869389,1,3943377,1,1,1,'S',1,0.988322,1841,1011128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1841}}',485.868,179266574,2278612,NULL,'2023-06-07 14:29:32',1686148172,NULL),(1874743360,10869389,1,1445955,1,1,1,'S',1,0.998364,2750,906704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2741}, \"maximum_statistics\": {\"great\": 2750}}',485.984,177249456,3164120,NULL,'2023-02-08 10:52:15',1675853535,NULL),(1870919174,10869389,1,153886,1,1,1,'A',1,0.984059,1971,990025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1918}, \"maximum_statistics\": {\"great\": 1976}}',486.212,171505934,2434305,NULL,'2022-04-28 12:49:42',1651150182,NULL),(1870391182,10869389,1,2461074,1,1,1,'S',1,0.989092,1971,1009132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1928}, \"maximum_statistics\": {\"great\": 1971}}',486.267,170819159,2466400,NULL,'2022-03-29 14:57:51',1648565871,NULL),(2523110478,10869389,1,4501254,1,1,1,'S',1,0.98145,593,997349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 571}, \"maximum_statistics\": {\"great\": 593}}',486.298,183191579,645369,NULL,'2024-03-17 16:53:17',1710694397,NULL),(1874443204,10869389,1,3685772,1,1,1,'S',1,0.99434,1325,1027020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1325}}',486.306,176753142,1719462,NULL,'2023-01-11 16:29:27',1673454567,NULL),(1874468916,10869389,1,1662312,1,1,1,'S',1,0.995455,1760,984240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1760}}',486.744,176712709,2187162,NULL,'2023-01-09 09:07:01',1673255221,NULL),(1876147802,10869389,1,4140503,1,1,1,'S',1,0.992443,1654,1024594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1654}}',486.836,179070901,2234899,NULL,'2023-05-26 15:57:21',1685116641,NULL),(1872848700,10869389,1,1838986,1,1,1,'S',1,0.997611,1884,937477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1875}, \"maximum_statistics\": {\"great\": 1884}}',486.954,174289886,2297660,NULL,'2022-09-01 12:02:27',1662033747,NULL),(1872109752,10869389,1,640739,1,1,1,'S',1,0.992609,2706,1014061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2666}, \"maximum_statistics\": {\"great\": 2706}}',487.464,173166693,3304768,NULL,'2022-07-08 11:13:45',1657278825,NULL),(1872848592,10869389,1,2466833,1,1,1,'S',1,0.993143,2698,969210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2698}}',488.326,174451585,3190722,NULL,'2022-09-10 07:40:30',1662795630,NULL),(1872323337,10869389,1,3212259,1,1,1,'S',1,0.993316,1496,1016362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1496}}',489.987,173589017,1887354,NULL,'2022-07-28 05:25:23',1658985923,NULL),(1872381206,10869389,1,1447507,1,1,1,'S',1,0.99484,1841,1012636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1841}}',490.392,173569733,2278076,NULL,'2022-07-27 07:07:02',1658905622,NULL),(1878079862,10869389,1,4186752,1,1,1,'S',1,0.98773,489,1005592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 489}}',490.808,182017975,535640,NULL,'2023-12-17 10:45:19',1702809919,NULL),(1874758413,10869389,1,177271,1,1,1,'S',1,0.992606,1420,1021970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1420}}',491.086,177259244,1759530,NULL,'2023-02-09 00:08:19',1675901299,NULL),(1874010128,10869389,1,3150663,1,1,1,'S',1,0.992773,761,1018006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',491.29,176092238,958048,NULL,'2022-12-07 11:13:01',1670411581,NULL),(1870215784,10869389,1,3036461,1,1,1,'S',1,0.9942,1207,1031665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1207}}',492.625,170409721,1484217,NULL,'2022-03-12 11:39:56',1647085196,NULL),(3572200980,10869389,1,3773734,1,1,1,'S',1,0.990419,1670,1069484,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 32, \"great\": 1638, \"ignore_hit\": 8, \"ignore_miss\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1670, \"ignore_hit\": 8, \"large_bonus\": 190}, \"total_score_without_mods\": 972258}',492.843,NULL,0,'2024-09-24 13:37:33','2024-09-24 13:40:36',1727185236,7705),(3567130837,10869389,1,4468664,1,1,1,'S',1,0.998527,1018,996114,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1015, \"ignore_hit\": 1, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 13}, \"total_score_without_mods\": 996114}',493.535,NULL,0,'2024-09-23 13:21:23','2024-09-23 13:23:30',1727097810,7705),(1871945027,10869389,1,1955613,1,1,1,'S',1,0.994367,1509,1015708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1509}}',494.173,173121003,1887306,NULL,'2022-07-06 09:30:14',1657099814,NULL),(1870481714,10869389,1,1097542,1,1,1,'S',1,0.993754,1761,1025093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1761}}',494.365,170860138,2181786,NULL,'2022-03-31 13:22:34',1648732954,NULL),(1870474791,10869389,1,2393974,1,1,1,'S',1,0.992338,1501,1004964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1501}}',494.369,170818295,1895675,NULL,'2022-03-29 14:13:25',1648563205,NULL),(1872459190,10869389,1,1321413,1,1,1,'S',1,0.992078,2146,1007248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2112}, \"maximum_statistics\": {\"great\": 2146}}',494.503,173807110,2647174,NULL,'2022-08-07 12:38:22',1659875902,NULL),(1875821576,10869389,1,2032166,1,1,1,'S',1,0.995516,1338,1036911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1338}}',494.599,178652128,1690236,NULL,'2023-04-30 11:30:19',1682854219,NULL),(1872421466,10869389,1,2630193,1,1,1,'A',1,0.99175,1388,1021776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1394}}',494.668,173588364,1776235,NULL,'2022-07-28 04:19:47',1658981987,NULL),(1874415101,10869389,1,2960091,1,1,1,'S',1,0.999559,2266,899292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2264}, \"maximum_statistics\": {\"great\": 2266}}',496.158,176575359,2726900,NULL,'2023-01-02 04:36:17',1672634177,NULL),(1871980539,10869389,1,1879405,1,1,1,'S',1,0.992387,2233,989368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2233}}',496.47,173123923,2658462,NULL,'2022-07-06 12:33:32',1657110812,NULL),(1870438872,10869389,1,2332095,1,1,1,'S',1,0.996325,2177,936236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2161}, \"maximum_statistics\": {\"great\": 2177}}',496.578,170818033,2527020,NULL,'2022-03-29 13:56:40',1648562200,NULL),(1872614609,10869389,1,221441,1,1,1,'S',1,0.993643,1573,1019083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1573}}',496.856,173908815,2014783,NULL,'2022-08-12 11:45:54',1660304754,NULL),(1872499770,10869389,1,1913451,1,1,1,'S',1,0.996521,2012,1021749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2012}}',496.942,173715911,2463736,NULL,'2022-08-03 05:43:48',1659505428,NULL),(1878125166,10869389,1,1755465,1,1,1,'S',1,0.993603,469,1034408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 469}}',497.288,182039959,531263,NULL,'2023-12-19 02:10:38',1702951838,NULL),(1872820277,10869389,1,1559744,1,1,1,'S',1,0.997357,946,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 941}, \"maximum_statistics\": {\"great\": 946}}',497.375,174331137,1073480,NULL,'2022-09-03 14:36:12',1662215772,NULL),(1874228576,10869389,1,3142374,1,1,1,'S',1,0.995116,819,1038429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 811}, \"maximum_statistics\": {\"great\": 819}}',498.452,176561179,986651,NULL,'2023-01-01 10:32:43',1672569163,NULL),(1873703602,10869389,1,3773734,1,1,1,'S',1,0.993413,1670,1004557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1648, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1670}}',499.039,175577487,2201420,NULL,'2022-11-09 15:33:00',1668007980,NULL),(1872421477,10869389,1,2630193,1,1,1,'S',1,0.99175,1394,1022317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1394}}',499.311,173588454,1779135,NULL,'2022-07-28 04:28:26',1658982506,NULL),(2514352671,10869389,1,3497239,1,1,1,'S',1,0.993144,1094,1029156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1094}}',499.541,183170562,1338371,NULL,'2024-03-16 06:27:53',1710570473,NULL),(2477585079,10869389,1,4405741,1,1,1,'S',1,0.992693,479,1031407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 479}}',500.17,183089038,516860,NULL,'2024-03-09 15:12:47',1709997167,NULL),(1873935378,10869389,1,2892814,1,1,1,'S',1,0.998001,1751,951679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1744, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1751}}',500.392,175978947,2158070,NULL,'2022-12-01 10:39:19',1669891159,NULL),(1876613868,10869389,1,3033441,1,1,1,'S',1,0.992654,1089,1031437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1089}}',500.802,179770530,1298860,NULL,'2023-07-10 10:25:40',1688984740,NULL),(1876268029,10869389,1,3943377,1,1,1,'S',1,0.995655,1841,1033586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',501.237,179266714,2296302,NULL,'2023-06-07 14:38:57',1686148737,NULL),(1872345327,10869389,1,931556,1,1,1,'S',1,0.991275,2235,1013305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2235}}',502.196,173589091,2815307,NULL,'2022-07-28 05:33:47',1658986427,NULL),(1870929363,10869389,1,1281042,1,1,1,'S',1,0.990269,1747,995474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1747}}',502.818,171520131,2290654,NULL,'2022-04-29 02:49:13',1651200553,NULL),(1872888631,10869389,1,2024688,1,1,1,'S',1,0.989619,2601,939511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2547}, \"maximum_statistics\": {\"great\": 2601}}',502.97,174451220,3062178,NULL,'2022-09-10 07:14:28',1662794068,NULL),(1870356371,10869389,1,1844124,1,1,1,'S',1,0.989905,842,1013065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825}, \"maximum_statistics\": {\"great\": 842}}',503.419,170524627,1024667,NULL,'2022-03-17 09:05:57',1647507957,NULL),(1874893165,10869389,1,562332,1,1,1,'S',1,0.99375,800,987873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',503.955,177354692,969121,NULL,'2023-02-14 12:04:37',1676376277,NULL),(1873070616,10869389,1,3687627,1,1,1,'S',1,0.997813,2058,931120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2058}}',504.324,174488943,2398550,NULL,'2022-09-12 03:17:05',1662952625,NULL),(1873193067,10869389,1,2991699,1,1,1,'S',1,0.993716,2228,992365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2228}}',504.379,174820961,2770734,NULL,'2022-09-30 10:29:14',1664533754,NULL),(1872833857,10869389,1,2439255,1,1,1,'S',1,0.997781,2704,952262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2692}, \"maximum_statistics\": {\"great\": 2704}}',504.51,174381762,3152710,NULL,'2022-09-06 06:58:57',1662447537,NULL),(1872430955,10869389,1,3392080,1,1,1,'S',1,0.990996,1777,1014145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1777}}',504.842,173697687,2230858,NULL,'2022-08-02 09:32:05',1659432725,NULL),(1872434643,10869389,1,1571161,1,1,1,'S',1,0.993281,1265,1015653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1265}}',505.094,173716501,1598693,NULL,'2022-08-03 06:33:30',1659508410,NULL),(1874061236,10869389,1,2964465,1,1,1,'S',1,0.991698,1867,1014550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1867}}',505.18,176151910,2444749,NULL,'2022-12-10 16:28:08',1670689688,NULL),(1870246313,10869389,1,1421041,1,1,1,'S',1,0.991676,1862,1020466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1831}, \"maximum_statistics\": {\"great\": 1862}}',505.548,170437350,2371182,NULL,'2022-03-13 11:33:22',1647171202,NULL),(1872403726,10869389,1,3601873,1,1,1,'S',1,0.995707,1514,1026509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1514}}',506.117,173614195,1897238,NULL,'2022-07-29 10:45:36',1659091536,NULL),(1874670722,10869389,1,699733,1,1,1,'S',1,0.991409,1746,1007829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1746}}',506.131,177035228,2190034,NULL,'2023-01-27 12:55:28',1674824128,NULL),(3429099236,10869389,1,4726707,1,1,1,'S',1,0.992769,484,1029724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',506.535,185235846,553214,NULL,'2024-08-30 14:06:13',1725026773,NULL),(1875584070,10869389,1,2984823,1,1,1,'S',1,0.9981,1579,952593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',507.05,178431273,1868690,NULL,'2023-04-16 15:36:31',1681659391,NULL),(1872421895,10869389,1,1200510,1,1,1,'S',1,0.995632,1717,1017862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1717}}',507.582,173569839,2107861,NULL,'2022-07-27 07:19:19',1658906359,NULL),(1875508564,10869389,1,2104777,1,1,1,'S',1,0.994841,1066,903310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1055, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',508.051,178411942,1382200,NULL,'2023-04-15 16:33:42',1681576422,NULL),(1875213252,10869389,1,110219,1,1,1,'S',1,0.994616,1393,1036464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1393}}',508.434,177754705,1653674,NULL,'2023-03-09 10:20:11',1678357211,NULL),(1872093161,10869389,1,3244268,1,1,1,'S',1,0.994127,1873,1022533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1873}}',510.178,173279597,2311831,NULL,'2022-07-13 12:41:56',1657716116,NULL),(1872177185,10869389,1,3671908,1,1,1,'S',1,0.999153,2361,954275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',510.417,173165630,2731000,NULL,'2022-07-08 10:04:28',1657274668,NULL),(1875829763,10869389,1,1224835,1,1,1,'S',1,0.997321,1493,951570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1493}}',511.489,178647369,1803440,NULL,'2023-04-30 04:52:46',1682830366,NULL),(1872416577,10869389,1,1516754,1,1,1,'S',1,0.991016,1280,998376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1280}}',512.274,173569591,1557864,NULL,'2022-07-27 06:52:30',1658904750,NULL),(1873006567,10869389,1,1421041,1,1,1,'S',1,0.994898,1862,1030392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1862}}',512.282,174509146,2379462,NULL,'2022-09-13 10:28:57',1663064937,NULL),(1870010924,10869389,1,3168256,1,1,1,'S',1,0.985853,1237,500378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',512.494,170203708,954320,NULL,'2022-03-03 12:57:34',1646312254,NULL),(1872942566,10869389,1,2910272,1,1,1,'S',1,0.996492,2851,938492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2831}, \"maximum_statistics\": {\"great\": 2851}}',512.661,174396761,3317630,NULL,'2022-09-07 04:08:35',1662523715,NULL),(1877276361,10869389,1,2502165,1,1,1,'S',1,0.992745,827,939831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',512.911,180718994,989144,NULL,'2023-09-10 13:16:11',1694351771,NULL),(1872294260,10869389,1,3521217,1,1,1,'S',1,0.993739,1757,1015387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1757}}',513.048,173336386,2230034,NULL,'2022-07-16 05:24:06',1657949046,NULL),(1872406469,10869389,1,3671298,1,1,1,'S',1,0.999508,2032,950266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2030}, \"maximum_statistics\": {\"great\": 2032}}',513.162,173650474,2350060,NULL,'2022-07-31 03:00:33',1659236433,NULL),(1873563302,10869389,1,1331306,1,1,1,'S',1,0.994516,1550,1020362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1550}}',513.217,175423178,1931948,NULL,'2022-11-01 10:16:23',1667297783,NULL),(1873703071,10869389,1,1887454,1,1,1,'S',1,0.997151,1404,912230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',513.337,175539126,1660380,NULL,'2022-11-07 08:22:49',1667809369,NULL),(1873211367,10869389,1,3344381,1,1,1,'S',1,0.99699,1495,894852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1495}}',514.44,174922659,1793224,NULL,'2022-10-05 08:16:16',1664957776,NULL),(1872583066,10869389,1,2649335,1,1,1,'S',1,0.997932,1934,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1926}, \"maximum_statistics\": {\"great\": 1934}}',515.095,173908298,2352680,NULL,'2022-08-12 11:06:20',1660302380,NULL),(1873192724,10869389,1,1516754,1,1,1,'S',1,0.992969,1280,1004067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1280}}',516.244,174796520,1559844,NULL,'2022-09-29 07:22:06',1664436126,NULL),(1876240435,10869389,1,1667953,1,1,1,'S',1,0.991334,1327,1008859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1327}}',516.709,179291505,1677128,NULL,'2023-06-09 08:52:12',1686300732,NULL),(3424965035,10869389,1,1332976,1,1,1,'A',1,0.974613,854,999009,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1545, \"ignore_hit\": 24, \"ignore_miss\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1615, \"ignore_hit\": 24, \"large_bonus\": 132}, \"total_score_without_mods\": 908190}',517.836,NULL,0,'2024-08-29 19:49:38','2024-08-29 19:53:03',1724961183,7676),(1873702531,10869389,1,3405198,1,1,1,'S',1,0.994413,1253,1031924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1253}}',518.198,175571921,1549872,NULL,'2022-11-09 07:39:54',1667979594,NULL),(1872221670,10869389,1,3001709,1,1,1,'S',1,0.99086,2243,985476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2243}}',519.216,173423727,2779290,NULL,'2022-07-20 07:30:14',1658302214,NULL),(1872402772,10869389,1,1127501,1,1,1,'S',1,0.989896,1930,1005893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1891}, \"maximum_statistics\": {\"great\": 1930}}',519.753,173549085,2299912,NULL,'2022-07-26 06:53:24',1658818404,NULL),(1874300615,10869389,1,2999878,1,1,1,'S',1,0.997423,970,1041594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',520.405,176442740,1224528,NULL,'2022-12-26 04:38:31',1672029511,NULL),(1872350549,10869389,1,3259722,1,1,1,'S',1,0.993711,1590,1020444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1590}}',521.677,173595952,2016548,NULL,'2022-07-28 13:39:19',1659015559,NULL),(1875099327,10869389,1,3370596,1,1,1,'X',1,1,664,948584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',522.555,177601074,768360,NULL,'2023-02-28 07:30:15',1677569415,NULL),(1870167593,10869389,1,1153788,1,1,1,'S',1,0.992364,1899,1018324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1870}, \"maximum_statistics\": {\"great\": 1899}}',522.753,170300909,2454692,NULL,'2022-03-07 12:23:10',1646655790,NULL),(1873042667,10869389,1,1127501,1,1,1,'S',1,0.99171,1930,1013976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1930}}',523.691,174509724,2322472,NULL,'2022-09-13 11:26:13',1663068373,NULL),(1871000036,10869389,1,103282,1,1,1,'S',1,0.995533,1567,1028588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1567}}',524.538,171505781,1808250,NULL,'2022-04-28 12:41:15',1651149675,NULL),(1872991055,10869389,1,1382550,1,1,1,'S',1,0.995173,1761,1028254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1761}}',524.572,174525022,2197813,NULL,'2022-09-14 10:31:00',1663151460,NULL),(1872663669,10869389,1,1159350,1,1,1,'S',1,0.994029,1256,1026181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1256}}',524.653,173906078,1533788,NULL,'2022-08-12 07:56:59',1660291019,NULL),(1877519204,10869389,1,914217,1,1,1,'S',1,0.989891,1830,996099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1830}}',524.927,181066979,2277003,NULL,'2023-10-05 05:48:50',1696484930,NULL),(1872850605,10869389,1,1620508,1,1,1,'S',1,0.986486,888,995264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 864}, \"maximum_statistics\": {\"great\": 888}}',526.446,174366742,1082346,NULL,'2022-09-05 10:30:05',1662373805,NULL),(1872154338,10869389,1,2584209,1,1,1,'S',1,0.993827,2349,992022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2320}, \"maximum_statistics\": {\"great\": 2349}}',527.594,173165367,2774130,NULL,'2022-07-08 09:47:32',1657273652,NULL),(2316298405,10869389,1,4001947,1,1,1,'S',1,0.996479,852,910830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',527.799,182724369,938630,NULL,'2024-02-09 16:04:26',1707494666,NULL),(1872648225,10869389,1,3492231,1,1,1,'S',1,0.988759,1201,1011400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1201}}',528.109,173905552,1460416,NULL,'2022-08-12 07:04:41',1660287881,NULL),(1870068162,10869389,1,3227945,0,1,1,'A',1,0.990573,821,503102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1273}}',528.524,170225214,976008,NULL,'2022-03-04 12:06:24',1646395584,NULL),(1876091773,10869389,1,2342551,1,1,1,'S',1,0.99464,1679,1035894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',529.537,179106385,2103027,NULL,'2023-05-28 14:13:12',1685283192,NULL),(1877929926,10869389,1,4001585,1,1,1,'S',1,0.999318,1466,958084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1466}}',529.726,181668866,1723700,NULL,'2023-11-20 07:49:26',1700466566,NULL),(1876130790,10869389,1,3457056,1,1,1,'S',1,0.989873,1580,1014314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',530.903,179106482,1923060,NULL,'2023-05-28 14:18:25',1685283505,NULL),(1873233057,10869389,1,3670528,1,1,1,'S',1,0.999133,2885,946851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2880}, \"maximum_statistics\": {\"great\": 2885}}',531.529,174865490,3411430,NULL,'2022-10-02 06:04:59',1664690699,NULL),(1872263748,10869389,1,267841,1,1,1,'S',1,0.991078,2802,1004132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2752}, \"maximum_statistics\": {\"great\": 2802}}',532.228,173337372,3455941,NULL,'2022-07-16 06:23:42',1657952622,NULL),(2769684721,10869389,1,2081148,1,1,1,'S',1,0.990175,916,971256,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 898, \"ignore_hit\": 1, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 916, \"ignore_hit\": 2, \"large_bonus\": 27}}',532.315,NULL,0,'2024-05-03 11:02:00','2024-05-03 11:03:32',1714734212,7513),(1872935994,10869389,1,1153788,1,1,1,'S',1,0.99684,1899,1029136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1899}}',532.623,174452727,2443842,NULL,'2022-09-10 09:13:05',1662801185,NULL),(2514333981,10869389,1,2493155,1,1,1,'S',1,0.996753,1694,1041050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',532.96,183170517,2185440,NULL,'2024-03-16 06:21:44',1710570104,NULL),(1873836386,10869389,1,3824662,1,1,1,'S',1,0.999115,1695,939925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1695}}',533.16,175707656,1994740,NULL,'2022-11-16 07:17:30',1668583050,NULL),(3571207920,10869389,1,3629655,1,1,1,'A',1,0.980179,912,1018984,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1289, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1337, \"large_bonus\": 54}, \"total_score_without_mods\": 926349}',533.306,NULL,0,'2024-09-24 08:57:50','2024-09-24 08:59:48',1727168388,7705),(1873685556,10869389,1,1628918,1,1,1,'S',1,0.996909,2265,931315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2251}, \"maximum_statistics\": {\"great\": 2265}}',533.574,175480432,2846090,NULL,'2022-11-04 14:09:08',1667570948,NULL),(1872149539,10869389,1,3328174,1,1,1,'S',1,0.995702,2094,943208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2094}}',533.595,173319929,2405810,NULL,'2022-07-15 10:52:41',1657882361,NULL),(1873178812,10869389,1,89386,1,1,1,'S',1,0.989163,1661,965322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1661}}',533.788,174757965,2041352,NULL,'2022-09-27 10:24:35',1664274275,NULL),(1872055530,10869389,1,1286944,1,1,1,'S',1,0.99289,1758,1007621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1758}}',533.973,173296018,2186044,NULL,'2022-07-14 07:11:37',1657782697,NULL),(1872864903,10869389,1,2760215,1,1,1,'S',1,0.995816,1434,1026601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1434}}',534.307,174290743,1797171,NULL,'2022-09-01 12:53:12',1662036792,NULL),(1872967611,10869389,1,3312821,1,1,1,'S',1,0.998178,1647,930295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1647}}',535.229,174598145,1872920,NULL,'2022-09-18 06:19:01',1663481941,NULL),(1874029496,10869389,1,3427559,1,1,1,'S',1,0.994487,1814,1032012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1794, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1814}}',535.47,176092088,2345206,NULL,'2022-12-07 11:00:51',1670410851,NULL),(2713544304,10869389,1,3913621,1,1,1,'A',1,0.976226,498,880956,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 1278, \"ignore_hit\": 20, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 20, \"large_bonus\": 39}}',536.212,NULL,0,'2024-04-22 15:04:00','2024-04-22 15:06:05',1713798365,7513),(1872834497,10869389,1,153886,1,1,1,'S',1,0.996711,1976,1027703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1963}, \"maximum_statistics\": {\"great\": 1976}}',536.313,174431906,2460934,NULL,'2022-09-09 06:47:25',1662706045,NULL),(1875227650,10869389,1,2376877,1,1,1,'S',1,0.997522,1009,952922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1009}}',537.252,177811671,1134280,NULL,'2023-03-12 09:15:51',1678612551,NULL),(1870786903,10869389,1,2559016,1,1,1,'S',1,0.991743,1635,1022800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1635}}',537.305,171416121,2020854,NULL,'2022-04-24 09:15:57',1650791757,NULL),(3497184726,10869389,1,3328174,1,1,1,'S',1,0.997612,2094,992957,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 2084, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 2094, \"large_bonus\": 31}, \"total_score_without_mods\": 992957}',537.309,NULL,0,'2024-09-11 06:20:01','2024-09-11 06:23:54',1726035834,7705),(1877814706,10869389,1,3507994,1,1,1,'S',1,0.997497,999,950569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',537.325,181668840,1148560,NULL,'2023-11-20 07:46:11',1700466371,NULL),(1872989188,10869389,1,3508307,1,1,1,'S',1,0.991142,1016,917262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 998}, \"maximum_statistics\": {\"great\": 1016}}',538.073,174598189,1210500,NULL,'2022-09-18 06:23:36',1663482216,NULL),(1874623311,10869389,1,157054,1,1,1,'S',1,0.995509,668,1034077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 668}}',538.366,177015429,804904,NULL,'2023-01-26 09:41:58',1674726118,NULL),(2522962658,10869389,1,4173387,1,1,1,'A',1,0.996288,1526,938288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 2542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2559}}',538.661,183191309,3013242,NULL,'2024-03-17 16:23:45',1710692625,NULL),(1872842148,10869389,1,1286944,1,1,1,'A',1,0.99744,1737,1016106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1750}, \"maximum_statistics\": {\"great\": 1758}}',539.078,174431536,2158594,NULL,'2022-09-09 06:03:05',1662703385,NULL),(3371924501,10869389,1,3609703,1,1,1,'A',1,0.978388,1545,927386,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1641, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1712, \"large_bonus\": 51}, \"total_score_without_mods\": 927386}',539.328,NULL,0,'2024-08-20 17:32:19','2024-08-20 17:35:10',1724175310,7676),(3188049434,10869389,1,4618912,1,1,1,'S',1,0.988141,1560,984847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1560}}',539.715,184715020,1951593,NULL,'2024-07-20 03:47:43',1721447263,NULL),(1872419110,10869389,1,2102864,1,1,1,'S',1,0.993615,1018,1029837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1018}}',540.176,173588845,1246804,NULL,'2022-07-28 05:08:12',1658984892,NULL),(1876519682,10869389,1,2737702,1,1,1,'S',1,0.998405,1567,954779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1567}}',540.491,179648149,1869330,NULL,'2023-07-02 07:24:51',1688282691,NULL),(1873954605,10869389,1,3817225,1,1,1,'S',1,0.999332,748,998818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',540.59,175959338,900100,NULL,'2022-11-30 03:38:57',1669779537,NULL),(1872024513,10869389,1,3482519,1,1,1,'S',1,0.995068,1622,1026492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1622}}',540.694,173121635,1992555,NULL,'2022-07-06 10:16:08',1657102568,NULL),(1874150893,10869389,1,2887927,1,1,1,'S',1,0.998856,1748,946481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1748}}',541.382,176217737,2006730,NULL,'2022-12-14 11:03:04',1671015784,NULL),(1873289440,10869389,1,1192690,1,1,1,'S',1,0.997948,731,1016205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 731}}',541.662,174977683,905356,NULL,'2022-10-08 09:55:56',1665222956,NULL),(1873046242,10869389,1,3670966,1,1,1,'S',1,0.996151,2338,925795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2320}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',541.833,174470514,2853680,NULL,'2022-09-11 05:00:10',1662872410,NULL),(1872857550,10869389,1,3466915,1,1,1,'S',1,0.980138,579,987715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556}, \"maximum_statistics\": {\"great\": 579}}',543.121,174303653,679032,NULL,'2022-09-02 05:55:25',1662098125,NULL),(1873188134,10869389,1,3695729,1,1,1,'S',1,0.99718,2128,942649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2128}}',543.857,174818806,2450600,NULL,'2022-09-30 07:17:21',1664522241,NULL),(1872555971,10869389,1,3658314,1,1,1,'S',1,0.982571,1377,498150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1377}}',544.91,173804632,1087712,NULL,'2022-08-07 09:50:32',1659865832,NULL),(1873190385,10869389,1,3464655,1,1,1,'S',1,0.995211,1566,905310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1566}}',545.027,174796405,1787850,NULL,'2022-09-29 07:12:27',1664435547,NULL),(1872437750,10869389,1,2649346,1,1,1,'S',1,0.996205,2108,932832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2092}, \"maximum_statistics\": {\"great\": 2108}}',545.057,173783438,2380840,NULL,'2022-08-06 10:37:09',1659782229,NULL),(1872857560,10869389,1,3466915,1,1,1,'S',1,0.981865,579,991071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 558}, \"maximum_statistics\": {\"great\": 579}}',546.347,174303871,676652,NULL,'2022-09-02 06:27:07',1662100027,NULL),(1873124564,10869389,1,2559016,1,1,1,'S',1,0.996024,1635,1036007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1635}}',546.655,174794785,2030154,NULL,'2022-09-29 04:57:46',1664427466,NULL),(1870311447,10869389,1,3163541,1,1,1,'S',1,0.995688,2435,1026777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2414}, \"maximum_statistics\": {\"great\": 2435}}',546.898,170506337,3094798,NULL,'2022-03-16 14:16:18',1647440178,NULL),(1873547427,10869389,1,798128,1,1,1,'S',1,0.99458,2214,1015530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2190}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',547.065,175363310,2743406,NULL,'2022-10-29 06:44:51',1667025891,NULL),(1873272285,10869389,1,2425229,1,1,1,'S',1,0.991401,1570,1020769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1543, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1570}}',547.458,174906872,1939650,NULL,'2022-10-04 10:55:23',1664880923,NULL),(1876657055,10869389,1,4073658,1,1,1,'S',1,0.997287,1290,952384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',547.635,179772359,1530660,NULL,'2023-07-10 13:04:24',1688994264,NULL),(1872916476,10869389,1,2360933,1,1,1,'S',1,0.996985,2322,945625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2308}, \"maximum_statistics\": {\"great\": 2322}}',547.65,174365764,2640550,NULL,'2022-09-05 08:52:10',1662367930,NULL),(1873048527,10869389,1,3229499,1,1,1,'S',1,0.98861,1273,924127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1273}}',547.763,174561735,1572348,NULL,'2022-09-16 13:22:04',1663334524,NULL),(1874285190,10869389,1,1211856,1,1,1,'S',1,0.993994,666,1032830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 666}}',547.858,176561132,805904,NULL,'2023-01-01 10:28:49',1672568929,NULL),(1873411442,10869389,1,86994,1,1,1,'S',1,0.988995,1045,1008327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1045}}',548.057,175177809,1251187,NULL,'2022-10-19 12:49:54',1666183794,NULL),(1873012407,10869389,1,1717847,1,1,1,'S',1,0.993247,1703,1019686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1703}}',548.333,174525714,2097025,NULL,'2022-09-14 11:30:12',1663155012,NULL),(1873077071,10869389,1,121334,1,1,1,'S',1,0.995646,1378,1013381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1378}}',548.361,174822780,1723943,NULL,'2022-09-30 12:27:02',1664540822,NULL),(1872872781,10869389,1,2777762,1,1,1,'A',1,0.991144,1636,999845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2089}}',548.413,174452887,2701074,NULL,'2022-09-10 09:26:24',1662801984,NULL),(1873198293,10869389,1,3254419,1,1,1,'S',1,0.997004,2837,942344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2820}, \"maximum_statistics\": {\"great\": 2837}}',548.641,174757255,3275460,NULL,'2022-09-27 09:17:09',1664270229,NULL),(1873308877,10869389,1,2264752,1,1,1,'S',1,0.999342,1520,1028571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1520}}',549.745,174869891,1838090,NULL,'2022-10-02 10:54:56',1664708096,NULL),(1873352484,10869389,1,3074704,1,1,1,'S',1,0.996772,3563,943265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3540}, \"maximum_statistics\": {\"great\": 3563}}',550.401,175146978,4035310,NULL,'2022-10-17 14:45:02',1666017902,NULL),(1873154979,10869389,1,1936317,1,1,1,'S',1,0.988347,1845,993093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1845}}',550.734,174818360,2239730,NULL,'2022-09-30 06:31:54',1664519514,NULL),(1873621980,10869389,1,1047870,1,1,1,'S',1,0.990633,1975,1010104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1938, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1975}}',551.289,175554416,2615552,NULL,'2022-11-08 05:57:46',1667887066,NULL),(1875315797,10869389,1,3911285,1,1,1,'S',1,0.993674,1818,1033468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',551.923,177997897,2360005,NULL,'2023-03-23 11:46:28',1679571988,NULL),(1873254227,10869389,1,1047870,1,1,1,'S',1,0.991392,1975,997781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1941}, \"maximum_statistics\": {\"great\": 1975}}',553.001,174998992,2497201,NULL,'2022-10-09 09:39:19',1665308359,NULL),(1875146447,10869389,1,3163772,1,1,1,'S',1,0.995562,2366,947537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2366}}',553.296,177811841,2821820,NULL,'2023-03-12 09:27:48',1678613268,NULL),(1873187348,10869389,1,774996,1,1,1,'S',1,0.996593,1174,931604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1174}}',554.729,174818939,1357620,NULL,'2022-09-30 07:29:48',1664522988,NULL),(1873444085,10869389,1,1833789,1,1,1,'A',1,0.989034,1277,859274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',555.231,175177659,1905920,NULL,'2022-10-19 12:38:15',1666183095,NULL),(1872992879,10869389,1,1892143,1,1,1,'S',1,0.991667,1800,1022176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1800}}',556.24,174525128,2207041,NULL,'2022-09-14 10:42:42',1663152162,NULL),(1873444974,10869389,1,1836214,1,1,1,'S',1,0.99124,1427,1021894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1427}}',556.519,175158533,1722466,NULL,'2022-10-18 07:37:34',1666078654,NULL),(1874168115,10869389,1,2597216,1,1,1,'A',1,0.997602,2044,935594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 3530}, \"maximum_statistics\": {\"great\": 3545}}',556.52,176270742,4002140,NULL,'2022-12-17 07:28:37',1671262117,NULL),(1873051006,10869389,1,2425229,1,1,1,'S',1,0.99586,1570,1028730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',557.237,174598676,1915700,NULL,'2022-09-18 07:06:49',1663484809,NULL),(1873597455,10869389,1,3455281,1,1,1,'S',1,0.996023,1383,1029331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1383}}',557.563,175553840,1713012,NULL,'2022-11-08 04:54:33',1667883273,NULL),(2706581000,10869389,1,3658314,1,1,1,'A',1,0.961511,985,967416,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1273, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377, \"ignore_hit\": 61, \"large_bonus\": 1}}',557.916,NULL,0,'2024-04-21 06:38:20','2024-04-21 06:40:27',1713681627,7513),(1873536624,10869389,1,86994,1,1,1,'S',1,0.994258,1045,1024599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1045}}',558.429,175367483,1258882,NULL,'2022-10-29 11:57:01',1667044621,NULL),(1872102937,10869389,1,2486211,1,1,1,'S',1,0.990047,1708,1001517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1708}}',559,173295961,2075886,NULL,'2022-07-14 07:06:42',1657782402,NULL),(1872831871,10869389,1,3658314,1,1,1,'S',1,0.990196,1377,509638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1377}}',559.271,174290471,1096222,NULL,'2022-09-01 12:37:19',1662035839,NULL),(1872845387,10869389,1,3666116,1,1,1,'S',1,0.993239,2884,1009308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2845}, \"maximum_statistics\": {\"great\": 2884}}',559.72,174346975,3527504,NULL,'2022-09-04 09:07:40',1662282460,NULL),(1873626983,10869389,1,3715851,1,1,1,'S',1,0.990577,849,978583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 849}}',559.821,175553772,1108909,NULL,'2022-11-08 04:48:20',1667882900,NULL),(1873930774,10869389,1,3859913,1,1,1,'S',1,0.999331,1495,991295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',560.373,175958912,1802670,NULL,'2022-11-30 02:52:43',1669776763,NULL),(1872846894,10869389,1,1989546,1,1,1,'S',1,0.995178,1348,1020262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1348}}',560.454,174366609,1727690,NULL,'2022-09-05 10:16:01',1662372961,NULL),(1874324934,10869389,1,1739253,1,1,1,'S',1,0.996972,2312,929450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2298}, \"maximum_statistics\": {\"great\": 2312}}',560.531,176447553,2774980,NULL,'2022-12-26 12:02:50',1672056170,NULL),(1873012630,10869389,1,2351909,1,1,1,'S',1,0.995687,1623,1010225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1623}}',560.604,174509803,2026026,NULL,'2022-09-13 11:35:33',1663068933,NULL),(1873668575,10869389,1,2540012,1,1,1,'S',1,0.990169,1780,1002016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1780}}',561.162,175480816,2190219,NULL,'2022-11-04 14:33:04',1667572384,NULL),(1873232268,10869389,1,3392364,1,1,1,'S',1,0.997927,2895,949971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2883}, \"maximum_statistics\": {\"great\": 2895}}',561.36,174940573,3386350,NULL,'2022-10-06 09:38:23',1665049103,NULL),(1873569674,10869389,1,439066,1,1,1,'S',1,0.998061,2579,923747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2569}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',561.636,175366517,3068964,NULL,'2022-10-29 10:50:05',1667040605,NULL),(1873388075,10869389,1,1770953,1,1,1,'A',1,0.987082,1186,998434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1703}}',562.126,175178030,2073993,NULL,'2022-10-19 13:03:46',1666184626,NULL),(1873537664,10869389,1,3249949,1,1,1,'S',1,0.998626,2547,938326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2540}, \"maximum_statistics\": {\"great\": 2547}}',562.204,175366312,3062500,NULL,'2022-10-29 10:35:33',1667039733,NULL),(1873305885,10869389,1,2777762,1,1,1,'S',1,0.99282,2089,1011051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2089}}',562.456,174998163,2760342,NULL,'2022-10-09 08:38:31',1665304711,NULL),(1872994507,10869389,1,1390706,1,1,1,'S',1,0.993851,1545,974102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1545}}',562.719,174509877,1921750,NULL,'2022-09-13 11:41:12',1663069272,NULL),(1876703500,10869389,1,2591999,1,1,1,'S',1,0.998715,1167,939802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',563.057,180046483,1312850,NULL,'2023-07-28 04:30:39',1690518639,NULL),(1873287500,10869389,1,2732076,1,1,1,'S',1,0.990763,1245,1010880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1245}}',563.876,174999116,1518878,NULL,'2022-10-09 09:47:05',1665308825,NULL),(1873251103,10869389,1,624447,1,1,1,'S',1,0.993539,1780,1014205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1780}}',565.664,174941562,2231912,NULL,'2022-10-06 11:12:24',1665054744,NULL),(1873153703,10869389,1,1717849,1,1,1,'S',1,0.997321,1680,1034418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1680}}',566.009,174795148,2071822,NULL,'2022-09-29 05:26:49',1664429209,NULL),(1872303787,10869389,1,3607885,1,1,1,'S',1,0.995784,2372,939214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2352}, \"maximum_statistics\": {\"great\": 2372}}',566.502,173334986,2797630,NULL,'2022-07-16 03:49:36',1657943376,NULL),(1872855941,10869389,1,2486211,1,1,1,'S',1,0.99356,1708,1012226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1708}}',566.932,174431610,2083656,NULL,'2022-09-09 06:12:57',1662703977,NULL),(1873040684,10869389,1,3666116,1,1,1,'S',1,0.996533,2884,1019623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2864}, \"maximum_statistics\": {\"great\": 2884}}',567.545,174525248,3542144,NULL,'2022-09-14 10:52:44',1663152764,NULL),(1874124860,10869389,1,1989987,1,1,1,'S',1,0.99652,1293,1023295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1293}}',567.694,176253980,1664478,NULL,'2022-12-16 11:29:43',1671190183,NULL),(3567141295,10869389,1,4468298,1,1,1,'A',1,0.980648,410,894708,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1077, \"ignore_hit\": 1, \"ignore_miss\": 46, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 13}, \"total_score_without_mods\": 894708}',569.365,NULL,0,'2024-09-23 13:23:38','2024-09-23 13:25:45',1727097945,7705),(1870616326,10869389,1,1150699,1,1,1,'S',1,0.994375,1600,1011131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1600}}',569.946,170881856,1987966,NULL,'2022-04-01 13:21:38',1648819298,NULL),(1874229472,10869389,1,491412,1,1,1,'S',1,0.994781,958,1028499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 948}, \"maximum_statistics\": {\"great\": 958}}',570.046,176561298,1215329,NULL,'2023-01-01 10:44:01',1672569841,NULL),(1873159106,10869389,1,3562682,1,1,1,'S',1,0.991662,1799,1002663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1799}}',572.143,174668472,2286490,NULL,'2022-09-22 11:21:18',1663845678,NULL),(1872686114,10869389,1,1464530,1,1,1,'S',1,0.989781,2006,1017022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1965}, \"maximum_statistics\": {\"great\": 2006}}',572.267,174044244,2498396,NULL,'2022-08-19 11:27:42',1660908462,NULL),(1873139562,10869389,1,3388275,1,1,1,'S',1,0.9883,2094,996883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2094}}',574.188,174822483,2542898,NULL,'2022-09-30 12:09:21',1664539761,NULL),(1873624138,10869389,1,3607885,0,1,1,'S',1,0.999578,2372,477243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2372}}',574.328,175456291,1792960,NULL,'2022-11-03 05:14:38',1667452478,NULL),(1873278661,10869389,1,2442233,1,1,1,'S',1,0.994554,2020,938670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2020}}',574.347,174976774,2485610,NULL,'2022-10-08 08:53:39',1665219219,NULL),(1873161730,10869389,1,249371,1,1,1,'S',1,0.992823,1463,1020563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1463}}',574.692,174794989,1781044,NULL,'2022-09-29 05:13:30',1664428410,NULL),(1875561923,10869389,1,1150699,1,1,1,'S',1,0.996562,1600,1017808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1600}}',574.885,178312856,1992316,NULL,'2023-04-09 15:28:10',1681054090,NULL),(1873109520,10869389,1,3626457,1,1,1,'S',1,0.99876,2823,949390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2816}, \"maximum_statistics\": {\"great\": 2823}}',574.895,174794416,3183950,NULL,'2022-09-29 04:28:21',1664425701,NULL),(1870253854,10869389,1,2674184,1,1,1,'S',1,0.982526,1631,974034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1631}}',575.482,170483376,2025554,NULL,'2022-03-15 13:01:07',1647349267,NULL),(1875856658,10869389,1,3057432,1,1,1,'S',1,0.992879,1615,1024987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1615}}',576.704,178652583,2077968,NULL,'2023-04-30 12:03:51',1682856231,NULL),(1874130245,10869389,1,3432454,1,1,1,'A',1,0.997592,4339,946746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 4547}, \"maximum_statistics\": {\"great\": 4568}}',578.01,176294888,5508740,NULL,'2022-12-18 11:46:47',1671364007,NULL),(1873098158,10869389,1,1593453,1,1,1,'S',1,0.998136,1878,920028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1871}, \"maximum_statistics\": {\"great\": 1878}}',578.378,174840055,2090790,NULL,'2022-10-01 04:48:37',1664599717,NULL),(1873228928,10869389,1,1911852,1,1,1,'S',1,0.995699,1395,1031073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1395}}',579.236,174998452,1786796,NULL,'2022-10-09 09:01:15',1665306075,NULL),(1872908740,10869389,1,1464530,1,1,1,'S',1,0.99327,2006,1027291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1979}, \"maximum_statistics\": {\"great\": 2006}}',580.359,174431757,2504536,NULL,'2022-09-09 06:29:27',1662704967,NULL),(1873263789,10869389,1,674882,1,1,1,'S',1,0.993893,1965,1029020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1941}, \"maximum_statistics\": {\"great\": 1965}}',580.585,174893716,2409322,NULL,'2022-10-03 15:26:50',1664810810,NULL),(1872924526,10869389,1,1097541,1,1,1,'S',1,0.995745,2115,1037247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2097}, \"maximum_statistics\": {\"great\": 2115}}',582.593,174381975,2641508,NULL,'2022-09-06 07:23:06',1662448986,NULL),(1873028567,10869389,1,1763967,1,1,1,'S',1,0.991066,1679,1013727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1679}}',582.836,174490599,2112149,NULL,'2022-09-12 06:19:32',1662963572,NULL),(3497227161,10869389,1,764946,1,1,1,'A',1,0.977831,1218,931809,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1213, \"ignore_hit\": 61, \"ignore_miss\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1263, \"ignore_hit\": 61, \"large_bonus\": 28}, \"total_score_without_mods\": 931809}',583.467,NULL,0,'2024-09-11 06:41:10','2024-09-11 06:43:19',1726036999,7705),(1873273439,10869389,1,1129305,1,1,1,'S',1,0.993885,1390,984749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1390}}',583.775,174998365,1704102,NULL,'2022-10-09 08:54:48',1665305688,NULL),(1872861440,10869389,1,3671908,1,1,1,'S',1,0.993859,2361,993812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2332}, \"maximum_statistics\": {\"great\": 2361}}',583.797,174290057,2819616,NULL,'2022-09-01 12:14:31',1662034471,NULL),(1873298432,10869389,1,3500467,1,1,1,'S',1,0.991452,3100,916739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 3047}, \"maximum_statistics\": {\"great\": 3100}}',584.188,174905548,3599560,NULL,'2022-10-04 08:51:57',1664873517,NULL),(1874133676,10869389,1,2852468,1,1,1,'S',1,0.997356,3404,942154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 3386}, \"maximum_statistics\": {\"great\": 3404}}',584.268,176253219,3937010,NULL,'2022-12-16 10:31:25',1671186685,NULL),(1873623326,10869389,1,2132214,1,1,1,'A',1,0.993979,1412,1006830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1970}, \"maximum_statistics\": {\"great\": 1993}}',585.414,175481215,2459740,NULL,'2022-11-04 14:57:03',1667573823,NULL),(1875813609,10869389,1,1569123,1,1,1,'S',1,0.996483,3128,945059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 3106}, \"maximum_statistics\": {\"great\": 3128}}',585.698,178666363,3588830,NULL,'2023-05-01 07:10:39',1682925039,NULL),(1872173825,10869389,1,3168256,1,1,1,'S',1,0.98747,1237,1008612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1237}}',585.815,173296543,1522782,NULL,'2022-07-14 07:59:22',1657785562,NULL),(3577467023,10869389,1,3609703,1,1,1,'A',1,0.996495,1690,988011,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1701, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1712, \"large_bonus\": 51}, \"total_score_without_mods\": 988011}',585.999,NULL,0,'2024-09-25 14:20:54','2024-09-25 14:23:44',1727274224,7705),(1873330498,10869389,1,3826642,1,1,1,'S',1,0.998679,1514,950315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1514}}',586.011,174994874,1939250,NULL,'2022-10-09 03:53:26',1665287606,NULL),(1873412667,10869389,1,3211585,1,1,1,'S',1,0.997326,1309,947991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',586.669,175215710,1575500,NULL,'2022-10-21 16:01:45',1666368105,NULL),(1876759322,10869389,1,366293,1,1,1,'S',1,0.98366,1836,986645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1836}}',586.704,180034558,2277729,NULL,'2023-07-27 12:17:25',1690460245,NULL),(1874174989,10869389,1,1287349,1,1,1,'S',1,0.998636,3666,951523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 3656}, \"maximum_statistics\": {\"great\": 3666}}',586.941,176253046,4203600,NULL,'2022-12-16 10:19:00',1671185940,NULL),(1873409064,10869389,1,1129305,1,1,1,'S',1,0.996043,1390,991284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1390}}',588.496,175068958,1707837,NULL,'2022-10-13 11:39:18',1665661158,NULL),(1876066198,10869389,1,1550962,1,1,1,'S',1,0.980832,913,968125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 878}, \"maximum_statistics\": {\"great\": 913}}',589.148,179100729,1073772,NULL,'2023-05-28 07:37:43',1685259463,NULL),(1873709199,10869389,1,3780224,1,1,1,'S',1,0.992394,1775,1020385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1775}}',589.282,175543847,2197148,NULL,'2022-11-07 14:58:30',1667833110,NULL),(1875452188,10869389,1,3880227,1,1,1,'X',1,1,1965,906525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965}, \"maximum_statistics\": {\"great\": 1965}}',589.345,178121680,2207920,NULL,'2023-03-30 11:17:41',1680175061,NULL),(1873347298,10869389,1,3320720,1,1,1,'S',1,0.99707,3072,942849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 3054}, \"maximum_statistics\": {\"great\": 3072}}',589.429,175158344,3512360,NULL,'2022-10-18 07:16:18',1666077378,NULL),(1873448924,10869389,1,3710129,1,1,1,'S',1,0.994156,770,997562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761}, \"maximum_statistics\": {\"great\": 770}}',589.605,175142195,917515,NULL,'2022-10-17 08:09:52',1665994192,NULL),(1874160447,10869389,1,3629655,1,1,1,'S',1,0.993643,1337,1022087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1337}}',590.143,176254875,1683777,NULL,'2022-12-16 12:30:40',1671193840,NULL),(1873271295,10869389,1,250579,1,1,1,'S',1,0.990747,1405,1015369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1405}}',590.35,174941758,1725326,NULL,'2022-10-06 11:27:31',1665055651,NULL),(1873380066,10869389,1,3727744,1,1,1,'S',1,0.995101,1939,1025912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1920}, \"maximum_statistics\": {\"great\": 1939}}',590.475,175142269,2457496,NULL,'2022-10-17 08:20:29',1665994829,NULL),(2706753727,10869389,1,3913621,1,1,1,'A',1,0.975849,776,908830,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1268, \"ignore_hit\": 20, \"ignore_miss\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 20, \"large_bonus\": 39}}',591.496,NULL,0,'2024-04-21 07:33:14','2024-04-21 07:35:17',1713684917,7513),(1870580691,10869389,1,3227945,1,1,1,'S',1,0.989788,1273,1015431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1273}}',592.018,170882373,1593120,NULL,'2022-04-01 13:48:38',1648820918,NULL),(1873091580,10869389,1,3293724,1,1,1,'S',1,0.998266,2595,942030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2586}, \"maximum_statistics\": {\"great\": 2595}}',592.563,174817845,3075500,NULL,'2022-09-30 05:35:47',1664516147,NULL),(2523158848,10869389,1,4357033,1,1,1,'A',1,0.981994,950,979090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',592.919,183191675,1811976,NULL,'2024-03-17 17:02:49',1710694969,NULL),(1873626175,10869389,1,3609703,1,1,1,'S',1,0.996787,1712,941456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1712}}',592.997,175481442,1933800,NULL,'2022-11-04 15:10:18',1667574618,NULL),(1873644519,10869389,1,69725,1,1,1,'S',1,0.991291,976,1020684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 959}, \"maximum_statistics\": {\"great\": 976}}',594.569,175441004,1152540,NULL,'2022-11-02 10:43:20',1667385800,NULL),(1873045167,10869389,1,3572290,1,1,1,'S',1,0.994143,2049,1027314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2049}}',595.295,174509510,2627057,NULL,'2022-09-13 11:04:44',1663067084,NULL),(1873456497,10869389,1,3818904,1,1,1,'A',1,0.996782,698,1020919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',595.539,175176009,906264,NULL,'2022-10-19 10:28:23',1666175303,NULL),(1872896103,10869389,1,1732575,1,1,1,'S',1,0.995521,1786,1020589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1786}}',596.086,174452826,2282510,NULL,'2022-09-10 09:21:39',1662801699,NULL),(1875983356,10869389,1,4006317,1,1,1,'S',1,0.998151,2434,940405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2434}}',596.374,178953025,2905100,NULL,'2023-05-19 06:15:40',1684476940,NULL),(1874408505,10869389,1,250579,1,1,1,'S',1,0.993594,1405,1023962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1405}}',596.45,176575596,1729886,NULL,'2023-01-02 04:57:25',1672635445,NULL),(1874134748,10869389,1,3448035,1,1,1,'S',1,0.991277,1433,1024440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1433}}',596.797,176271571,1724918,NULL,'2022-12-17 08:39:23',1671266363,NULL),(3462640532,10869389,1,4006315,1,1,1,'A',1,0.987963,1856,953346,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 2655, \"ignore_miss\": 116}, \"maximum_statistics\": {\"great\": 2700, \"large_bonus\": 116}, \"total_score_without_mods\": 953346}',597.188,NULL,0,'2024-09-05 09:37:57','2024-09-05 09:42:05',1725529325,7676),(1872995730,10869389,1,3143183,1,1,1,'S',1,0.989168,1154,1015371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1154}}',597.953,174598800,1453622,NULL,'2022-09-18 07:15:45',1663485345,NULL),(1876761681,10869389,1,4039955,1,1,1,'S',1,0.997154,1230,949905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1230}}',598.114,179937594,1567290,NULL,'2023-07-21 05:46:58',1689918418,NULL),(1874625350,10869389,1,3927865,1,1,1,'S',1,0.995115,1126,1033094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1126}}',598.234,177051624,1408262,NULL,'2023-01-28 08:03:16',1674892996,NULL),(1873504534,10869389,1,3572290,1,1,1,'S',1,0.995608,2049,1033152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2031}, \"maximum_statistics\": {\"great\": 2049}}',599.008,175423048,2641662,NULL,'2022-11-01 10:06:17',1667297177,NULL),(1873709213,10869389,1,3780224,1,1,1,'S',1,0.996338,1775,1032567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1775}}',599.017,175543902,2206598,NULL,'2022-11-07 15:02:13',1667833333,NULL),(1874239605,10869389,1,3448035,1,1,1,'S',1,0.992324,1433,1027625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1433}}',599.105,176561430,1726703,NULL,'2023-01-01 10:52:23',1672570343,NULL),(1874156252,10869389,1,3903674,1,1,1,'S',1,0.999574,2349,954854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2347}, \"maximum_statistics\": {\"great\": 2349}}',599.974,176332555,2651440,NULL,'2022-12-20 13:52:04',1671544324,NULL),(1874310243,10869389,1,2088590,1,1,1,'S',1,0.993823,1619,1032320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1619}}',600.504,176540341,2046174,NULL,'2022-12-31 06:31:05',1672468265,NULL),(1874832289,10869389,1,3953178,1,1,1,'S',1,0.998571,1400,939943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1400}}',600.708,177216282,1625490,NULL,'2023-02-06 09:35:29',1675676129,NULL),(1872859417,10869389,1,1360252,1,1,1,'A',1,0.992,1326,959668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1847}, \"maximum_statistics\": {\"great\": 1875}}',601.255,174304169,2250774,NULL,'2022-09-02 07:04:07',1662102247,NULL),(1876480792,10869389,1,4018619,1,1,1,'S',1,0.998847,1301,945784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',601.535,179648369,1560612,NULL,'2023-07-02 07:45:41',1688283941,NULL),(1873607244,10869389,1,3699712,1,1,1,'A',1,0.98246,1184,984798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2081}}',602.262,175554119,2553450,NULL,'2022-11-08 05:22:30',1667884950,NULL),(1873322824,10869389,1,3734552,1,1,1,'S',1,0.998021,3790,942086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 3775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3790}}',602.464,174907236,4569902,NULL,'2022-10-04 11:27:03',1664882823,NULL),(2706591202,10869389,1,3658314,1,1,1,'S',1,0.976761,1377,1026640,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 64, \"great\": 1313, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377, \"ignore_hit\": 61, \"large_bonus\": 1}}',603.13,NULL,0,'2024-04-21 06:41:33','2024-04-21 06:43:40',1713681820,7513),(1872644098,10869389,1,2542872,1,1,1,'S',1,0.995829,959,1039266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 951}, \"maximum_statistics\": {\"great\": 959}}',603.484,174038742,1108764,NULL,'2022-08-19 03:38:55',1660880335,NULL),(1872827779,10869389,1,2674184,1,1,1,'S',1,0.995095,1631,1009115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1631}}',603.917,174304276,2033929,NULL,'2022-09-02 07:15:03',1662102903,NULL),(2510359719,10869389,1,4342069,1,1,1,'S',1,0.992454,2054,1023815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2023, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2054}}',604.063,183161566,2637274,NULL,'2024-03-15 14:47:19',1710514039,NULL),(1873400788,10869389,1,2650974,1,1,1,'A',1,0.995601,957,1016770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1705}}',604.745,175176309,2024928,NULL,'2022-10-19 10:54:14',1666176854,NULL),(1873456503,10869389,1,3818904,1,1,1,'S',1,0.997426,777,1042523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',604.904,175176052,962221,NULL,'2022-10-19 10:31:11',1666175471,NULL),(1874190059,10869389,1,3293736,1,1,1,'S',1,0.994125,1532,1009939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1532}}',605.071,176254602,1882124,NULL,'2022-12-16 12:14:05',1671192845,NULL),(1874625360,10869389,1,3927865,1,1,1,'S',1,0.998668,1126,1044169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1126}}',606.136,177051650,1413782,NULL,'2023-01-28 08:05:44',1674893144,NULL),(1875218125,10869389,1,3847138,1,1,1,'S',1,0.994322,1585,288673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1585}}',606.998,177812312,943422,NULL,'2023-03-12 09:58:17',1678615097,NULL),(1875476752,10869389,1,1385223,1,1,1,'S',1,0.993891,2210,1032600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2210}}',607.108,178183594,2660148,NULL,'2023-04-02 15:01:05',1680447665,NULL),(1873392085,10869389,1,3166334,1,1,1,'S',1,0.997658,2135,943702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2135}}',607.204,175141883,2453080,NULL,'2022-10-17 07:25:34',1665991534,NULL),(1877483227,10869389,1,1937119,1,1,1,'A',1,0.996321,1222,1016010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1223}}',607.539,181171795,1577480,NULL,'2023-10-13 07:58:13',1697183893,NULL),(1877055383,10869389,1,3709829,1,1,1,'S',1,0.996096,2177,1037433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2177}}',609.992,180612554,2803212,NULL,'2023-09-03 12:55:30',1693745730,NULL),(1873145262,10869389,1,3143183,1,1,1,'S',1,0.995234,1154,1034031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1154}}',611.362,174668281,1463222,NULL,'2022-09-22 11:05:40',1663844740,NULL),(1876066202,10869389,1,1550962,1,1,1,'S',1,0.991238,913,1003943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 897}, \"maximum_statistics\": {\"great\": 913}}',611.542,179100775,1101772,NULL,'2023-05-28 07:41:03',1685259663,NULL),(1874351374,10869389,1,3823254,1,1,1,'S',1,0.987717,1669,992016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',611.661,176540797,2056502,NULL,'2022-12-31 07:02:57',1672470177,NULL),(1872933090,10869389,1,3544596,1,1,1,'S',1,0.992653,2450,1023154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2414}, \"maximum_statistics\": {\"great\": 2450}}',612.424,174418810,2985248,NULL,'2022-09-08 12:53:29',1662641609,NULL),(1876427268,10869389,1,1444656,1,1,1,'A',1,0.986831,1516,988959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2220}, \"maximum_statistics\": {\"great\": 2278}}',612.662,179755100,2666259,NULL,'2023-07-09 09:52:00',1688896320,NULL),(1872998789,10869389,1,3360606,1,1,1,'S',1,0.990367,1661,1009772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1661}}',613.877,174598476,2268544,NULL,'2022-09-18 06:50:53',1663483853,NULL),(1873438372,10869389,1,3462570,1,1,1,'A',1,0.99189,2467,1015678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2613}, \"maximum_statistics\": {\"great\": 2651}}',614.214,175142541,3205765,NULL,'2022-10-17 08:58:52',1665997132,NULL),(1872897631,10869389,1,2572186,1,1,1,'S',1,0.999602,2514,947378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2512}, \"maximum_statistics\": {\"great\": 2514}}',614.611,174414669,2946130,NULL,'2022-09-08 06:19:12',1662617952,NULL),(1873570209,10869389,1,1360252,1,1,1,'S',1,0.9928,1875,971494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1875}}',614.782,175342763,2335046,NULL,'2022-10-28 05:53:10',1666936390,NULL),(1872933100,10869389,1,3544596,1,1,1,'S',1,0.993673,2450,1026347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2419}, \"maximum_statistics\": {\"great\": 2450}}',614.956,174418897,2988998,NULL,'2022-09-08 13:00:08',1662642008,NULL),(1874345849,10869389,1,3699712,1,1,1,'S',1,0.985344,2081,999534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2020}, \"maximum_statistics\": {\"great\": 2081}}',615.086,176441565,2609890,NULL,'2022-12-26 02:57:06',1672023426,NULL),(1875885192,10869389,1,1770953,1,1,1,'S',1,0.995302,1703,1032246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',615.263,178653251,2148360,NULL,'2023-04-30 12:47:38',1682858858,NULL),(1873020793,10869389,1,2097539,1,1,1,'S',1,0.989445,2416,1009858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2365}, \"maximum_statistics\": {\"great\": 2416}}',615.296,174509587,3073844,NULL,'2022-09-13 11:13:03',1663067583,NULL),(1874238328,10869389,1,1021966,1,1,1,'S',1,0.996875,1440,994601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1440}}',616.644,176545639,1768488,NULL,'2022-12-31 13:06:44',1672492004,NULL),(1875437305,10869389,1,2650974,1,1,1,'S',1,0.998534,1705,1035774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1700}, \"maximum_statistics\": {\"great\": 1705}}',617.676,178184003,2094176,NULL,'2023-04-02 15:22:10',1680448930,NULL),(1874080436,10869389,1,959168,1,1,1,'A',1,0.984979,1306,952475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1864}}',617.78,176126224,2252470,NULL,'2022-12-09 11:42:23',1670586143,NULL),(1876062195,10869389,1,3772246,1,1,1,'S',1,0.990249,1846,891305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1846}}',618.088,179180070,2136174,NULL,'2023-06-02 05:34:29',1685684069,NULL),(1873462129,10869389,1,914189,1,1,1,'S',1,0.995429,3500,928195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 3468}, \"maximum_statistics\": {\"great\": 3500}}',618.421,175308630,4048190,NULL,'2022-10-26 10:07:29',1666778849,NULL),(3469960893,10869389,1,3825077,1,1,1,'A',1,0.992461,891,966347,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1641, \"ignore_hit\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 62, \"large_bonus\": 1}, \"total_score_without_mods\": 966347}',618.608,NULL,0,'2024-09-06 15:29:28','2024-09-06 15:31:43',1725636703,7676),(1873020804,10869389,1,2097539,1,1,1,'S',1,0.990894,2416,1014335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2372}, \"maximum_statistics\": {\"great\": 2416}}',618.872,174525804,3079184,NULL,'2022-09-14 11:37:19',1663155439,NULL),(1874274001,10869389,1,3649646,1,1,1,'S',1,0.995374,1297,1032161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1297}}',620.048,176544897,1577834,NULL,'2022-12-31 12:18:43',1672489123,NULL),(1873344354,10869389,1,1332976,1,1,1,'S',1,0.990712,1615,998150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1615}}',620.48,175176530,1943826,NULL,'2022-10-19 11:13:52',1666178032,NULL),(1874351393,10869389,1,3823254,1,1,1,'S',1,0.991612,1669,496655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',620.76,176540912,1290760,NULL,'2022-12-31 07:12:26',1672470746,NULL),(1875584196,10869389,1,2335441,1,1,1,'S',1,0.992778,1800,919710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1800}}',621.848,178443793,2100230,NULL,'2023-04-17 11:51:27',1681732287,NULL),(1874610831,10869389,1,3957908,1,1,1,'S',1,0.993546,1627,896826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1627}}',621.905,176880875,1900570,NULL,'2023-01-18 16:37:40',1674059860,NULL),(1875859154,10869389,1,3986257,1,1,1,'S',1,0.991803,610,986313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 610}}',623.339,178652971,753879,NULL,'2023-04-30 12:29:53',1682857793,NULL),(1873601076,10869389,1,2385276,1,1,1,'S',1,0.998276,2900,954580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2890}, \"maximum_statistics\": {\"great\": 2900}}',623.452,175481626,3380820,NULL,'2022-11-04 15:20:57',1667575257,NULL),(1873209286,10869389,1,1847629,1,1,1,'S',1,0.993603,1876,1021996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1852}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',623.788,174893503,2420172,NULL,'2022-10-03 15:15:21',1664810121,NULL),(1876678537,10869389,1,1444656,1,1,1,'A',1,0.989464,1516,1002522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2278}}',625.058,179939067,2720899,NULL,'2023-07-21 08:24:05',1689927845,NULL),(1873444298,10869389,1,3773916,1,1,1,'S',1,0.993943,2394,1029569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2365}, \"maximum_statistics\": {\"great\": 2394}}',625.378,175142120,2923942,NULL,'2022-10-17 07:59:39',1665993579,NULL),(1874842061,10869389,1,3607885,1,1,1,'A',1,0.987985,1611,958239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2372}}',626.499,177218448,2769068,NULL,'2023-02-06 12:38:08',1675687088,NULL),(1873120972,10869389,1,2321553,1,1,1,'A',1,0.993105,1381,1004673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1932}, \"maximum_statistics\": {\"great\": 1958}}',626.552,174668229,2369135,NULL,'2022-09-22 11:01:22',1663844482,NULL),(1874765525,10869389,1,2278533,1,1,1,'S',1,0.991813,1649,1018840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1649}}',626.586,177265436,2074072,NULL,'2023-02-09 11:07:42',1675940862,NULL),(1875571306,10869389,1,3307971,1,1,1,'S',1,0.998649,1480,953096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1480}}',626.874,178357484,1739250,NULL,'2023-04-12 12:21:32',1681302092,NULL),(1873291136,10869389,1,1201269,1,1,1,'S',1,0.999861,3604,952253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 3603}, \"maximum_statistics\": {\"great\": 3604}}',627.224,174976898,4184970,NULL,'2022-10-08 09:02:08',1665219728,NULL),(1873701806,10869389,1,2335441,1,1,1,'S',1,0.995278,1800,463239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1800}}',627.293,175440007,1341670,NULL,'2022-11-02 09:19:45',1667380785,NULL),(1872989559,10869389,1,1378838,1,1,1,'S',1,0.99666,1946,1022975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1946}}',628.248,174490452,2427560,NULL,'2022-09-12 06:02:06',1662962526,NULL),(1876603451,10869389,1,3823254,1,1,1,'S',1,0.994907,1669,1017980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',628.599,179755226,2099222,NULL,'2023-07-09 10:04:55',1688897095,NULL),(1874558063,10869389,1,3796183,1,1,1,'S',1,0.995368,2051,287936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2051}}',629.425,176787888,1202796,NULL,'2023-01-13 16:42:54',1673628174,NULL),(1873150508,10869389,1,1029561,1,1,1,'S',1,0.994195,1292,1025678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1292}}',629.858,174822352,1590007,NULL,'2022-09-30 12:01:51',1664539311,NULL),(1875614439,10869389,1,3957908,1,1,1,'S',1,0.998156,1627,450943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1627}}',631.617,178357164,1188480,NULL,'2023-04-12 11:56:31',1681300591,NULL),(1874269955,10869389,1,1162312,1,1,1,'S',1,0.992612,1489,973207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1489}}',632.238,176442163,1855807,NULL,'2022-12-26 03:40:29',1672026029,NULL),(1876100922,10869389,1,4011570,1,1,1,'S',1,0.999154,1774,1045534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1774}}',632.694,179024976,2238377,NULL,'2023-05-23 15:17:55',1684855075,NULL),(1873217350,10869389,1,3360606,1,1,1,'S',1,0.998194,1661,1033754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1661}}',632.998,174999621,2286919,NULL,'2022-10-09 10:22:37',1665310957,NULL),(1873444322,10869389,1,3773916,1,1,1,'S',1,0.997494,2394,1041506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2394}}',634.913,175142229,2943182,NULL,'2022-10-17 08:14:58',1665994498,NULL),(1874773930,10869389,1,3935662,1,1,1,'S',1,0.995153,2063,992533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2063}}',634.926,177157491,2525082,NULL,'2023-02-03 11:20:51',1675423251,NULL),(1876539971,10869389,1,3969098,1,1,1,'S',1,0.994277,961,935177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 950}, \"maximum_statistics\": {\"great\": 961}}',635.272,179801452,1095090,NULL,'2023-07-12 08:33:20',1689150800,NULL),(1874765530,10869389,1,2278533,1,1,1,'S',1,0.995452,1649,1030029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1649}}',635.514,177265496,2082112,NULL,'2023-02-09 11:12:11',1675941131,NULL),(1875867685,10869389,1,1945359,1,1,1,'A',1,0.99487,1142,494735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1267}}',636.88,178666537,987891,NULL,'2023-05-01 07:31:12',1682926272,NULL),(1872940757,10869389,1,2120823,1,1,1,'S',1,0.993546,1472,1024437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1472}}',637.554,174431293,1831096,NULL,'2022-09-09 05:35:42',1662701742,NULL),(1873426871,10869389,1,1204254,1,1,1,'S',1,0.99234,1893,1016413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1864}, \"maximum_statistics\": {\"great\": 1893}}',637.973,175069157,2359914,NULL,'2022-10-13 11:53:52',1665662032,NULL),(1873139424,10869389,1,3131396,1,1,1,'S',1,0.998571,3500,951365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 3490}, \"maximum_statistics\": {\"great\": 3500}}',638.084,174757379,4120160,NULL,'2022-09-27 09:28:25',1664270905,NULL),(1873279665,10869389,1,1516752,1,1,1,'S',1,0.990169,1424,1000538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1424}}',638.177,174998920,1733720,NULL,'2022-10-09 09:34:31',1665308071,NULL),(1873133971,10869389,1,1399480,1,1,1,'S',1,0.996474,1985,1030157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1971}, \"maximum_statistics\": {\"great\": 1985}}',639.235,174668023,2540471,NULL,'2022-09-22 10:39:02',1663843142,NULL),(1873266529,10869389,1,3226979,1,1,1,'S',1,0.991888,2219,1024773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2219}}',639.31,174870500,2708055,NULL,'2022-10-02 11:28:33',1664710113,NULL),(1874402291,10869389,1,2321553,1,1,1,'S',1,0.99617,1958,1022808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1943}, \"maximum_statistics\": {\"great\": 1958}}',640.251,176712094,2443016,NULL,'2023-01-09 08:00:35',1673251235,NULL),(1875429720,10869389,1,1204254,1,1,1,'S',1,0.993661,1893,1020323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1869}, \"maximum_statistics\": {\"great\": 1893}}',641.395,178218067,2362224,NULL,'2023-04-04 14:25:51',1680618351,NULL),(1875514444,10869389,1,2120823,1,1,1,'S',1,0.995245,1472,1028066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1472}}',641.592,178312979,1825542,NULL,'2023-04-09 15:35:00',1681054500,NULL),(1874370332,10869389,1,1029561,1,1,1,'S',1,0.999613,1292,1042300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1292}}',642.557,176619093,1598362,NULL,'2023-01-04 13:35:09',1672839309,NULL),(1873271022,10869389,1,2981205,1,1,1,'S',1,0.988286,1750,921656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1709}, \"maximum_statistics\": {\"great\": 1750}}',645.135,174869163,2043220,NULL,'2022-10-02 10:16:05',1664705765,NULL),(1877970752,10869389,1,3930183,1,1,1,'S',1,0.993366,3090,985216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 3049}, \"maximum_statistics\": {\"great\": 3090}}',645.287,181744371,3767016,NULL,'2023-11-26 05:18:16',1700975896,NULL),(1876520964,10869389,1,4053994,1,1,1,'S',1,0.99324,1849,1022651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1849}}',647.361,179617752,2239558,NULL,'2023-06-30 10:45:30',1688121930,NULL),(1875867695,10869389,1,1945359,1,1,1,'A',1,0.994475,1261,1001742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1267}}',649.167,178666629,1618947,NULL,'2023-05-01 07:40:39',1682926839,NULL),(1873645329,10869389,1,1516752,1,1,1,'S',1,0.994733,1424,1014457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1424}}',649.543,175440785,1742090,NULL,'2022-11-02 10:24:11',1667384651,NULL),(1877529438,10869389,1,2333392,1,1,1,'S',1,0.996749,2307,946953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2292}, \"maximum_statistics\": {\"great\": 2307}}',649.869,181171682,2679930,NULL,'2023-10-13 07:41:01',1697182861,NULL),(1876520979,10869389,1,4053994,1,1,1,'S',1,0.994321,1849,1025911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1849}}',650.184,179617857,2241688,NULL,'2023-06-30 10:55:02',1688122502,NULL),(1874393768,10869389,1,3226979,1,1,1,'S',1,0.996395,2219,1038421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2219}}',651.378,176619257,2719020,NULL,'2023-01-04 13:45:27',1672839927,NULL),(1874374714,10869389,1,3892201,1,1,1,'S',1,0.99672,1982,1039409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1969}, \"maximum_statistics\": {\"great\": 1982}}',652.316,176655946,2393811,NULL,'2023-01-06 12:54:07',1673009647,NULL),(1873136435,10869389,1,2583183,1,1,1,'S',1,0.9955,2222,1025877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2222}}',652.326,174841465,2795400,NULL,'2022-10-01 06:33:05',1664605985,NULL),(1873398384,10869389,1,1078478,1,1,1,'S',1,0.994114,1614,1023276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1614}}',652.48,175163916,2072534,NULL,'2022-10-18 15:16:58',1666106218,NULL),(1873934509,10869389,1,3859915,1,1,1,'S',1,0.998232,1697,989345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',654.23,175959011,2050248,NULL,'2022-11-30 03:03:08',1669777388,NULL),(1874323903,10869389,1,1374716,1,1,1,'A',1,0.990216,2295,498396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2908}, \"maximum_statistics\": {\"great\": 2964}}',654.495,176544315,2292126,NULL,'2022-12-31 11:38:10',1672486690,NULL),(1873438398,10869389,1,3462570,1,1,1,'S',1,0.996039,2651,1033865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2630}, \"maximum_statistics\": {\"great\": 2651}}',654.774,175158586,3272783,NULL,'2022-10-18 07:44:20',1666079060,NULL),(1872844884,10869389,1,2716081,1,1,1,'S',1,0.991193,2271,1025735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2271}}',655,174366059,2817188,NULL,'2022-09-05 09:26:13',1662369973,NULL),(1876764490,10869389,1,1945359,1,1,1,'A',1,0.997238,1261,1009979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1267}}',655.716,180084305,1622478,NULL,'2023-07-30 11:39:38',1690717178,NULL),(1874191958,10869389,1,1374716,1,1,1,'A',1,0.993252,1917,1004568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 2927}, \"maximum_statistics\": {\"great\": 2964}}',656.007,176313809,3620035,NULL,'2022-12-19 13:23:43',1671456223,NULL),(1878007023,10869389,1,4332478,1,1,1,'S',1,0.985332,1568,985387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',656.177,181745377,1989452,NULL,'2023-11-26 07:19:11',1700983151,NULL),(3441378050,10869389,1,764946,1,1,1,'S',1,0.993666,1263,893476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1263}}',657.506,185261659,1461770,NULL,'2024-09-01 12:23:35',1725193415,NULL),(1874323908,10869389,1,3913612,1,1,1,'S',1,0.986337,1903,999573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1903}}',657.734,176546089,2465198,NULL,'2022-12-31 13:36:07',1672493767,NULL),(1875814437,10869389,1,3958207,1,1,1,'S',1,0.993856,1709,985528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1709}}',657.751,178667384,2227406,NULL,'2023-05-01 08:49:03',1682930943,NULL),(1878005611,10869389,1,4113791,1,1,1,'S',1,0.997811,2056,941361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2056}}',657.871,181744902,2462460,NULL,'2023-11-26 06:23:49',1700979829,NULL),(1873926464,10869389,1,3859766,1,1,1,'S',1,0.999416,1712,1003172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1712}}',658.893,175963605,2144866,NULL,'2022-11-30 11:50:58',1669809058,NULL),(1876898207,10869389,1,3368303,1,1,1,'A',1,0.995,2499,891224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2500}}',660.457,180175271,2952270,NULL,'2023-08-05 07:07:42',1691219262,NULL),(1876638634,10869389,1,4167759,1,1,1,'S',1,0.99578,2488,944529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2467}, \"maximum_statistics\": {\"great\": 2488}}',661.355,179755521,2773980,NULL,'2023-07-09 10:31:12',1688898672,NULL),(1874292469,10869389,1,2981205,1,1,1,'S',1,0.995714,1750,473591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1750}}',661.651,176441393,1317030,NULL,'2022-12-26 02:42:43',1672022563,NULL),(1874372521,10869389,1,3739141,1,1,1,'A',1,0.991819,1366,992283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2078}}',661.858,176634673,2482420,NULL,'2023-01-05 09:11:49',1672909909,NULL),(1878040956,10869389,1,4180401,1,1,1,'S',1,0.994203,2070,986863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2070}}',662.103,181744287,2432748,NULL,'2023-11-26 05:06:18',1700975178,NULL),(1876711415,10869389,1,2313837,1,1,1,'S',1,0.993985,2743,1017869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2710}, \"maximum_statistics\": {\"great\": 2743}}',662.741,180032493,3455811,NULL,'2023-07-27 09:39:38',1690450778,NULL),(3572734882,10869389,1,4468298,1,1,1,'S',1,0.99685,1111,938318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1111}}',663.987,185534161,1247180,NULL,'2024-09-24 15:25:51',1727191551,NULL),(1872844893,10869389,1,2716081,1,1,1,'S',1,0.994936,2271,1037311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2271}}',664.618,174366148,2828813,NULL,'2022-09-05 09:34:04',1662370444,NULL),(1874182498,10869389,1,3907988,1,1,1,'S',1,0.996606,1768,945358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1768}}',664.935,176253582,2084470,NULL,'2022-12-16 10:58:02',1671188282,NULL),(1874132963,10869389,1,1504535,1,1,1,'A',1,0.991645,1600,987576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1915}}',666.875,176271056,2290647,NULL,'2022-12-17 07:57:02',1671263822,NULL),(1873494283,10869389,1,3688744,1,1,1,'A',1,0.996427,2235,893374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2239}}',668.544,175231770,2616110,NULL,'2022-10-22 10:54:48',1666436088,NULL),(1873314391,10869389,1,2797467,1,1,1,'S',1,0.993376,2038,1015644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2038}}',668.845,174870605,2517148,NULL,'2022-10-02 11:34:23',1664710463,NULL),(1873145757,10869389,1,1430505,1,1,1,'S',1,0.996298,1756,1039014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1756}}',669.179,174794851,2199012,NULL,'2022-09-29 05:02:13',1664427733,NULL),(1874280238,10869389,1,2337466,1,1,1,'S',1,0.984306,1593,1000203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1593}}',669.266,176441485,1930450,NULL,'2022-12-26 02:51:42',1672023102,NULL),(3427011670,10869389,1,3414560,1,1,1,'S',1,0.989497,1333,1006241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1333}}',670.204,185231644,1662017,NULL,'2024-08-30 05:08:13',1724994493,NULL),(1874124063,10869389,1,3424563,1,1,1,'S',1,0.984913,2121,1002994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2057}, \"maximum_statistics\": {\"great\": 2121}}',670.653,176333459,2663356,NULL,'2022-12-20 14:41:14',1671547274,NULL),(1875814448,10869389,1,3958207,1,1,1,'S',1,0.999122,1709,1003740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1709}}',670.91,178667419,2257202,NULL,'2023-05-01 08:52:54',1682931174,NULL),(1874323955,10869389,1,3913612,1,1,1,'S',1,0.991855,1903,510030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1903}}',671.466,176546319,1553862,NULL,'2022-12-31 13:51:47',1672494707,NULL),(3572322297,10869389,1,4727941,1,1,1,'S',1,0.998209,1396,942461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1396}}',672.561,185533398,1633170,NULL,'2024-09-24 14:05:23',1727186723,NULL),(1875486455,10869389,1,2797467,1,1,1,'S',1,0.995339,2038,1021553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2038}}',673.93,178184155,2521468,NULL,'2023-04-02 15:30:36',1680449436,NULL),(1873636355,10869389,1,3481893,1,1,1,'S',1,0.992159,2168,1021082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2168}}',674.601,175572332,2746375,NULL,'2022-11-09 08:17:12',1667981832,NULL),(1874848980,10869389,1,3859915,1,1,1,'A',1,0.98409,1256,996248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',675.813,177218590,2047706,NULL,'2023-02-06 12:47:46',1675687666,NULL),(1875837529,10869389,1,2337466,1,1,1,'S',1,0.987445,1593,1009463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1593}}',676.883,178667258,1935640,NULL,'2023-05-01 08:37:20',1682930240,NULL),(1874610210,10869389,1,3953036,1,1,1,'S',1,0.999459,2773,940701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2770}, \"maximum_statistics\": {\"great\": 2773}}',678.091,176874479,3227810,NULL,'2023-01-18 08:28:43',1674030523,NULL),(1876521472,10869389,1,3688744,1,1,1,'S',1,0.997767,2239,449161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2239}}',678.83,179754590,1674650,NULL,'2023-07-09 09:01:53',1688893313,NULL),(1875868180,10869389,1,3424563,1,1,1,'S',1,0.988449,2121,1013850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2072}, \"maximum_statistics\": {\"great\": 2121}}',679.849,178666831,2674606,NULL,'2023-05-01 07:56:48',1682927808,NULL),(1873636366,10869389,1,3481893,1,1,1,'S',1,0.994234,2168,1028595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2168}}',680.125,175572434,2761880,NULL,'2022-11-09 08:29:04',1667982544,NULL),(1874424899,10869389,1,2652022,1,1,1,'A',1,0.989437,1497,1012786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1562}}',682.742,176712571,1845557,NULL,'2023-01-09 08:54:45',1673254485,NULL),(1874380274,10869389,1,1504535,1,1,1,'S',1,0.9953,1915,1008362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1897}, \"maximum_statistics\": {\"great\": 1915}}',682.923,176618896,2373892,NULL,'2023-01-04 13:21:09',1672838469,NULL),(1875618238,10869389,1,1374716,1,1,1,'S',1,0.996458,2964,1023490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2943}, \"maximum_statistics\": {\"great\": 2964}}',683.764,178358360,3738119,NULL,'2023-04-12 13:17:24',1681305444,NULL),(1876789557,10869389,1,3913621,1,1,1,'S',1,0.996226,1325,938365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1325}}',683.974,180157742,1534720,NULL,'2023-08-04 04:49:27',1691124567,NULL),(1874447368,10869389,1,1933694,1,1,1,'S',1,0.996785,1244,1041121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1244}}',684.253,176711882,1500480,NULL,'2023-01-09 07:40:23',1673250023,NULL),(1874372605,10869389,1,3739141,1,1,1,'A',1,0.992541,1502,1005422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2078}}',690.524,176634741,2573968,NULL,'2023-01-05 09:18:46',1672910326,NULL),(3469983485,10869389,1,3825077,1,1,1,'S',1,0.999397,1658,998266,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1656, \"ignore_hit\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 62, \"large_bonus\": 1}, \"total_score_without_mods\": 998266}',691.006,NULL,0,'2024-09-06 15:33:16','2024-09-06 15:35:29',1725636929,7676),(1873330212,10869389,1,3825077,1,1,1,'S',1,0.999397,1658,955804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1658}}',691.006,174994929,1799800,NULL,'2022-10-09 03:57:27',1665287847,NULL),(1876719484,10869389,1,1558422,1,1,1,'S',1,0.992407,1712,1021915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1712}}',691.734,180033600,2060552,NULL,'2023-07-27 11:09:10',1690456150,NULL),(1874269310,10869389,1,2317547,1,1,1,'S',1,0.992857,1260,489303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1260}}',692.023,176461772,936024,NULL,'2022-12-27 05:11:23',1672117883,NULL),(1876725092,10869389,1,1178141,1,1,1,'S',1,0.993474,2222,1027627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2222}}',694.111,180085227,2832782,NULL,'2023-07-30 12:50:46',1690721446,NULL),(1875005128,10869389,1,3874008,1,1,1,'S',1,0.993252,1556,1013909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1556}}',694.174,177600856,1942042,NULL,'2023-02-28 06:59:51',1677567591,NULL),(1874230953,10869389,1,3609946,1,1,1,'A',1,0.988725,1564,999119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 2256}, \"maximum_statistics\": {\"great\": 2306}}',694.526,176545852,2704571,NULL,'2022-12-31 13:20:06',1672492806,NULL),(3600520480,10869389,1,4387939,1,1,1,'S',1,0.996865,2233,931791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2219}, \"maximum_statistics\": {\"great\": 2233}}',695.538,185594640,2626140,NULL,'2024-09-29 14:37:40',1727620660,NULL),(1877989969,10869389,1,4235313,1,1,1,'S',1,0.997499,2199,1040003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2188}, \"maximum_statistics\": {\"great\": 2199}}',695.565,181744821,2867188,NULL,'2023-11-26 06:12:48',1700979168,NULL),(1875957038,10869389,1,4102100,1,1,1,'S',1,0.983636,1925,955756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1925}}',695.829,178952861,2493460,NULL,'2023-05-19 05:53:50',1684475630,NULL),(1874225634,10869389,1,3884333,1,1,1,'S',1,0.99552,2009,1010666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2009}}',696.252,176189262,2531432,NULL,'2022-12-12 16:04:10',1670861050,NULL),(1874291328,10869389,1,3907074,1,1,1,'S',1,0.994578,2951,990053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2919}, \"maximum_statistics\": {\"great\": 2951}}',698.271,176430224,3532146,NULL,'2022-12-25 13:23:09',1671974589,NULL),(1874269314,10869389,1,2317547,1,1,1,'S',1,0.995635,1260,1005516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1260}}',699.002,176461843,1511859,NULL,'2022-12-27 05:16:19',1672118179,NULL),(3600428933,10869389,1,4469113,1,1,1,'S',1,0.99792,3125,947789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 3112}, \"maximum_statistics\": {\"great\": 3125}}',699.544,185594397,3658000,NULL,'2024-09-29 14:20:41',1727619641,NULL),(1875005134,10869389,1,3874008,1,1,1,'S',1,0.995823,1556,1023157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1556}}',700.834,177600973,1955522,NULL,'2023-02-28 07:16:06',1677568566,NULL),(1873194168,10869389,1,1183029,1,1,1,'S',1,0.993836,2190,1022129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2190}}',701.247,174668347,2693404,NULL,'2022-09-22 11:11:32',1663845092,NULL),(1874816956,10869389,1,3907074,1,1,1,'S',1,0.995934,2951,498705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2927}, \"maximum_statistics\": {\"great\": 2951}}',702.043,177265866,2240076,NULL,'2023-02-09 11:42:54',1675942974,NULL),(1876782578,10869389,1,4072979,1,1,1,'S',1,0.99402,1923,1017326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1900}, \"maximum_statistics\": {\"great\": 1923}}',702.624,180083947,2431200,NULL,'2023-07-30 11:17:14',1690715834,NULL),(1877116326,10869389,1,3609946,1,1,1,'A',1,0.989376,1374,504048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 2258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2306}}',703.001,180624724,1732289,NULL,'2023-09-04 10:04:55',1693821895,NULL),(1873924525,10869389,1,3859765,1,1,1,'S',1,0.996206,1977,995014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1962}, \"maximum_statistics\": {\"great\": 1977}}',703.4,175963976,2481144,NULL,'2022-11-30 12:19:23',1669810763,NULL),(1874424992,10869389,1,2652022,1,1,1,'S',1,0.994878,1562,1036872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1562}}',703.564,176712636,1897086,NULL,'2023-01-09 09:00:14',1673254814,NULL),(1874400857,10869389,1,2317547,1,1,1,'S',1,0.997619,1260,1011884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1260}}',704.043,176634972,1516389,NULL,'2023-01-05 09:40:46',1672911646,NULL),(2367569041,10869389,1,2577454,1,1,1,'A',1,0.991287,1276,989835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 2484}, \"maximum_statistics\": {\"great\": 2525}}',704.359,182840100,3102873,NULL,'2024-02-18 13:31:29',1708263089,NULL),(1875420177,10869389,1,3859915,1,1,1,'A',1,0.992339,1154,1022825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',704.995,178218424,2070117,NULL,'2023-04-04 14:45:24',1680619524,NULL),(1874768980,10869389,1,3266951,1,1,1,'S',1,0.994149,1880,1028887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1858}, \"maximum_statistics\": {\"great\": 1880}}',705.006,177192768,2360710,NULL,'2023-02-05 04:04:57',1675569897,NULL),(3427082410,10869389,1,4726468,1,1,1,'S',1,0.993092,579,1030702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 571}, \"maximum_statistics\": {\"great\": 579}}',707.463,185231800,670002,NULL,'2024-08-30 05:34:44',1724996084,NULL),(1876075213,10869389,1,4102100,1,1,1,'S',1,0.988831,1925,972327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1925}}',709.531,179025154,2517430,NULL,'2023-05-23 15:33:01',1684855981,NULL),(1874401233,10869389,1,1183029,1,1,1,'S',1,0.998402,2190,1036007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2190}}',714.194,176634517,2704564,NULL,'2023-01-05 08:55:56',1672908956,NULL),(1874618758,10869389,1,3864624,1,1,1,'A',1,0.992969,2233,1020918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 2529}, \"maximum_statistics\": {\"great\": 2560}}',716.591,177075252,3262330,NULL,'2023-01-29 12:06:53',1674994013,NULL),(1873708111,10869389,1,889000,0,1,1,'A',1,0.997066,2180,516864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 2374}, \"maximum_statistics\": {\"great\": 2386}}',718.363,175456860,1884101,NULL,'2022-11-03 06:14:27',1667456067,NULL),(3572414735,10869389,1,4726468,1,1,1,'S',1,0.998273,579,1046617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 579}}',719.787,185533557,673422,NULL,'2024-09-24 14:23:43',1727187823,NULL),(1876695845,10869389,1,557818,1,1,1,'S',1,0.994673,1314,1022905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1314}}',722.17,180033017,1585706,NULL,'2023-07-27 10:23:16',1690453396,NULL),(1874324490,10869389,1,889000,1,1,1,'A',1,0.996018,2307,1028644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2368}, \"maximum_statistics\": {\"great\": 2386}}',722.555,176431133,3017389,NULL,'2022-12-25 14:20:34',1671978034,NULL),(2365941614,10869389,1,4389762,1,1,1,'S',1,0.999826,2873,949581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2872}, \"maximum_statistics\": {\"great\": 2873}}',722.886,182836242,3399910,NULL,'2024-02-18 06:46:33',1708238793,NULL),(1877949095,10869389,1,4041736,1,1,1,'S',1,0.997941,2428,995097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2418}, \"maximum_statistics\": {\"great\": 2428}}',723.44,181819463,2845464,NULL,'2023-12-02 07:54:30',1701503670,NULL),(2510613690,10869389,1,4326040,1,1,1,'S',1,0.998771,1627,947496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1627}}',724.6,183162092,1927420,NULL,'2024-03-15 15:34:20',1710516860,NULL),(1876913951,10869389,1,3556396,1,1,1,'S',1,0.996738,1686,905704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',724.905,180157864,1967562,NULL,'2023-08-04 05:05:19',1691125519,NULL),(1876702932,10869389,1,2287337,1,1,1,'S',1,0.995565,2593,1037774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2570}, \"maximum_statistics\": {\"great\": 2593}}',727.313,180033760,3264645,NULL,'2023-07-27 11:20:47',1690456847,NULL),(1876108615,10869389,1,3919305,1,1,1,'S',1,0.993613,2505,1022697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2473}, \"maximum_statistics\": {\"great\": 2505}}',729.471,179024818,3080269,NULL,'2023-05-23 15:06:45',1684854405,NULL),(3600661856,10869389,1,4731316,1,1,1,'S',1,0.993545,2556,1024506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2523}, \"maximum_statistics\": {\"great\": 2556}}',730.877,185594974,3146598,NULL,'2024-09-29 15:03:56',1727622236,NULL),(1876777866,10869389,1,889000,1,1,1,'S',1,0.996647,2386,1035434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2386}}',731.479,180045863,3064120,NULL,'2023-07-28 03:18:40',1690514320,NULL),(1877296773,10869389,1,3932474,1,1,1,'S',1,0.997383,2675,899191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2661}, \"maximum_statistics\": {\"great\": 2675}}',731.568,180799335,3069540,NULL,'2023-09-16 03:41:04',1694835664,NULL),(2371992434,10869389,1,4084837,1,1,1,'A',1,0.992122,2848,924480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2814}, \"maximum_statistics\": {\"great\": 2856}}',734.675,182849798,3399210,NULL,'2024-02-19 08:25:36',1708331136,NULL),(3429271969,10869389,1,4405958,1,1,1,'S',1,0.998791,3309,953208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 3301}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',746.857,185236240,3801580,NULL,'2024-08-30 14:36:32',1725028592,NULL),(1874855342,10869389,1,3864624,1,1,1,'S',1,0.991211,2560,1021415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2515}, \"maximum_statistics\": {\"great\": 2560}}',747.247,177265234,3315053,NULL,'2023-02-09 10:49:54',1675939794,NULL),(1876832289,10869389,1,1540441,1,1,1,'S',1,0.991467,2168,984689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2168}}',758.863,180158005,2614641,NULL,'2023-08-04 05:21:46',1691126506,NULL),(1874400281,10869389,1,2584209,1,1,1,'S',1,0.983184,2349,997578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2349}}',763.973,176635325,2862582,NULL,'2023-01-05 10:12:53',1672913573,NULL),(1876677065,10869389,1,4006315,1,1,1,'S',1,0.999444,2700,909283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2697}, \"maximum_statistics\": {\"great\": 2700}}',767.394,180032080,3237410,NULL,'2023-07-27 08:57:43',1690448263,NULL),(3572473399,10869389,1,4345508,1,1,1,'S',1,0.992222,1800,983039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1800}}',767.847,185533669,2300422,NULL,'2024-09-24 14:35:07',1727188507,NULL),(1874783264,10869389,1,3825077,1,1,1,'S',1,0.997286,1658,1005227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1658}}',770.959,177192110,1863264,NULL,'2023-02-05 03:11:41',1675566701,NULL),(1877427310,10869389,1,4289635,1,1,1,'S',1,0.994268,2268,1032419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2268}}',778.818,180977616,2814281,NULL,'2023-09-28 14:20:40',1695910840,NULL),(3439843019,10869389,1,4463947,1,1,1,'A',1,0.989679,1493,1001420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 2137}, \"maximum_statistics\": {\"great\": 2180}}',780.964,185258327,2615769,NULL,'2024-09-01 05:52:07',1725169927,NULL),(1877199211,10869389,1,2991699,1,1,1,'S',1,0.988555,2228,1013244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2177}, \"maximum_statistics\": {\"great\": 2228}}',785.677,180799709,2866489,NULL,'2023-09-16 04:14:54',1694837694,NULL),(3429695045,10869389,1,4233537,1,1,1,'S',1,0.983102,2160,993981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2160}}',790.626,185237259,2595449,NULL,'2024-08-30 15:51:04',1725033064,NULL),(1876781740,10869389,1,4059532,1,1,1,'S',1,0.997707,2181,1036614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2171}, \"maximum_statistics\": {\"great\": 2181}}',793.584,180032836,2776384,NULL,'2023-07-27 10:06:10',1690452370,NULL),(3424807550,10869389,1,4505714,1,1,1,'S',1,0.999321,2947,941279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2943}, \"maximum_statistics\": {\"great\": 2947}}',799.911,185227184,3314350,NULL,'2024-08-29 19:21:46',1724959306,NULL),(1876758440,10869389,1,3970671,1,1,1,'A',1,0.995538,1790,1027512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2017}}',824.696,180033189,2492214,NULL,'2023-07-27 10:38:29',1690454309,NULL),(1874483090,10869389,1,3952364,1,1,1,'S',1,0.991441,2512,1019422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2469}, \"maximum_statistics\": {\"great\": 2512}}',911.164,176752466,3115035,NULL,'2023-01-11 15:49:23',1673452163,NULL),(1875185955,10872241,1,770473,0,1,1,'C',1,0.76204,114,311050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',10.9663,177715349,140190,NULL,'2023-03-06 21:51:44',1678139504,NULL),(1845916236,10872241,1,46805,0,1,1,'C',1,0.776316,84,327632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',13.5517,133183253,129990,NULL,'2017-09-26 23:41:55',1506469315,NULL),(1846016193,10872241,1,1223877,0,1,1,'B',1,0.807692,68,374798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',14.598,133424733,128334,NULL,'2017-10-10 15:28:52',1507649332,NULL),(1845916032,10872241,1,46804,0,1,1,'B',1,0.881465,101,553712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',29.7668,133183189,143328,NULL,'2017-09-26 23:29:44',1506468584,NULL),(1846016343,10875904,1,557818,0,1,1,'D',1,0.266743,6,5895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 839, \"great\": 226}, \"maximum_statistics\": {\"great\": 1314}}',0.003085,133424274,122070,NULL,'2017-10-10 14:55:32',1507647332,NULL),(1871261832,10888411,1,758830,1,1,1,'S',1,0.986486,333,875358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',NULL,171936756,327004,NULL,'2022-05-16 13:52:13',1652709133,NULL),(2995879430,10888411,1,3642409,1,1,1,'B',1,0.820243,159,226564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 45, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',NULL,184292686,363815,NULL,'2024-06-14 15:43:00',1718379780,NULL),(2723315315,10888411,1,3642409,1,1,1,'A',1,0.963496,385,821448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 845, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',NULL,183664825,902754,NULL,'2024-04-24 15:34:35',1713972875,NULL),(2947620513,10888411,1,3642409,1,1,1,'S',1,0.980088,904,956735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',NULL,184184803,1087716,NULL,'2024-06-05 17:18:23',1717607903,NULL),(2907840861,10888411,1,4435596,1,1,1,'D',1,0.540266,53,45832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 316, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',1.09902,184090380,219560,NULL,'2024-05-29 08:36:44',1716971804,NULL),(1870008133,10888411,1,1200450,0,1,1,'C',1,0.722727,56,303906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',8.17135,170138484,41194,NULL,'2022-02-28 14:32:53',1646058773,NULL),(1873755672,10888411,1,1515892,1,1,1,'C',1,0.709722,56,234858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 198, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 360}}',8.44976,175637250,152776,NULL,'2022-11-12 17:04:38',1668272678,NULL),(1871369324,10888411,1,2277341,1,1,1,'C',1,0.771375,67,358765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',12.8831,172027172,108852,NULL,'2022-05-20 16:34:10',1653064450,NULL),(3079118204,10888411,1,1310282,0,1,1,'C',1,0.728618,79,298006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',18.5709,184473426,134889,NULL,'2024-06-29 15:52:41',1719676361,NULL),(1868258891,10888411,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',18.631,167519082,21105,NULL,'2021-11-16 03:13:50',1637032430,NULL),(1868255310,10888411,1,502672,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',24.1695,167519037,23284,NULL,'2021-11-16 03:11:58',1637032318,NULL),(1861582215,10888411,1,1662077,1,1,1,'A',1,0.908228,158,696975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',31.6355,157556034,131680,NULL,'2021-01-06 14:17:13',1609942633,NULL),(1869568894,10888411,1,655753,0,1,1,'B',1,0.884977,85,524796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',32.9373,169462980,221366,NULL,'2022-02-01 10:28:16',1643711296,NULL),(1868255276,10888411,1,502670,1,1,1,'S',1,0.981481,81,908026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',33.4681,167519161,47830,NULL,'2021-11-16 03:18:10',1637032690,NULL),(2316087388,10888411,1,4039947,1,1,1,'B',1,0.844376,87,441655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 70, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',34.9505,182723949,274868,NULL,'2024-02-09 15:25:12',1707492312,NULL),(1868211275,10888411,1,1477402,1,1,1,'A',1,0.972362,194,874962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',35.1786,167519125,210858,NULL,'2021-11-16 03:16:29',1637032589,NULL),(2316135184,10888411,1,89251,0,1,1,'B',1,0.846029,206,485512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',41.4102,182724045,359434,NULL,'2024-02-09 15:34:05',1707492845,NULL),(2708794346,10888411,1,4343376,1,1,1,'B',1,0.846856,122,485638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 360, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 493}}',41.414,183628218,272773,NULL,'2024-04-21 15:24:31',1713713071,NULL),(1868546946,10888411,1,2121712,1,1,1,'B',1,0.869514,150,511840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',41.4245,167969100,470878,NULL,'2021-12-04 10:52:42',1638615162,NULL),(1873772462,10888411,1,3186141,1,1,1,'B',1,0.8144,89,404440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 625}}',41.5708,175637052,242790,NULL,'2022-11-12 16:55:11',1668272111,NULL),(1870442651,10888411,1,563862,0,1,1,'A',1,0.9,173,598858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 360}}',42.3715,170770769,237442,NULL,'2022-03-27 11:48:43',1648381723,NULL),(1864372326,10888411,1,1298489,1,1,1,'S',1,0.991597,238,933197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 238}}',42.3793,161851860,220786,NULL,'2021-05-12 14:48:33',1620830913,NULL),(1869642955,10888411,1,485614,1,1,1,'S',1,0.995413,109,934811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',43.5846,169715214,88456,NULL,'2022-02-11 14:30:58',1644589858,NULL),(2254109702,10888411,1,4130093,1,1,1,'B',1,0.865055,113,497766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',43.795,182519953,325378,NULL,'2024-01-24 15:56:07',1706111767,NULL),(1871057633,10888411,1,2352121,1,1,1,'S',1,0.995122,205,926198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',43.8321,171746338,238420,NULL,'2022-05-08 14:29:33',1652020173,NULL),(1865028948,10888411,1,2452376,1,1,1,'S',1,0.985876,177,914604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',45.5756,162847538,186042,NULL,'2021-06-10 07:10:18',1623309018,NULL),(1869656706,10888411,1,1628028,1,1,1,'S',1,0.994845,194,927309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',45.8667,169715409,217002,NULL,'2022-02-11 14:38:20',1644590300,NULL),(1875774578,10888411,1,166358,0,1,1,'B',1,0.884146,227,603486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',46.0288,178653640,244506,NULL,'2023-04-30 13:12:56',1682860376,NULL),(1868261057,10888411,1,1561540,1,1,1,'S',1,0.979167,240,872734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',46.7447,167519438,277408,NULL,'2021-11-16 03:32:20',1637033540,NULL),(3198058478,10888411,1,4664065,1,1,1,'B',1,0.850318,104,461732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',47.0674,184736876,237836,NULL,'2024-07-21 22:10:43',1721599843,NULL),(1871364009,10888411,1,1910505,1,1,1,'B',1,0.870595,149,517380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',47.6676,172026906,580578,NULL,'2022-05-20 16:23:12',1653063792,NULL),(1878236041,10888411,1,2180002,1,1,1,'B',1,0.856764,191,544018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',49.0875,182206351,248917,NULL,'2023-12-31 09:39:14',1704015554,NULL),(1871321056,10888411,1,502672,1,1,1,'X',1,1,49,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',49.3136,172066382,24450,NULL,'2022-05-22 03:09:23',1653188963,NULL),(1871299486,10888411,1,2366902,1,1,1,'A',1,0.941315,151,776916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',49.8778,172053312,181414,NULL,'2022-05-21 15:48:57',1653148137,NULL),(1869695917,10888411,1,2025910,0,1,1,'A',1,0.938543,241,689998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',49.9932,169716021,497936,NULL,'2022-02-11 15:04:11',1644591851,NULL),(2316113624,10888411,1,2731217,0,1,1,'B',1,0.85,225,493004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 87, \"great\": 787, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',50.2425,182724001,645454,NULL,'2024-02-09 15:30:04',1707492604,NULL),(1871319339,10888411,1,2152169,1,1,1,'A',1,0.941043,114,717628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',51.9857,172053780,316990,NULL,'2022-05-21 16:06:21',1653149181,NULL),(1871310366,10888411,1,468992,0,1,1,'A',1,0.901299,232,634426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',53.2192,172027623,354832,NULL,'2022-05-20 16:55:17',1653065717,NULL),(1871344818,10888411,1,2452376,1,1,1,'X',1,1,177,1014727,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',53.6148,172066655,198437,NULL,'2022-05-22 03:29:06',1653190146,NULL),(1869650903,10888411,1,179413,1,1,1,'S',1,0.990153,457,884286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',53.6757,169715327,446134,NULL,'2022-02-11 14:35:37',1644590137,NULL),(2920633022,10888411,1,4039502,1,1,1,'S',1,0.996183,131,909630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',53.8516,184119599,99790,NULL,'2024-05-31 16:56:23',1717174583,NULL),(1871385165,10888411,1,318560,0,1,1,'A',1,0.913386,99,603066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',54.3098,172027356,324582,NULL,'2022-05-20 16:42:23',1653064943,NULL),(2344146438,10888411,1,1616700,0,1,1,'B',1,0.887695,137,554520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 422, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 512}}',54.3245,182787876,335688,NULL,'2024-02-14 13:40:43',1707918043,NULL),(3183578332,10888411,1,692801,0,1,1,'B',1,0.843228,141,481315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',55.6165,184705484,307812,NULL,'2024-07-19 09:23:44',1721381024,NULL),(1873747401,10888411,1,2520067,1,1,1,'B',1,0.895833,181,560659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 845, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 984}}',55.6587,175637388,574268,NULL,'2022-11-12 17:10:40',1668273040,NULL),(1868601197,10888411,1,1772048,0,1,1,'A',1,0.955357,265,767654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',55.8132,168200804,521194,NULL,'2021-12-13 07:47:25',1639381645,NULL),(1870095083,10888411,1,3425391,1,1,1,'S',1,0.992188,192,936734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',56.7796,170278147,214066,NULL,'2022-03-06 12:21:49',1646569309,NULL),(1870491063,10888411,1,774492,0,1,1,'A',1,0.932039,162,683138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',57.1932,170771107,239170,NULL,'2022-03-27 12:05:21',1648382721,NULL),(1871290049,10888411,1,1561540,1,1,1,'S',1,0.99375,240,993351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',57.4465,172027046,316428,NULL,'2022-05-20 16:28:53',1653064133,NULL),(3105819289,10888411,1,3540256,1,1,1,'B',1,0.849708,209,499761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 76, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',57.6052,184532860,551168,NULL,'2024-07-04 16:26:54',1720110414,NULL),(2995922687,10888411,1,4467058,1,1,1,'B',1,0.867816,147,291753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',57.6471,184292797,232344,NULL,'2024-06-14 15:51:23',1718380283,NULL),(1876841802,10888411,1,1177208,1,1,1,'S',1,0.987132,272,962024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',57.8199,180210579,330474,NULL,'2023-08-07 13:38:06',1691415486,NULL),(3079180190,10888411,1,873743,1,1,1,'A',1,0.937879,192,799714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',58.1727,184473589,321729,NULL,'2024-06-29 16:05:20',1719677120,NULL),(1870394892,10888411,1,1224944,1,1,1,'B',1,0.881,128,550569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 500}}',58.4709,170770922,284312,NULL,'2022-03-27 11:55:58',1648382158,NULL),(1869645797,10888411,1,2103921,1,1,1,'A',1,0.951685,186,755239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',59.0632,169715828,303300,NULL,'2022-02-11 14:55:35',1644591335,NULL),(1864380411,10888411,1,2470378,1,1,1,'S',1,0.98505,301,839506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',59.6286,161851790,275610,NULL,'2021-05-12 14:46:20',1620830780,NULL),(2723254244,10888411,1,3579179,1,1,1,'B',1,0.850144,160,533010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',60.2155,183664676,206069,NULL,'2024-04-24 15:21:47',1713972107,NULL),(1876911716,10888411,1,3508172,1,1,1,'X',1,1,267,1014998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',61.9053,180210511,287352,NULL,'2023-08-07 13:34:17',1691415257,NULL),(1878198688,10888411,1,2734138,1,1,1,'A',1,0.917496,257,660272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 703}}',62.4397,182187961,591040,NULL,'2023-12-30 03:54:15',1703908455,NULL),(1871329066,10888411,1,201058,1,1,1,'S',1,0.997788,226,994967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',62.5925,172093527,216640,NULL,'2022-05-23 05:26:06',1653283566,NULL),(1861673425,10888411,1,502673,1,1,1,'S',1,0.996032,126,940391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',63.1342,157572008,94050,NULL,'2021-01-07 01:52:19',1609984339,NULL),(1871312033,10888411,1,2639647,0,1,1,'A',1,0.942387,130,739058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',63.263,172027105,169242,NULL,'2022-05-20 16:31:25',1653064285,NULL),(2952687521,10888411,1,2541819,1,1,1,'B',1,0.880753,157,535613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',63.6298,184196432,425198,NULL,'2024-06-06 16:52:20',1717692740,NULL),(1870152055,10888411,1,2503531,1,1,1,'S',1,0.981728,301,891910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',63.8962,170318165,339296,NULL,'2022-03-08 07:18:04',1646723884,NULL),(1868528050,10888411,1,2325856,1,1,1,'S',1,0.981781,247,887304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',64.5284,167889577,250430,NULL,'2021-12-01 05:28:08',1638336488,NULL),(1871369392,10888411,1,2277341,1,1,1,'S',1,0.98513,269,969674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',64.8594,172048911,295944,NULL,'2022-05-21 12:46:12',1653137172,NULL),(2424137094,10888411,1,3790223,1,1,1,'S',1,0.990975,277,934992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',65.8129,182969428,296302,NULL,'2024-02-28 20:47:54',1709153274,NULL),(3158077149,10888411,1,3617502,1,1,1,'B',1,0.881335,116,168726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',66.0593,184648818,324474,NULL,'2024-07-14 13:35:19',1720964119,NULL),(2254113064,10888411,1,4412589,1,1,1,'S',1,0.971429,140,829586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',66.8676,182520024,130602,NULL,'2024-01-24 16:01:37',1706112097,NULL),(3174334917,10888411,1,4529088,1,1,1,'B',1,0.873303,100,503167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',66.9038,184684551,235522,NULL,'2024-07-17 14:56:09',1721228169,NULL),(3219810738,10888411,1,3617500,1,1,1,'B',1,0.870871,131,596661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',66.9419,184783604,231298,NULL,'2024-07-25 19:35:58',1721936158,NULL),(2969175229,10888411,1,4373134,1,1,1,'B',1,0.852389,141,466501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',67.1951,184233663,301742,NULL,'2024-06-09 15:28:52',1717946932,NULL),(2733348655,10888411,1,4530138,1,1,1,'A',1,0.925806,174,706293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',67.277,183689383,237534,NULL,'2024-04-26 16:01:05',1714147265,NULL),(1870076712,10888411,1,243509,0,1,1,'A',1,0.943787,248,750476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',69.0244,170278719,283666,NULL,'2022-03-06 12:47:57',1646570877,NULL),(1878199885,10888411,1,2112653,1,1,1,'S',1,0.984127,315,899969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',70.1606,182201008,333620,NULL,'2023-12-31 00:36:50',1703983010,NULL),(2995909640,10888411,1,4092686,1,1,1,'B',1,0.892202,116,304068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',70.6663,184292766,256040,NULL,'2024-06-14 15:48:53',1718380133,NULL),(1861563212,10888411,1,1200450,0,1,1,'S',1,0.990909,110,877891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',70.8452,157572664,82880,NULL,'2021-01-07 02:26:33',1609986393,NULL),(1871312722,10888411,1,2136807,1,1,1,'X',1,1,100,993419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',71.1535,172053024,81660,NULL,'2022-05-21 15:38:31',1653147511,NULL),(3198075734,10888411,1,4664496,1,1,1,'B',1,0.87951,185,569436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 646, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776}}',72.2529,184736910,545130,NULL,'2024-07-21 22:15:26',1721600126,NULL),(1865074483,10888411,1,453680,0,1,1,'S',1,0.96063,127,868159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',72.4407,162847787,97656,NULL,'2021-06-10 07:24:38',1623309878,NULL),(1861673441,10888411,1,502673,1,1,1,'S',1,0.996032,126,994868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',72.4446,157572276,96912,NULL,'2021-01-07 02:05:23',1609985123,NULL),(1871066692,10888411,1,485614,1,1,1,'S',1,0.981651,109,976529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',72.9132,171746741,90564,NULL,'2022-05-08 14:47:49',1652021269,NULL),(2722819614,10888411,1,217254,0,1,1,'A',1,0.906818,118,634449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',73.4543,183663486,256262,NULL,'2024-04-24 13:50:28',1713966628,NULL),(1876880427,10888411,1,3311567,1,1,1,'A',1,0.989109,298,929195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',74.3768,180210332,559602,NULL,'2023-08-07 13:23:31',1691414611,NULL),(1869688653,10888411,1,2325856,1,1,1,'S',1,0.989879,247,973098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',74.7763,169715460,269538,NULL,'2022-02-11 14:40:17',1644590417,NULL),(1878216527,10888411,1,2789690,1,1,1,'B',1,0.898438,368,623197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 538}, \"maximum_statistics\": {\"great\": 640}}',75.8484,182192237,440460,NULL,'2023-12-30 11:55:02',1703937302,NULL),(2925610346,10888411,1,4589303,1,1,1,'S',1,0.988372,129,926204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',76.5051,184131614,105122,NULL,'2024-06-01 14:16:29',1717251389,NULL),(1871366058,10888411,1,2503531,1,1,1,'S',1,0.996678,301,991938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',77.3686,172027228,361208,NULL,'2022-05-20 16:36:40',1653064600,NULL),(1876708991,10888411,1,661518,1,1,1,'A',1,0.965261,222,775200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',78.8982,180013896,351948,NULL,'2023-07-26 03:42:10',1690342930,NULL),(1876810802,10888411,1,3809601,1,1,1,'S',1,0.982432,370,958741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',78.9006,180210460,473826,NULL,'2023-08-07 13:30:46',1691415046,NULL),(1871398729,10888411,1,368411,0,1,1,'A',1,0.936937,223,685068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',79.066,172052818,391822,NULL,'2022-05-21 15:31:03',1653147063,NULL),(1871115038,10888411,1,685027,1,1,1,'S',1,0.97449,196,942689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',79.1412,171746850,201949,NULL,'2022-05-08 14:52:03',1652021523,NULL),(1870201844,10888411,1,1628027,1,1,1,'S',1,0.984424,321,907077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',79.2658,170306631,367350,NULL,'2022-03-07 17:50:57',1646675457,NULL),(2686029803,10888411,1,4549741,1,1,1,'A',1,0.950108,155,722152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',79.3747,183572655,378398,NULL,'2024-04-17 12:26:28',1713356788,NULL),(1870241944,10888411,1,286283,1,1,1,'S',1,0.993697,476,895208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470}, \"maximum_statistics\": {\"great\": 476}}',79.4193,170306715,434698,NULL,'2022-03-07 17:55:57',1646675757,NULL),(1871396014,10888411,1,2332215,1,1,1,'S',1,0.960432,139,904738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',79.4714,172026951,109692,NULL,'2022-05-20 16:25:16',1653063916,NULL),(1871323362,10888411,1,511206,1,1,1,'S',1,0.979508,244,949029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',80.0447,172053144,261108,NULL,'2022-05-21 15:42:43',1653147763,NULL),(2706962462,10888411,1,211167,0,1,1,'A',1,0.919918,164,630503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',80.1695,183623290,309044,NULL,'2024-04-21 08:37:53',1713688673,NULL),(1877943360,10888411,1,586753,0,1,1,'S',1,0.974719,534,886749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',80.3698,181839215,598644,NULL,'2023-12-03 14:54:53',1701615293,NULL),(2829198182,10888411,1,1132152,1,1,1,'A',1,0.920032,286,708782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 531, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',80.8958,183910281,520410,NULL,'2024-05-14 13:18:01',1715692681,NULL),(3017334819,10888411,1,3390643,1,1,1,'A',1,0.918033,249,705798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',81.5806,184340921,639744,NULL,'2024-06-18 13:24:02',1718717042,NULL),(3223573084,10888411,1,2835593,1,1,1,'B',1,0.888158,324,683495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',82.141,184791053,426866,NULL,'2024-07-26 12:40:22',1721997622,NULL),(1877918140,10888411,1,2676866,1,1,1,'A',1,0.960208,460,808198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',82.4062,181655973,584350,NULL,'2023-11-19 08:04:17',1700381057,NULL),(1878030867,10888411,1,2676866,1,1,1,'A',1,0.936851,459,803308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',82.635,181750570,608983,NULL,'2023-11-26 14:52:44',1701010364,NULL),(1871300395,10888411,1,453680,1,1,1,'S',1,0.988189,127,966326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',83.0894,172066427,106644,NULL,'2022-05-22 03:12:44',1653189164,NULL),(1871160004,10888411,1,1200450,1,1,1,'X',1,1,110,989643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',84.0369,171872006,94332,NULL,'2022-05-14 02:03:07',1652493787,NULL),(2995896028,10888411,1,4093270,1,1,1,'A',1,0.930649,121,757608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',84.4786,184292728,320392,NULL,'2024-06-14 15:46:13',1718379973,NULL),(1871084475,10888411,1,218341,0,1,1,'A',1,0.973009,718,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 707}, \"maximum_statistics\": {\"great\": 741}}',84.4867,171811739,721142,NULL,'2022-05-11 13:43:37',1652276617,NULL),(1870389750,10888411,1,2920462,1,1,1,'A',1,0.976529,673,445095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',85.185,170771035,511112,NULL,'2022-03-27 12:01:32',1648382492,NULL),(3183605675,10888411,1,3931229,1,1,1,'B',1,0.896952,201,590239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',85.6021,184705544,474532,NULL,'2024-07-19 09:31:57',1721381517,NULL),(1871385302,10888411,1,2310351,1,1,1,'S',1,0.994465,271,998278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',86.1802,172053216,288138,NULL,'2022-05-21 15:45:42',1653147942,NULL),(2969230834,10888411,1,3280866,1,1,1,'A',1,0.909877,255,655988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',86.4649,184233782,594138,NULL,'2024-06-09 15:39:39',1717947579,NULL),(3051159993,10888411,1,2835595,1,1,1,'S',1,0.960526,304,896770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',86.754,184413612,342419,NULL,'2024-06-24 14:17:47',1719238667,NULL),(1878314323,10888411,1,3726443,1,1,1,'A',1,0.977941,587,873381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',87.8701,182201090,896680,NULL,'2023-12-31 00:46:13',1703983573,NULL),(2254761287,10888411,1,1034840,0,1,1,'A',1,0.935282,200,717131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',88.1145,182531704,388288,NULL,'2024-01-25 16:04:44',1706198684,NULL),(3061078147,10888411,1,2787166,1,1,1,'S',1,0.991736,363,928418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',88.378,184435027,415560,NULL,'2024-06-26 10:33:47',1719398027,NULL),(3223588309,10888411,1,4159751,1,1,1,'B',1,0.877008,242,171903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 75, \"great\": 826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 996}}',88.485,184791092,438041,NULL,'2024-07-26 12:43:30',1721997810,NULL),(3085286216,10888411,1,4435837,1,1,1,'XH',1,1,137,1014671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',88.5154,184487298,122310,NULL,'2024-06-30 18:22:09',1719771729,NULL),(1878279671,10888411,1,2039935,1,1,1,'A',1,0.936,235,712935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',88.5659,182187548,493534,NULL,'2023-12-30 02:53:30',1703904810,NULL),(1871308383,10888411,1,2121712,1,1,1,'A',1,0.923488,413,719908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 742}, \"maximum_statistics\": {\"great\": 843}}',90.756,172027539,705507,NULL,'2022-05-20 16:51:30',1653065490,NULL),(1871383235,10888411,1,1939222,1,1,1,'S',1,0.97027,185,931276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',90.8929,172053588,171723,NULL,'2022-05-21 15:58:49',1653148729,NULL),(2686089920,10888411,1,4412588,1,1,1,'S',1,0.951613,124,855442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',91.4151,183572811,126233,NULL,'2024-04-17 12:41:22',1713357682,NULL),(1877976517,10888411,1,1675835,1,1,1,'S',1,0.963351,191,907793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',92.2111,181839386,165564,NULL,'2023-12-03 15:08:11',1701616091,NULL),(2996014239,10888411,1,3602523,1,1,1,'A',1,0.975238,310,469082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',92.2853,184292988,346222,NULL,'2024-06-14 16:09:17',1718381357,NULL),(1877970563,10888411,1,222715,0,1,1,'A',1,0.965333,275,809575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',93.1904,181729344,334980,NULL,'2023-11-25 04:12:55',1700885575,NULL),(1876827255,10888411,1,3006379,1,1,1,'S',1,0.957143,245,890670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',94.4389,180208648,324492,NULL,'2023-08-07 11:10:58',1691406658,NULL),(2686657257,10888411,1,4382584,1,1,1,'S',1,0.960317,189,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',95.088,183574417,180648,NULL,'2024-04-17 14:44:07',1713365047,NULL),(3017087418,10888411,1,3392511,1,1,1,'A',1,0.931282,898,742497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186}}',95.404,184340288,1099510,NULL,'2024-06-18 12:35:35',1718714135,NULL),(1876828873,10888411,1,3828006,1,1,1,'S',1,0.991848,368,990482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',96.1013,180210649,408168,NULL,'2023-08-07 13:41:43',1691415703,NULL),(1878282522,10888411,1,3964807,1,1,1,'A',1,0.958447,443,812246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 734}}',96.2479,182192030,743340,NULL,'2023-12-30 11:33:55',1703936035,NULL),(2952817925,10888411,1,4328816,1,1,1,'A',1,0.939227,105,685518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',97.2671,184196702,110990,NULL,'2024-06-06 17:19:12',1717694352,NULL),(2254020851,10888411,1,1608664,1,1,1,'S',1,0.95466,397,882179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',97.4204,182518282,479652,NULL,'2024-01-24 13:24:22',1706102662,NULL),(3105779251,10888411,1,913243,1,1,1,'A',1,0.912427,314,637527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',98.1325,184532772,873070,NULL,'2024-07-04 16:18:06',1720109886,NULL),(1871331055,10888411,1,2920462,1,1,1,'A',1,0.979374,605,937224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',98.8289,172053487,803429,NULL,'2022-05-21 15:55:25',1653148525,NULL),(2254764453,10888411,1,1034839,1,1,1,'S',1,0.986804,341,975463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',99.5419,182531772,395766,NULL,'2024-01-25 16:10:09',1706199009,NULL),(3061088930,10888411,1,3665698,1,1,1,'S',1,0.99359,468,990979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',100.403,184435053,565980,NULL,'2024-06-26 10:36:37',1719398197,NULL),(1878322686,10888411,1,4373215,1,1,1,'S',1,0.986726,339,917721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',101.132,182187885,362446,NULL,'2023-12-30 03:42:04',1703907724,NULL),(2378430887,10888411,1,573663,1,1,1,'S',1,0.985409,514,918950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 514}}',101.651,182865365,642640,NULL,'2024-02-20 14:20:05',1708438805,NULL),(3234685784,10888411,1,3998928,1,1,1,'B',1,0.895252,210,585699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 78, \"great\": 1127, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1327}}',101.674,184814503,890630,NULL,'2024-07-28 09:39:24',1722159564,NULL),(3174382696,10888411,1,3519643,1,1,1,'A',1,0.945431,255,230729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',102.62,184684661,190363,NULL,'2024-07-17 15:06:07',1721228767,NULL),(1877936225,10888411,1,3502716,1,1,1,'S',1,0.982839,641,961655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 619, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 641}}',102.696,181654499,798960,NULL,'2023-11-19 05:08:27',1700370507,NULL),(2782240147,10888411,1,3263128,1,1,1,'A',1,0.944586,336,757806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 785}}',103.172,183805607,686332,NULL,'2024-05-05 14:20:31',1714918831,NULL),(3089933788,10888411,1,4435841,1,1,1,'A',1,0.923695,152,678920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',103.953,184497830,172558,NULL,'2024-07-01 16:18:34',1719850714,NULL),(3017464712,10888411,1,4402791,1,1,1,'A',1,0.927042,260,648219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 1121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',103.987,184341227,851486,NULL,'2024-06-18 13:47:23',1718718443,NULL),(2625401618,10888411,1,3661584,1,1,1,'S',1,0.981522,460,960638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',104.053,183432042,508110,NULL,'2024-04-05 21:12:19',1712351539,NULL),(3188888595,10888411,1,3504801,1,1,1,'A',1,0.927419,120,644148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 372}}',104.716,184716915,212768,NULL,'2024-07-20 08:16:16',1721463376,NULL),(1871331093,10888411,1,2920462,1,1,1,'S',1,0.991465,703,989255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',106.802,172066530,857193,NULL,'2022-05-22 03:20:25',1653189625,NULL),(3150093157,10888411,1,4604028,1,1,1,'S',1,0.972165,485,934417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 458}, \"maximum_statistics\": {\"great\": 485}}',107.762,184630545,506718,NULL,'2024-07-13 01:15:56',1720833356,NULL),(3200072488,10888411,1,2280558,1,1,1,'A',1,0.932489,479,737357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 628}, \"maximum_statistics\": {\"great\": 711}}',109.085,184741275,601104,NULL,'2024-07-22 09:13:27',1721639607,NULL),(2254027025,10888411,1,3838223,1,1,1,'S',1,0.983135,504,910842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',109.482,182518399,611488,NULL,'2024-01-24 13:35:34',1706103334,NULL),(2382611566,10888411,1,200144,1,1,1,'S',1,0.985876,354,922877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',109.891,182874868,317222,NULL,'2024-02-21 09:50:55',1708509055,NULL),(2995817240,10888411,1,3211085,1,1,1,'A',1,0.927291,283,761181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',110.013,184292514,483245,NULL,'2024-06-14 15:31:13',1718379073,NULL),(3079082978,10888411,1,3661584,1,1,1,'SH',1,0.995652,460,1001934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',110.248,184473327,515510,NULL,'2024-06-29 15:45:33',1719675933,NULL),(3177313970,10888411,1,3617504,1,1,1,'A',1,0.950317,300,813003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',110.53,184690962,443250,NULL,'2024-07-18 03:55:23',1721274923,NULL),(1878432572,10888411,1,3490649,1,1,1,'S',1,0.997967,492,954362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',111.412,182224700,544560,NULL,'2024-01-01 18:40:17',1704134417,NULL),(3156746510,10888411,1,222715,1,1,1,'S',1,0.969333,375,920998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',111.69,184645968,415344,NULL,'2024-07-14 07:38:26',1720942706,NULL),(1878364363,10888411,1,4105248,1,1,1,'S',1,0.979858,422,945262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',111.854,182224661,549186,NULL,'2024-01-01 18:36:41',1704134201,NULL),(2952787410,10888411,1,3990412,1,1,1,'A',1,0.941406,150,712150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',111.901,184196629,434972,NULL,'2024-06-06 17:12:46',1717693966,NULL),(2972592465,10888411,1,4286708,1,1,1,'A',1,0.946746,507,864838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',112.004,184241338,581758,NULL,'2024-06-10 07:16:35',1718003795,NULL),(3061068533,10888411,1,2445379,1,1,1,'SH',1,0.993115,581,987603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',112.127,184435005,732708,NULL,'2024-06-26 10:31:16',1719397876,NULL),(1878063657,10888411,1,1846962,1,1,1,'S',1,0.966,250,899919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',112.434,181839610,277170,NULL,'2023-12-03 15:26:58',1701617218,NULL),(2254753606,10888411,1,3790226,1,1,1,'S',1,0.974026,385,940216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',112.788,182531538,436523,NULL,'2024-01-25 15:51:51',1706197911,NULL),(3177236948,10888411,1,4614355,1,1,1,'A',1,0.961859,362,821038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 784, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 839}}',113.006,184690774,838650,NULL,'2024-07-18 03:29:25',1721273365,NULL),(3614041193,10888411,1,4583855,1,1,1,'A',1,0.94788,535,802311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 512, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 566}}',113.102,185624582,692222,NULL,'2024-10-02 06:33:16',1727850796,NULL),(3153008344,10888411,1,3513067,1,1,1,'S',1,0.970657,426,965085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',113.397,184637535,500875,NULL,'2024-07-13 14:51:00',1720882260,NULL),(2829307906,10888411,1,4101095,1,1,1,'A',1,0.967581,248,851864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',113.592,183910508,364050,NULL,'2024-05-14 13:41:43',1715694103,NULL),(2920446248,10888411,1,2465240,1,1,1,'S',1,0.963259,626,904618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',113.987,184119236,712495,NULL,'2024-05-31 16:19:58',1717172398,NULL),(2996130864,10888411,1,4500846,1,1,1,'S',1,0.969409,474,923933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',114.205,184293296,560326,NULL,'2024-06-14 16:32:27',1718382747,NULL),(2972814317,10888411,1,3817227,1,1,1,'S',1,0.988263,426,937705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',114.439,184241839,499314,NULL,'2024-06-10 08:38:00',1718008680,NULL),(1876706494,10888411,1,4130092,1,1,1,'S',1,0.963783,497,910379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',114.439,180014058,553326,NULL,'2023-07-26 03:56:44',1690343804,NULL),(2697559830,10888411,1,4343376,1,1,1,'S',1,0.979716,493,955177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 493}}',114.642,183601116,648685,NULL,'2024-04-19 17:19:03',1713547143,NULL),(3061105829,10888411,1,4583854,1,1,1,'S',1,0.997717,438,1002615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',114.78,184435093,626232,NULL,'2024-06-26 10:41:08',1719398468,NULL),(2934685406,10888411,1,3602523,1,1,1,'S',1,0.985714,525,914588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510}, \"maximum_statistics\": {\"great\": 525}}',115.278,184153578,582090,NULL,'2024-06-03 05:01:01',1717390861,NULL),(2382571455,10888411,1,552442,1,1,1,'S',1,0.96036,555,900880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',115.671,182874768,599850,NULL,'2024-02-21 09:37:25',1708508245,NULL),(2969091104,10888411,1,3809559,1,1,1,'A',1,0.938687,579,844628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',116.307,184233451,687886,NULL,'2024-06-09 15:12:42',1717945962,NULL),(3183565381,10888411,1,692801,0,1,1,'A',1,0.943414,249,723265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',116.837,184705453,480526,NULL,'2024-07-19 09:19:51',1721380791,NULL),(2952821574,10888411,1,4328816,1,1,1,'A',1,0.914365,181,745695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',116.887,184196713,153066,NULL,'2024-06-06 17:20:00',1717694400,NULL),(2996496463,10888411,1,4420713,1,1,1,'A',1,0.964623,378,836650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',117.715,184294049,430600,NULL,'2024-06-14 17:45:52',1718387152,NULL),(1878200841,10888411,1,2116857,1,1,1,'A',1,0.929563,415,732392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',118.541,182206397,460242,NULL,'2023-12-31 09:43:27',1704015807,NULL),(3234661492,10888411,1,4151958,1,1,1,'A',1,0.916667,291,681888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 457, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 528}}',118.547,184814443,487698,NULL,'2024-07-28 09:32:49',1722159169,NULL),(1878263773,10888411,1,2560853,1,1,1,'A',1,0.943407,282,720881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 826, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 910}}',118.615,182187996,775702,NULL,'2023-12-30 03:59:50',1703908790,NULL),(2952638744,10888411,1,3155693,1,1,1,'S',1,0.953333,525,882884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',119.023,184196311,569676,NULL,'2024-06-06 16:42:33',1717692153,NULL),(3027966250,10888411,1,4608590,1,1,1,'S',1,0.999074,540,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',119.302,184362974,608700,NULL,'2024-06-20 12:27:24',1718886444,NULL),(3079166574,10888411,1,1301935,1,1,1,'SH',1,0.954737,475,886231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',119.316,184473560,554585,NULL,'2024-06-29 16:02:31',1719676951,NULL),(2378737969,10888411,1,166358,1,1,1,'S',1,0.952744,328,879026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',119.367,182866067,355710,NULL,'2024-02-20 15:24:45',1708442685,NULL),(3012227634,10888411,1,3963704,1,1,1,'A',1,0.952347,253,736964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 652}, \"maximum_statistics\": {\"great\": 703}}',120.192,184329560,533608,NULL,'2024-06-17 14:26:26',1718634386,NULL),(2936328897,10888411,1,3155693,1,1,1,'S',1,0.97619,525,894655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',120.775,184157753,563330,NULL,'2024-06-03 13:57:25',1717423045,NULL),(3077354043,10888411,1,3458328,1,1,1,'A',1,0.961412,355,790939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 570}, \"maximum_statistics\": {\"great\": 609}}',120.89,184469331,532700,NULL,'2024-06-29 09:12:10',1719652330,NULL),(1877983217,10888411,1,2541818,1,1,1,'S',1,0.980076,527,955392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',121.428,181839704,677058,NULL,'2023-12-03 15:33:44',1701617624,NULL),(1878039577,10888411,1,3986474,1,1,1,'S',1,0.983452,423,966106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',122.086,181751100,475145,NULL,'2023-11-26 15:31:30',1701012690,NULL),(3056408077,10888411,1,4051995,1,1,1,'A',1,0.964963,331,795336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',122.477,184425231,658160,NULL,'2024-06-25 13:37:45',1719322665,NULL),(3153499027,10888411,1,1931962,1,1,1,'A',1,0.948739,547,811567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',123.196,184638624,604330,NULL,'2024-07-13 16:33:48',1720888428,NULL),(3098047091,10888411,1,4292976,1,1,1,'A',1,0.934866,271,712629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 695, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 783}}',123.214,184516149,778984,NULL,'2024-07-03 04:49:59',1719982199,NULL),(3223543932,10888411,1,4246276,1,1,1,'B',1,0.8812,264,596393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 698}, \"maximum_statistics\": {\"great\": 867}}',123.51,184790986,536142,NULL,'2024-07-26 12:34:14',1721997254,NULL),(2835105544,10888411,1,4421283,1,1,1,'S',1,0.956897,348,880786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 318, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',123.566,183923708,459321,NULL,'2024-05-15 16:03:22',1715789002,NULL),(2920419383,10888411,1,2463970,1,1,1,'A',1,0.941624,454,765443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',124.183,184119177,756572,NULL,'2024-05-31 16:14:41',1717172081,NULL),(3534150651,10888411,1,217255,0,1,1,'A',1,0.947009,424,755800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',124.957,185453131,484940,NULL,'2024-09-17 15:58:22',1726588702,NULL),(2378634891,10888411,1,1933680,1,1,1,'A',1,0.965104,439,825427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 856, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 917}}',125.78,182865811,1036100,NULL,'2024-02-20 15:03:22',1708441402,NULL),(3183592260,10888411,1,3931227,1,1,1,'A',1,0.945399,381,232206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',125.913,184705521,429814,NULL,'2024-07-19 09:27:58',1721381278,NULL),(2024448751,10888411,1,4146279,1,1,1,'S',1,0.970437,389,877682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',126.31,182429731,405650,NULL,'2024-01-17 18:38:25',1705516705,NULL),(2835078165,10888411,1,2420504,1,1,1,'A',1,0.940314,434,786304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 955}}',126.403,183923650,945553,NULL,'2024-05-15 15:57:48',1715788668,NULL),(2969311416,10888411,1,4456731,1,1,1,'A',1,0.986948,570,911579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',127.312,184233975,1172480,NULL,'2024-06-09 15:55:17',1717948517,NULL),(2962541340,10888411,1,3508309,1,1,1,'A',1,0.930532,174,686832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',127.811,184218032,465838,NULL,'2024-06-08 12:57:12',1717851432,NULL),(3012367823,10888411,1,4531404,1,1,1,'S',1,0.962963,108,842315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',128.759,184329926,95556,NULL,'2024-06-17 14:54:58',1718636098,NULL),(3051150566,10888411,1,2835596,1,1,1,'S',1,0.966292,356,912815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',128.901,184413592,410026,NULL,'2024-06-24 14:15:52',1719238552,NULL),(2378285197,10888411,1,4296396,1,1,1,'S',1,0.980663,362,901979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',129.44,182864945,381000,NULL,'2024-02-20 13:48:27',1708436907,NULL),(2829179096,10888411,1,4159755,1,1,1,'A',1,0.975561,479,254334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',130.076,183910237,435107,NULL,'2024-05-14 13:13:47',1715692427,NULL),(2724234377,10888411,1,993748,1,1,1,'S',1,0.990625,480,984490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 480}}',131.048,183666888,594354,NULL,'2024-04-24 18:55:30',1713984930,NULL),(1878422188,10888411,1,4181951,1,1,1,'S',1,0.97181,337,932457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',131.173,182224738,370596,NULL,'2024-01-01 18:43:54',1704134634,NULL),(2235297792,10888411,1,4093270,1,1,1,'S',1,0.982103,447,962453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',131.903,182436418,488118,NULL,'2024-01-18 08:49:30',1705567770,NULL),(2686152280,10888411,1,478404,1,1,1,'S',1,0.987624,606,977921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',132.446,183573001,728226,NULL,'2024-04-17 12:56:17',1713358577,NULL),(3177297336,10888411,1,3556181,1,1,1,'A',1,0.942683,338,741792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 741, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 820}}',132.473,184690918,721556,NULL,'2024-07-18 03:49:43',1721274583,NULL),(3534108677,10888411,1,4343377,1,1,1,'A',1,0.959459,403,807834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 689, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 740}}',133.143,185453046,791082,NULL,'2024-09-17 15:50:20',1726588220,NULL),(3188938777,10888411,1,3949362,1,1,1,'A',1,0.946559,506,731228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 1140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1235}}',133.167,184717045,1079716,NULL,'2024-07-20 08:31:59',1721464319,NULL),(2697502418,10888411,1,2542874,1,1,1,'S',1,0.990783,651,934138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',133.273,183600996,682220,NULL,'2024-04-19 17:07:55',1713546475,NULL),(3183627981,10888411,1,4084022,1,1,1,'A',1,0.945652,239,742446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',133.652,184705609,562016,NULL,'2024-07-19 09:38:33',1721381913,NULL),(2686073114,10888411,1,4159754,1,1,1,'A',1,0.977032,405,850822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',134.655,183572761,603092,NULL,'2024-04-17 12:37:15',1713357435,NULL),(2996261747,10888411,1,3817227,1,1,1,'A',1,0.93662,260,396560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',135.648,184293610,288413,NULL,'2024-06-14 16:58:26',1718384306,NULL),(2723508488,10888411,1,2627633,1,1,1,'S',1,0.981156,796,960132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 766, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 796}}',135.927,183665329,977628,NULL,'2024-04-24 16:15:51',1713975351,NULL),(3061118182,10888411,1,4634163,1,1,1,'S',1,0.996474,709,948462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',136.337,184435121,816660,NULL,'2024-06-26 10:44:25',1719398665,NULL),(1878211390,10888411,1,2420504,1,1,1,'A',1,0.969634,780,851515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 955}}',136.433,182201058,1081342,NULL,'2023-12-31 00:42:06',1703983326,NULL),(2996350164,10888411,1,3986448,1,1,1,'S',1,0.95269,539,880306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 488}, \"maximum_statistics\": {\"great\": 539}}',136.782,184293795,601028,NULL,'2024-06-14 17:16:07',1718385367,NULL),(3056533627,10888411,1,4046319,1,1,1,'A',1,0.930052,295,703149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 678, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 772}}',137.015,184425530,685022,NULL,'2024-06-25 14:03:05',1719324185,NULL),(2382558044,10888411,1,2443644,1,1,1,'S',1,0.973129,521,934346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',137.552,182874731,643900,NULL,'2024-02-21 09:32:49',1708507969,NULL),(2782775663,10888411,1,3946943,1,1,1,'A',1,0.962492,697,244813,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 1473, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1573}}',137.91,183806844,857053,NULL,'2024-05-05 16:02:26',1714924946,NULL),(2505989812,10888411,1,1628029,1,1,1,'A',1,0.976546,278,863295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',138.479,183151839,490026,NULL,'2024-03-14 18:27:13',1710440833,NULL),(2706862068,10888411,1,217254,1,1,1,'S',1,0.995455,440,946697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',139.663,183622961,464140,NULL,'2024-04-21 08:08:17',1713686897,NULL),(3194280501,10888411,1,2835593,1,1,1,'S',1,0.966009,456,867100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',139.764,184728665,512910,NULL,'2024-07-21 07:25:00',1721546700,NULL),(3077803059,10888411,1,3076086,1,1,1,'SH',1,0.982222,450,959416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',140.152,184470295,540720,NULL,'2024-06-29 11:12:14',1719659534,NULL),(2980343413,10888411,1,4055004,1,1,1,'A',1,0.968795,372,843674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',140.465,184259118,696354,NULL,'2024-06-11 17:44:28',1718127868,NULL),(3189661039,10888411,1,1034839,1,1,1,'A',1,0.961877,319,923684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',140.982,184718592,383159,NULL,'2024-07-20 11:49:38',1721476178,NULL),(2962577220,10888411,1,4055213,1,1,1,'S',1,0.983425,543,966315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',141.769,184218124,629274,NULL,'2024-06-08 13:04:27',1717851867,NULL),(3079129937,10888411,1,833292,1,1,1,'A',1,0.982196,333,908762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',141.921,184473451,354140,NULL,'2024-06-29 15:55:03',1719676503,NULL),(2702363916,10888411,1,3168944,1,1,1,'S',1,0.990305,722,980815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 722}}',142.155,183612156,929616,NULL,'2024-04-20 13:43:16',1713620596,NULL),(2962222976,10888411,1,4423477,1,1,1,'A',1,0.975,123,787514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',143.052,184217290,155010,NULL,'2024-06-08 11:50:30',1717847430,NULL),(3027986161,10888411,1,4484515,1,1,1,'A',1,0.968336,540,834743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',143.638,184363013,723592,NULL,'2024-06-20 12:31:53',1718886713,NULL);
INSERT INTO `scores` VALUES (3234593120,10888411,1,4146280,1,1,1,'A',1,0.966387,430,847685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',144.248,184814279,473338,NULL,'2024-07-28 09:14:18',1722158058,NULL),(2701736089,10888411,1,4441544,1,1,1,'S',1,0.984064,1004,910812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 972, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1004}}',144.756,183610489,1247420,NULL,'2024-04-20 11:36:55',1713613015,NULL),(2686125461,10888411,1,1254676,1,1,1,'S',1,0.984702,621,966385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',145.506,183572914,721932,NULL,'2024-04-17 12:49:56',1713358196,NULL),(2920490770,10888411,1,1378696,1,1,1,'A',1,0.967983,487,826012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',146.045,184119330,959662,NULL,'2024-05-31 16:28:43',1717172923,NULL),(3049986395,10888411,1,3076086,1,1,1,'S',1,0.986667,450,970537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',147.203,184410983,540378,NULL,'2024-06-24 09:34:51',1719221691,NULL),(2378682922,10888411,1,2092276,1,1,1,'S',1,0.962418,612,900632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',147.75,182865943,686760,NULL,'2024-02-20 15:13:20',1708442000,NULL),(3150110585,10888411,1,4603319,1,1,1,'S',1,0.969626,428,962449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',147.75,184630579,459384,NULL,'2024-07-13 01:21:31',1720833691,NULL),(3061004949,10888411,1,4137843,1,1,1,'S',1,0.98452,646,968951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626}, \"maximum_statistics\": {\"great\": 646}}',148.377,184434877,755228,NULL,'2024-06-26 10:14:19',1719396859,NULL),(3136294513,10888411,1,3519646,1,1,1,'S',1,0.976351,296,945400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',148.73,184600438,333358,NULL,'2024-07-10 12:58:39',1720616319,NULL),(3061014055,10888411,1,3968704,1,1,1,'S',1,0.988349,515,975539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',149.245,184434898,633131,NULL,'2024-06-26 10:16:45',1719397005,NULL),(3077843972,10888411,1,4529087,1,1,1,'S',1,0.982659,346,957873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',149.562,184470384,427378,NULL,'2024-06-29 11:22:09',1719660129,NULL),(2382510680,10888411,1,2016124,0,1,1,'S',1,0.984637,358,917057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 358}}',149.931,182874627,519490,NULL,'2024-02-21 09:16:17',1708506977,NULL),(2920516174,10888411,1,1378696,1,1,1,'A',1,0.956777,264,829634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 864, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',150.115,184119386,929842,NULL,'2024-05-31 16:33:45',1717173225,NULL),(3018034414,10888411,1,4039946,1,1,1,'S',1,0.981172,478,959452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',150.533,184342544,527754,NULL,'2024-06-18 15:37:43',1718725063,NULL),(3183157655,10888411,1,3919273,1,1,1,'A',1,0.969214,287,846043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',150.976,184704454,461420,NULL,'2024-07-19 07:06:46',1721372806,NULL),(3189614727,10888411,1,2907345,1,1,1,'A',1,0.972453,576,828158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 921, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 962}}',151.213,184718514,972246,NULL,'2024-07-20 11:38:22',1721475502,NULL),(3017527111,10888411,1,3816310,1,1,1,'A',1,0.970935,954,266331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1187}}',151.673,184341365,731458,NULL,'2024-06-18 13:58:46',1718719126,NULL),(2254749562,10888411,1,4353776,1,1,1,'S',1,0.98514,572,971420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',151.851,182531444,669630,NULL,'2024-01-25 15:45:10',1706197510,NULL),(2707002321,10888411,1,3661586,1,1,1,'S',1,0.994444,630,943263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',152.403,183623405,698220,NULL,'2024-04-21 08:49:07',1713689347,NULL),(3017254966,10888411,1,4539215,1,1,1,'A',1,0.96749,679,827773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1215}}',153.125,184340709,1218690,NULL,'2024-06-18 13:09:24',1718716164,NULL),(3190157203,10888411,1,4240700,1,1,1,'S',1,0.988914,451,978688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',153.606,184719670,499038,NULL,'2024-07-20 13:40:54',1721482854,NULL),(3174347437,10888411,1,4246276,1,1,1,'A',1,0.919839,235,660552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 750}, \"maximum_statistics\": {\"great\": 867}}',154.259,184684580,588110,NULL,'2024-07-17 14:58:44',1721228324,NULL),(3234712253,10888411,1,2854742,1,1,1,'A',1,0.956667,225,875681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',154.302,184814561,457287,NULL,'2024-07-28 09:46:26',1722159986,NULL),(2962599229,10888411,1,2121091,1,1,1,'A',1,0.93971,423,784937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',154.618,184218199,1038361,NULL,'2024-06-08 13:08:52',1717852132,NULL),(3189668459,10888411,1,4583854,1,1,1,'S',1,0.952055,438,902444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 396, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 438}}',154.854,184718603,613369,NULL,'2024-07-20 11:51:24',1721476284,NULL),(3073239826,10888411,1,4246275,1,1,1,'S',1,0.984472,644,915183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 624}, \"maximum_statistics\": {\"great\": 644}}',154.901,184460739,657300,NULL,'2024-06-28 15:01:05',1719586865,NULL),(2969150426,10888411,1,2666728,1,1,1,'A',1,0.940051,184,767543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',155.027,184233616,713728,NULL,'2024-06-09 15:24:06',1717946646,NULL),(3227782136,10888411,1,915795,1,1,1,'A',1,0.948971,561,773164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1109, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1215}}',155.328,184799677,1234306,NULL,'2024-07-27 04:34:27',1722054867,NULL),(3183109021,10888411,1,4236690,1,1,1,'S',1,0.979358,218,901070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',155.469,184704355,219604,NULL,'2024-07-19 06:49:58',1721371798,NULL),(3152786118,10888411,1,3850978,1,1,1,'S',1,0.989399,566,982272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',155.488,184636927,686812,NULL,'2024-07-13 14:05:16',1720879516,NULL),(2706880771,10888411,1,3540255,1,1,1,'A',1,0.96517,587,849193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',157.055,183623015,725480,NULL,'2024-04-21 08:13:56',1713687236,NULL),(3190068424,10888411,1,4468098,1,1,1,'S',1,0.971756,655,882982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 618, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 655}}',158.697,184719477,720550,NULL,'2024-07-20 13:22:21',1721481741,NULL),(3029350750,10888411,1,2463970,1,1,1,'S',1,0.962563,788,903151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 729}, \"maximum_statistics\": {\"great\": 788}}',159.17,184365983,909718,NULL,'2024-06-20 17:05:53',1718903153,NULL),(3152743992,10888411,1,833292,1,1,1,'S',1,0.965875,337,915127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',159.61,184636813,360816,NULL,'2024-07-13 13:56:32',1720878992,NULL),(2686673533,10888411,1,4403582,1,1,1,'S',1,0.982222,450,960475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',159.894,183574471,509388,NULL,'2024-04-17 14:47:22',1713365242,NULL),(3189055558,10888411,1,4664499,1,1,1,'S',1,0.9763,654,944607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 623}, \"maximum_statistics\": {\"great\": 654}}',160.149,184717305,750564,NULL,'2024-07-20 09:07:17',1721466437,NULL),(2936507062,10888411,1,2955307,1,1,1,'S',1,0.973921,556,927910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',161.052,184158246,656268,NULL,'2024-06-03 14:35:28',1717425328,NULL),(3196522194,10888411,1,4596983,1,1,1,'A',1,0.947686,548,758809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 898, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 994}}',161.151,184733711,1015948,NULL,'2024-07-21 16:28:05',1721579285,NULL),(3189023295,10888411,1,4659241,1,1,1,'S',1,0.984637,358,967695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',161.594,184717234,424457,NULL,'2024-07-20 08:57:40',1721465860,NULL),(3158162388,10888411,1,4614354,1,1,1,'S',1,0.950858,641,908279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 578, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 641}}',162.847,184649007,773143,NULL,'2024-07-14 13:53:33',1720965213,NULL),(2378772945,10888411,1,2121712,1,1,1,'S',1,0.989324,843,979397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',163.001,182866166,1031814,NULL,'2024-02-20 15:31:58',1708443118,NULL),(2707040944,10888411,1,3492626,1,1,1,'S',1,0.992169,830,935883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 830}}',163.161,183623514,1008420,NULL,'2024-04-21 09:00:00',1713690000,NULL),(3027846373,10888411,1,3661586,1,1,1,'S',1,0.984127,630,967681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',163.338,184362742,716562,NULL,'2024-06-20 11:59:15',1718884755,NULL),(3026259913,10888411,1,4093270,1,1,1,'A',1,0.912752,447,806717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 369}, \"maximum_statistics\": {\"great\": 447}}',163.522,184359123,469443,NULL,'2024-06-20 03:21:46',1718853706,NULL),(3190295702,10888411,1,1170445,1,1,1,'A',1,0.94609,534,756037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 1531, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1688}}',163.537,184719990,1600632,NULL,'2024-07-20 14:09:36',1721484576,NULL),(3080192886,10888411,1,4055004,1,1,1,'A',1,0.973149,621,921680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',163.668,184475861,766008,NULL,'2024-06-29 19:43:20',1719690200,NULL),(3216298460,10888411,1,2854742,1,1,1,'SH',1,0.985556,450,513566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',163.788,184775821,368916,NULL,'2024-07-25 06:12:30',1721887950,NULL),(3153247504,10888411,1,4251719,1,1,1,'A',1,0.964156,921,821823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 1551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1646}}',164.556,184638082,1641480,NULL,'2024-07-13 15:40:33',1720885233,NULL),(2304685356,10888411,1,3726150,1,1,1,'A',1,0.980283,646,888302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 989}}',164.608,182699381,1193668,NULL,'2024-02-07 14:23:45',1707315825,NULL),(3183163264,10888411,1,3919273,1,1,1,'A',1,0.970276,287,892811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',164.964,184704469,470295,NULL,'2024-07-19 07:08:42',1721372922,NULL),(3177330708,10888411,1,3227210,0,1,1,'A',1,0.910761,397,367842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 37, \"great\": 1289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1524}}',165.179,184691004,887228,NULL,'2024-07-18 04:01:04',1721275264,NULL),(2686531327,10888411,1,4159754,1,1,1,'S',1,0.984099,566,955304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',165.364,183574062,706560,NULL,'2024-04-17 14:18:41',1713363521,NULL),(2723340798,10888411,1,2513188,1,1,1,'A',1,0.937956,338,718005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 985, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1096}}',165.595,183664892,933014,NULL,'2024-04-24 15:39:59',1713973199,NULL),(3234649088,10888411,1,4484515,1,1,1,'A',1,0.961708,551,875753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 629, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 679}}',165.999,184814411,769765,NULL,'2024-07-28 09:29:27',1722158967,NULL),(3183060439,10888411,1,1097542,0,1,1,'A',1,0.962805,400,768719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 1668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1761}}',166.19,184704262,1426866,NULL,'2024-07-19 06:33:01',1721370781,NULL),(3182964376,10888411,1,4159754,1,1,1,'S',1,0.987633,566,965769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',168.105,184704029,709680,NULL,'2024-07-19 05:59:06',1721368746,NULL),(3189629739,10888411,1,2542875,1,1,1,'S',1,0.988415,820,926854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',168.133,184718547,870020,NULL,'2024-07-20 11:42:04',1721475724,NULL),(2707014735,10888411,1,3742650,1,1,1,'A',1,0.993737,477,939092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',168.504,183623444,572300,NULL,'2024-04-21 08:52:40',1713689560,NULL),(3183070323,10888411,1,399850,0,1,1,'A',1,0.943836,216,732760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 662, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 730}}',168.815,184704284,590768,NULL,'2024-07-19 06:36:26',1721370986,NULL),(3198112537,10888411,1,1274406,0,1,1,'A',1,0.935224,285,704127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1056, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1181}}',170.109,184736981,963716,NULL,'2024-07-21 22:25:47',1721600747,NULL),(3182931938,10888411,1,4525109,1,1,1,'A',1,0.966223,373,820871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 926, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 977}}',170.545,184703960,937724,NULL,'2024-07-19 05:47:37',1721368057,NULL),(2829271553,10888411,1,4577966,1,1,1,'S',1,0.970509,373,872695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',170.561,183910435,425766,NULL,'2024-05-14 13:34:04',1715693644,NULL),(3017600242,10888411,1,4546078,1,1,1,'A',1,0.968616,266,819377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',171.058,184341527,739932,NULL,'2024-06-18 14:12:43',1718719963,NULL),(3183028941,10888411,1,3954722,1,1,1,'A',1,0.964358,367,847270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 918, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 982}}',171.164,184704190,963621,NULL,'2024-07-19 06:21:58',1721370118,NULL),(3077406287,10888411,1,4092686,1,1,1,'A',1,0.948777,479,829858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',171.599,184469457,616141,NULL,'2024-06-29 09:27:12',1719653232,NULL),(2996117305,10888411,1,3954073,1,1,1,'S',1,0.991438,584,989622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 584}}',172.227,184293259,685926,NULL,'2024-06-14 16:29:48',1718382588,NULL),(3017789390,10888411,1,2854742,1,1,1,'S',1,0.987778,450,922408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',172.467,184341955,540802,NULL,'2024-06-18 14:50:22',1718722222,NULL),(3060991770,10888411,1,4421936,1,1,1,'S',1,0.996277,940,949527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',174.154,184434849,1084690,NULL,'2024-06-26 10:10:38',1719396638,NULL),(3152730289,10888411,1,1628029,1,1,1,'S',1,0.996802,469,1000973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',175.641,184636782,567672,NULL,'2024-07-13 13:53:42',1720878822,NULL),(2920547547,10888411,1,2420504,1,1,1,'S',1,0.991623,955,981167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 939, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 955}}',175.805,184119452,1211076,NULL,'2024-05-31 16:39:47',1717173587,NULL),(3183118843,10888411,1,4236690,1,1,1,'S',1,0.983945,218,964906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',176.307,184704383,227649,NULL,'2024-07-19 06:53:22',1721372002,NULL),(2935859012,10888411,1,3492626,1,1,1,'S',1,0.983735,830,965310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',176.477,184156499,1036596,NULL,'2024-06-03 12:07:42',1717416462,NULL),(3136262740,10888411,1,4435840,1,1,1,'X',1,1,198,1014787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',177.16,184600357,198843,NULL,'2024-07-10 12:50:56',1720615856,NULL),(3156772867,10888411,1,4420713,1,1,1,'S',1,0.990566,424,982547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',177.751,184646028,493374,NULL,'2024-07-14 07:46:56',1720943216,NULL),(3063277904,10888411,1,4584941,1,1,1,'S',1,0.98374,738,963980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',179.316,184439880,856944,NULL,'2024-06-26 18:28:13',1719426493,NULL),(3017014952,10888411,1,4492885,1,1,1,'A',1,0.970278,519,838263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 988}, \"maximum_statistics\": {\"great\": 1043}}',179.614,184340157,1024082,NULL,'2024-06-18 12:19:13',1718713153,NULL),(3534165251,10888411,1,4610927,1,1,1,'S',1,0.988016,751,979669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',180.822,185453163,894390,NULL,'2024-09-17 16:01:09',1726588869,NULL),(2697691925,10888411,1,3591712,1,1,1,'S',1,0.991119,563,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',182.025,183601380,684030,NULL,'2024-04-19 17:44:41',1713548681,NULL),(3115051288,10888411,1,2121091,1,1,1,'S',1,0.981868,1103,906257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',182.711,184552613,1289490,NULL,'2024-07-06 11:35:29',1720265729,NULL),(3061240891,10888411,1,4137844,1,1,1,'A',1,0.968427,821,862547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',182.951,184435393,943726,NULL,'2024-06-26 11:16:28',1719400588,NULL),(3026243858,10888411,1,4092686,1,1,1,'S',1,0.981651,654,908652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 630}, \"maximum_statistics\": {\"great\": 654}}',183.213,184359095,702120,NULL,'2024-06-20 03:16:14',1718853374,NULL),(3194343926,10888411,1,4326723,1,1,1,'A',1,0.975648,665,844188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1221, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1273}}',185.958,184728787,1235692,NULL,'2024-07-21 07:45:19',1721547919,NULL),(3028105401,10888411,1,4608801,1,1,1,'S',1,0.984143,1009,968497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 977, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1009}}',186.467,184363255,1237332,NULL,'2024-06-20 12:57:49',1718888269,NULL),(3188907784,10888411,1,3964446,1,1,1,'A',1,0.954251,613,764684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',186.478,184716970,1376268,NULL,'2024-07-20 08:22:16',1721463736,NULL),(3223523348,10888411,1,4460609,1,1,1,'S',1,0.955285,738,886752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 672, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 738}}',187.21,184790940,892812,NULL,'2024-07-26 12:29:51',1721996991,NULL),(2782638307,10888411,1,4525073,1,1,1,'A',1,0.976494,946,881142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 976, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1021}}',188.018,183806569,1224194,NULL,'2024-05-05 15:36:21',1714923381,NULL),(3073360535,10888411,1,4601254,1,1,1,'S',1,0.981921,885,957677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',188.277,184461027,1050786,NULL,'2024-06-28 15:25:21',1719588321,NULL),(3158363195,10888411,1,4421937,1,1,1,'A',1,0.975763,890,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1066, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',188.39,184649447,1187580,NULL,'2024-07-14 14:35:58',1720967758,NULL),(3161288805,10888411,1,2854742,1,1,1,'S',1,0.984444,450,965886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',188.591,184655739,558545,NULL,'2024-07-15 03:06:16',1721012776,NULL),(3027827434,10888411,1,3742650,1,1,1,'S',1,0.990605,479,984124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',188.601,184362703,591276,NULL,'2024-06-20 11:54:38',1718884478,NULL),(2697602113,10888411,1,3227210,1,1,1,'S',1,0.988845,1524,928590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1524}}',190.523,183601206,1729790,NULL,'2024-04-19 17:27:12',1713547632,NULL),(3198206129,10888411,1,2116857,1,1,1,'S',1,0.984127,504,960229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',191.8,184737140,575184,NULL,'2024-07-21 22:52:55',1721602375,NULL),(2697773453,10888411,1,3943884,1,1,1,'S',1,0.993552,1008,932683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',195.117,183601531,1213810,NULL,'2024-04-19 18:00:35',1713549635,NULL),(3188975824,10888411,1,4292976,1,1,1,'A',1,0.983397,738,955430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 783}}',197.68,184717137,1104686,NULL,'2024-07-20 08:43:24',1721465004,NULL),(3194298469,10888411,1,3182531,1,1,1,'A',1,0.985451,595,905195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1002, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1031}}',197.777,184728701,1176400,NULL,'2024-07-21 07:30:47',1721547047,NULL),(3156762286,10888411,1,3817229,1,1,1,'A',1,0.982759,347,851063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',199.703,184646005,663584,NULL,'2024-07-14 07:43:32',1720943012,NULL),(3156834919,10888411,1,3524511,1,1,1,'A',1,0.973768,442,888166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 600, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 629}}',203.408,184646178,610834,NULL,'2024-07-14 08:06:43',1720944403,NULL),(3153407326,10888411,1,4546078,1,1,1,'S',1,0.972896,701,928708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 663, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 701}}',203.512,184638412,904038,NULL,'2024-07-13 16:14:11',1720887251,NULL),(3190204795,10888411,1,3998692,1,1,1,'A',1,0.986511,655,895045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1084, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1112}}',203.577,184719768,1231798,NULL,'2024-07-20 13:50:51',1721483451,NULL),(3188966376,10888411,1,4402791,1,1,1,'A',1,0.977795,646,918099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',203.748,184717109,1423303,NULL,'2024-07-20 08:40:29',1721464829,NULL),(3188952623,10888411,1,3720572,1,1,1,'A',1,0.982667,605,935710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1125}}',204.308,184717072,1319565,NULL,'2024-07-20 08:36:17',1721464577,NULL),(3152703472,10888411,1,3076087,1,1,1,'S',1,0.986325,585,919739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 585}}',205.59,184636706,680420,NULL,'2024-07-13 13:48:06',1720878486,NULL),(3136835014,10888411,1,3817225,0,1,1,'A',1,0.945187,368,740719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',205.888,184601910,702038,NULL,'2024-07-10 14:58:35',1720623515,NULL),(3017031755,10888411,1,4492885,1,1,1,'S',1,0.96069,1043,901954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 961}, \"maximum_statistics\": {\"great\": 1043}}',206.745,184340189,1204530,NULL,'2024-06-18 12:23:03',1718713383,NULL),(2972837309,10888411,1,3817228,1,1,1,'S',1,0.984821,560,925066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',207.442,184241889,646818,NULL,'2024-06-10 08:45:54',1718009154,NULL),(3227821551,10888411,1,3816355,1,1,1,'A',1,0.95923,571,861879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 818}, \"maximum_statistics\": {\"great\": 883}}',208.383,184799770,1008436,NULL,'2024-07-27 04:46:22',1722055582,NULL),(2996165692,10888411,1,3227210,1,1,1,'S',1,0.985236,1524,971098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',211.146,184293384,1784892,NULL,'2024-06-14 16:39:21',1718383161,NULL),(3198192360,10888411,1,4525073,1,1,1,'S',1,0.973066,1021,935988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 966, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1021}}',211.774,184737118,1320756,NULL,'2024-07-21 22:49:04',1721602144,NULL),(2973216211,10888411,1,3943884,1,1,1,'S',1,0.987599,1008,970388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',212.726,184242857,1253172,NULL,'2024-06-10 10:44:00',1718016240,NULL),(3234752478,10888411,1,2121712,1,1,1,'A',1,0.943654,843,884850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 748, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 843}}',216.166,184814628,1022596,NULL,'2024-07-28 09:56:57',1722160617,NULL),(3234773743,10888411,1,3943884,0,1,1,'A',1,0.914683,438,372954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 847, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1008}}',217.933,184814673,650107,NULL,'2024-07-28 10:02:28',1722160948,NULL),(3153213554,10888411,1,3970378,1,1,1,'S',1,0.976096,753,892086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',219.831,184637999,890618,NULL,'2024-07-13 15:33:29',1720884809,NULL),(3141402777,10888411,1,4263288,1,1,1,'S',1,0.983218,1013,964343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',219.952,184611449,1192158,NULL,'2024-07-11 12:32:27',1720701147,NULL),(3234574406,10888411,1,4159755,1,1,1,'A',1,0.976222,527,866119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 757}}',221.083,184814235,846292,NULL,'2024-07-28 09:09:05',1722157745,NULL),(2947528835,10888411,1,3540255,1,1,1,'S',1,0.98839,646,980439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',221.941,184184601,812117,NULL,'2024-06-05 16:58:57',1717606737,NULL),(3177368635,10888411,1,4421937,1,1,1,'A',1,0.976661,445,922013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1064, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1114}}',221.979,184691103,1219327,NULL,'2024-07-18 04:14:42',1721276082,NULL),(3183039906,10888411,1,2981282,1,1,1,'A',1,0.979313,645,892144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1090, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1136}}',228.137,184704223,1366420,NULL,'2024-07-19 06:25:46',1721370346,NULL),(3174306913,10888411,1,3817229,1,1,1,'S',1,0.983542,638,920260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',231.583,184684490,733590,NULL,'2024-07-17 14:50:21',1721227821,NULL),(3012622601,10888411,1,3859767,1,1,1,'A',1,0.978897,1249,856951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1469}}',234.127,184330472,1658020,NULL,'2024-06-17 15:46:25',1718639185,NULL),(3183005659,10888411,1,3817225,0,1,1,'A',1,0.967246,387,855231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 704}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',262.403,184704134,785867,NULL,'2024-07-19 06:13:51',1721369631,NULL),(3050792678,10888411,1,3859767,1,1,1,'S',1,0.992512,1469,952019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1469}}',279.211,184412771,1785972,NULL,'2024-06-24 13:00:52',1719234052,NULL),(3150355839,10888411,1,3859766,0,1,1,'A',1,0.982477,684,840669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1666, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1712}}',289.863,184631157,1750014,NULL,'2024-07-13 02:38:04',1720838284,NULL),(3198148358,10888411,1,3958208,1,1,1,'S',1,0.980769,1378,917179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1378}}',289.868,184737048,1759264,NULL,'2024-07-21 22:36:24',1721601384,NULL),(3150391662,10888411,1,3859766,0,1,1,'A',1,0.968458,635,848643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1712}}',293.091,184631247,1768926,NULL,'2024-07-13 02:49:11',1720838951,NULL),(3150432719,10888411,1,3859766,0,1,1,'A',1,0.975175,563,440423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',337.138,184631323,1200517,NULL,'2024-07-13 03:01:39',1720839699,NULL),(1871496132,10892817,1,2809984,0,1,1,'C',1,0.773585,36,369165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',2.61235,172282418,24365,NULL,'2022-05-30 23:55:14',1653954914,NULL),(1846162969,10892817,1,176384,0,1,1,'C',1,0.790984,45,358092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 122}}',6.59834,133700017,46317,NULL,'2017-10-26 17:41:43',1509039703,NULL),(1850023553,10892817,1,1098226,0,1,1,'B',1,0.84127,50,518192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',7.05451,139674708,25029,NULL,'2018-08-21 19:49:45',1534880985,NULL),(1876156283,10892817,1,12956,1,1,1,'B',1,0.830189,105,479733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',11.9178,179243734,124434,NULL,'2023-06-06 02:10:17',1686017417,NULL),(1871477906,10892817,1,674645,0,1,1,'B',1,0.89011,41,529791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',17.604,172282480,32107,NULL,'2022-05-30 23:58:30',1653955110,NULL),(1876151056,10892817,1,2809983,1,1,1,'A',1,0.901163,61,594846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',21.1849,179243423,47454,NULL,'2023-06-06 01:41:08',1686015668,NULL),(1876163137,10892817,1,26719,1,1,1,'B',1,0.888889,116,572504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',23.8464,179243832,136530,NULL,'2023-06-06 02:22:03',1686018123,NULL),(1876151355,10892817,1,2809985,1,1,1,'A',1,0.922481,112,687533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',32.3273,179243687,95542,NULL,'2023-06-06 02:06:40',1686017200,NULL),(1876461639,10908403,1,659730,0,1,1,'S',1,0.969388,49,688004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',17.1988,179698190,36300,NULL,'2023-07-05 16:06:20',1688573180,NULL),(1876405988,10908403,1,1388435,1,1,1,'X',1,1,66,888124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.8552,179698298,38628,NULL,'2023-07-05 16:14:02',1688573642,NULL),(1846562577,10908403,1,783398,0,1,1,'A',1,0.942308,69,635444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',23.5534,134494504,113245,NULL,'2017-12-07 21:24:57',1512681897,NULL),(1876420874,10908403,1,458280,0,1,1,'X',1,1,65,778650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',26.04,179698088,45060,NULL,'2023-07-05 15:59:13',1688572753,NULL),(1876493267,10908403,1,777702,1,1,1,'A',1,0.965753,123,802907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',26.5944,179698568,456112,NULL,'2023-07-05 16:35:08',1688574908,NULL),(1876415130,10908403,1,15462,1,1,1,'S',1,0.993103,145,920750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',27.4868,179698258,152928,NULL,'2023-07-05 16:11:52',1688573512,NULL),(1876420934,10908403,1,458638,1,1,1,'S',1,0.992647,68,803390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',29.6495,179698207,48510,NULL,'2023-07-05 16:07:49',1688573269,NULL),(1876449730,10908403,1,2020488,1,1,1,'S',1,0.99537,108,910771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',31.1984,179698686,81122,NULL,'2023-07-05 16:45:24',1688575524,NULL),(1861587196,10908403,1,2100984,1,1,1,'S',1,0.967557,262,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',35.7584,157551286,225776,NULL,'2021-01-06 10:48:32',1609930112,NULL),(1876500911,10908403,1,2073781,1,1,1,'A',1,0.977273,249,830304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',37.5978,179698420,245779,NULL,'2023-07-05 16:24:11',1688574251,NULL),(1876515488,10908403,1,2092274,1,1,1,'S',1,0.988327,257,890408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',38.9821,179698807,245988,NULL,'2023-07-05 16:56:16',1688576176,NULL),(1861850483,10908403,1,2082975,1,1,1,'S',1,0.976115,314,835322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 314}}',39.8015,157908370,279025,NULL,'2021-01-18 16:42:32',1610988152,NULL),(1876449738,10908403,1,557816,0,1,1,'A',1,0.953515,180,715496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',48.1352,179698482,329147,NULL,'2023-07-05 16:28:40',1688574520,NULL),(1861898279,10917620,1,463383,1,1,1,'S',1,0.996164,391,931209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',NULL,157937439,399477,NULL,'2021-01-19 16:46:19',1611074779,NULL),(1869992207,10917620,1,2061567,1,1,1,'B',1,0.83125,95,218814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',12.3759,169994445,146206,NULL,'2022-02-22 19:17:51',1645557471,NULL),(1859688323,10917620,1,2060307,0,1,1,'B',1,0.889831,39,702094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',15.7673,154580133,73983,NULL,'2020-09-23 13:44:21',1600868661,NULL),(1857121830,10917620,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,150576505,23535,NULL,'2020-04-29 18:45:02',1588185902,NULL),(1860411178,10917620,1,1814490,0,1,1,'B',1,0.847411,77,208715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 297}, \"maximum_statistics\": {\"great\": 367}}',17.013,155753091,112802,NULL,'2020-11-07 11:19:09',1604747949,NULL),(1856963008,10917620,1,1720899,0,1,1,'A',1,0.922619,72,699072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',17.7473,150461438,51644,NULL,'2020-04-25 22:55:29',1587855329,NULL),(1860404778,10917620,1,1414454,0,1,1,'B',1,0.856397,55,221956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 317}, \"maximum_statistics\": {\"great\": 383}}',20.3545,155753051,119660,NULL,'2020-11-07 11:17:21',1604747841,NULL),(1860505419,10917620,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 65}}',20.4441,155771799,56549,NULL,'2020-11-07 23:51:03',1604793063,NULL),(1860508522,10917620,1,2338621,1,1,1,'B',1,0.845622,75,208601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 170, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 217}}',20.6019,155771903,110610,NULL,'2020-11-07 23:55:24',1604793324,NULL),(1856333837,10917620,1,1252439,0,1,1,'A',1,0.944954,103,379476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',22.3059,149319922,58968,NULL,'2020-03-18 22:19:09',1584569949,NULL),(1856311262,10917620,1,1818730,1,1,1,'S',1,0.95,50,788881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',23.4427,149297678,29608,NULL,'2020-03-18 00:51:15',1584492675,NULL),(1857090946,10917620,1,2272926,1,1,1,'A',1,0.95814,155,784709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',25.2461,150576448,150206,NULL,'2020-04-29 18:42:44',1588185764,NULL),(1856963019,10917620,1,1720899,0,1,1,'B',1,0.875,80,663602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',25.2881,150461463,52576,NULL,'2020-04-25 22:56:55',1587855415,NULL),(1860507579,10917620,1,2338615,1,1,1,'S',1,0.977012,87,810573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 87}}',25.3063,155771836,76103,NULL,'2020-11-07 23:52:37',1604793157,NULL),(1856325209,10917620,1,1228311,1,1,1,'A',1,0.926966,89,749370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',25.6087,149320119,66158,NULL,'2020-03-18 22:30:35',1584570635,NULL),(1856337298,10917620,1,1606358,1,1,1,'S',1,0.955285,123,776974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',25.8799,149297665,99842,NULL,'2020-03-18 00:50:24',1584492624,NULL),(1859688630,10917620,1,2060308,0,1,1,'B',1,0.860731,156,523950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',26.0024,154580198,121666,NULL,'2020-09-23 13:46:11',1600868771,NULL),(1860443320,10917620,1,1846962,0,1,1,'B',1,0.888,64,249621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',27.3211,155753112,89628,NULL,'2020-11-07 11:20:24',1604748024,NULL),(1856710061,10917620,1,1605178,1,1,1,'S',1,0.983333,60,830169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',27.8265,150054848,37740,NULL,'2020-04-12 14:34:18',1586702058,NULL),(1856333917,10917620,1,1252440,1,1,1,'X',1,1,62,924450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',28.2914,149319955,40148,NULL,'2020-03-18 22:20:38',1584570038,NULL),(1856371865,10917620,1,175716,0,1,1,'S',1,0.97,50,459867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',28.5573,149343093,25456,NULL,'2020-03-19 21:16:01',1584652561,NULL),(1856962986,10917620,1,1720899,1,1,1,'X',1,1,84,872616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',30.2076,150461391,60292,NULL,'2020-04-25 22:52:55',1587855175,NULL),(1860475458,10917620,1,2422358,0,1,1,'X',1,1,139,466598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',30.3393,155771698,88064,NULL,'2020-11-07 23:45:54',1604792754,NULL),(1860397950,10917620,1,1772047,0,1,1,'B',1,0.866536,92,472410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 75, \"great\": 638}, \"maximum_statistics\": {\"great\": 768}}',31.1877,155753003,320352,NULL,'2020-11-07 11:15:20',1604747720,NULL),(1856310978,10917620,1,1818728,1,1,1,'X',1,1,86,483736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',31.2546,149296914,44096,NULL,'2020-03-17 23:58:02',1584489482,NULL),(1856364471,10917620,1,2033352,1,1,1,'S',1,0.96875,96,844040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',32.7341,149296850,74544,NULL,'2020-03-17 23:53:50',1584489230,NULL),(1856320679,10917620,1,757268,1,1,1,'S',1,0.985294,170,451171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',32.9522,149297605,112960,NULL,'2020-03-18 00:46:41',1584492401,NULL),(1860475521,10917620,1,2422358,1,1,1,'X',1,1,139,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',34.0166,155771745,128188,NULL,'2020-11-07 23:48:48',1604792928,NULL),(1856333015,10917620,1,782802,0,1,1,'S',1,0.984326,319,426288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',35.3968,149297246,230804,NULL,'2020-03-18 00:20:34',1584490834,NULL),(1856710073,10917620,1,1605178,0,1,1,'A',1,0.933333,60,765833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',36.5373,150054878,35796,NULL,'2020-04-12 14:35:36',1586702136,NULL),(1856377119,10917620,1,179710,0,1,1,'S',1,0.982684,231,437246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',36.9513,149296976,136347,NULL,'2020-03-18 00:02:05',1584489725,NULL),(1856320685,10917620,1,757268,1,1,1,'S',1,0.982353,170,901717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',37.3146,149297630,166760,NULL,'2020-03-18 00:48:30',1584492510,NULL),(1856311032,10917620,1,1818729,1,1,1,'S',1,0.979508,122,451264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',37.3818,149296935,67940,NULL,'2020-03-17 23:59:30',1584489570,NULL),(1856297726,10917620,1,1705079,1,1,1,'A',1,0.931707,185,723974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',39.7846,149319596,217280,NULL,'2020-03-18 22:01:42',1584568902,NULL),(1856400076,10917620,1,1886363,1,1,1,'S',1,0.982206,281,864886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281}}',40.3228,149319537,249034,NULL,'2020-03-18 21:58:04',1584568684,NULL),(1856304523,10917620,1,729810,0,1,1,'S',1,0.992386,197,469762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',40.7679,149319772,136250,NULL,'2020-03-18 22:11:25',1584569485,NULL),(1856321145,10917620,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,149320087,42764,NULL,'2020-03-18 22:28:34',1584570514,NULL),(1856417651,10917620,1,2280557,1,1,1,'S',1,0.986159,289,461891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',41.0928,149297084,182770,NULL,'2020-03-18 00:09:12',1584490152,NULL),(1856401393,10917620,1,675702,1,1,1,'S',1,0.996774,155,883890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',41.2543,149342484,136848,NULL,'2020-03-19 20:45:42',1584650742,NULL),(1856382361,10917620,1,850502,1,1,1,'S',1,0.985795,176,905141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',41.2931,149343009,185500,NULL,'2020-03-19 21:10:50',1584652250,NULL),(1856542618,10917620,1,468989,0,1,1,'S',1,0.99763,211,477483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 211}}',41.3249,149520829,174030,NULL,'2020-03-26 16:11:46',1585239106,NULL),(1856371649,10917620,1,175714,0,1,1,'S',1,0.978632,117,404745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',41.5466,149342884,64594,NULL,'2020-03-19 21:04:57',1584651897,NULL),(1856296039,10917620,1,1174567,1,1,1,'S',1,0.990881,329,445477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',41.7388,149297454,211127,NULL,'2020-03-18 00:36:02',1584491762,NULL),(1856479818,10917620,1,2063989,1,1,1,'S',1,0.984375,224,437998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',41.7688,149571083,150174,NULL,'2020-03-28 11:56:22',1585396582,NULL),(1856304661,10917620,1,2223888,1,1,1,'S',1,0.996835,158,896632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',43.1203,149342446,149464,NULL,'2020-03-19 20:43:46',1584650626,NULL),(1856380941,10917620,1,385427,0,1,1,'S',1,0.991639,299,465832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',43.877,149297384,239000,NULL,'2020-03-18 00:30:23',1584491423,NULL),(1856381447,10917620,1,385851,1,1,1,'S',1,0.990741,162,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',45.2169,149319810,142978,NULL,'2020-03-18 22:13:18',1584569598,NULL),(1856379245,10917620,1,1652221,1,1,1,'S',1,0.9875,240,909817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',45.7629,149342525,279290,NULL,'2020-03-19 20:48:15',1584650895,NULL),(1856318748,10917620,1,260582,0,1,1,'S',1,0.992891,211,459580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',45.7829,149490327,147456,NULL,'2020-03-25 14:21:09',1585146069,NULL),(1856365951,10917620,1,607945,1,1,1,'S',1,0.993506,77,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',46.5671,149319987,51688,NULL,'2020-03-18 22:22:28',1584570148,NULL),(1856300338,10917620,1,466437,1,1,1,'A',1,0.92963,135,804065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',47.0636,149343035,110101,NULL,'2020-03-19 21:12:43',1584652363,NULL),(1856297648,10917620,1,1705077,1,1,1,'S',1,0.984375,160,851363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',47.2126,149320072,183934,NULL,'2020-03-18 22:27:28',1584570448,NULL),(1856317817,10917620,1,260580,0,1,1,'S',1,0.982639,144,476086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',47.8782,149342631,87690,NULL,'2020-03-19 20:53:35',1584651215,NULL),(1860443746,10917620,1,2016123,0,1,1,'A',1,0.950847,118,319729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',48.9786,155753140,143356,NULL,'2020-11-07 11:22:13',1604748133,NULL),(1857063614,10917620,1,203303,0,1,1,'A',1,0.987288,229,890292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',49.8106,150374252,195542,NULL,'2020-04-23 00:37:10',1587602230,NULL),(1856342255,10917620,1,1766190,1,1,1,'A',1,0.964844,358,847868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',49.9524,149319425,383990,NULL,'2020-03-18 21:52:39',1584568359,NULL),(1856472583,10917620,1,1981515,1,1,1,'S',1,0.992355,327,937590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',50.2975,149583972,343930,NULL,'2020-03-28 20:31:44',1585427504,NULL),(1856366238,10917620,1,345480,0,1,1,'A',1,0.988372,256,417542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',50.3367,149319876,167330,NULL,'2020-03-18 22:16:42',1584569802,NULL),(1856380432,10917620,1,1505260,1,1,1,'S',1,0.98731,197,914285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',50.3528,149297540,193580,NULL,'2020-03-18 00:41:46',1584492106,NULL),(1856435303,10917620,1,1939220,0,1,1,'S',1,0.996063,127,475582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',50.5914,149571121,71026,NULL,'2020-03-28 11:57:30',1585396650,NULL),(1856448748,10917620,1,1451823,0,1,1,'S',1,0.995327,107,464954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',52.6009,149525552,52710,NULL,'2020-03-26 19:44:23',1585251863,NULL),(1856324919,10917620,1,502673,0,1,1,'S',1,0.988095,126,460033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',52.6699,149342715,65970,NULL,'2020-03-19 20:57:16',1584651436,NULL),(1856999440,10917620,1,2277387,1,1,1,'S',1,0.974026,308,880191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',52.993,150400241,319100,NULL,'2020-04-23 21:52:50',1587678770,NULL),(1856447605,10917620,1,1240481,0,1,1,'S',1,0.967033,91,390621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',53.1968,149664225,58964,NULL,'2020-03-31 12:38:19',1585658299,NULL),(1856531564,10917620,1,1551562,1,1,1,'S',1,0.985597,243,430604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',53.6373,149525473,164610,NULL,'2020-03-26 19:40:26',1585251626,NULL),(1856489982,10917620,1,1492016,0,1,1,'S',1,0.972477,109,432090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',54.0349,149664313,52700,NULL,'2020-03-31 12:41:43',1585658503,NULL),(1856531175,10917620,1,1677015,1,1,1,'S',1,0.996377,138,459749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',54.5369,149583645,74710,NULL,'2020-03-28 20:16:22',1585426582,NULL),(1856297733,10917620,1,1705079,1,1,1,'S',1,0.987805,205,421958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',54.7071,149319700,166188,NULL,'2020-03-18 22:07:29',1584569249,NULL),(1856427236,10917620,1,1926800,1,1,1,'S',1,0.9819,221,877562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',54.717,149583789,215510,NULL,'2020-03-28 20:22:37',1585426957,NULL),(1856537808,10917620,1,1818731,1,1,1,'A',1,0.982759,143,423152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',56.3721,149664002,83190,NULL,'2020-03-31 12:29:44',1585657784,NULL),(1856541642,10917620,1,2232419,1,1,1,'A',1,0.989879,449,434947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',57.0541,149584073,367378,NULL,'2020-03-28 20:36:50',1585427810,NULL),(1856517796,10917620,1,413588,1,1,1,'S',1,0.986667,300,427014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',58.1587,149525770,180954,NULL,'2020-03-26 19:53:02',1585252382,NULL),(1856500620,10917620,1,386819,1,1,1,'S',1,0.97786,271,450968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',58.4348,149664136,186900,NULL,'2020-03-31 12:35:04',1585658104,NULL),(1856966268,10917620,1,1844235,1,1,1,'S',1,0.975836,269,849203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',58.9703,150374403,265810,NULL,'2020-04-23 00:45:47',1587602747,NULL),(1856455078,10917620,1,1464929,0,1,1,'X',1,1,115,463301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',59.2018,149583600,70340,NULL,'2020-03-28 20:14:10',1585426450,NULL),(1856455255,10917620,1,1464938,1,1,1,'S',1,0.975177,141,421984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',59.5591,149607563,89456,NULL,'2020-03-29 16:10:50',1585498250,NULL),(1856371881,10917620,1,175717,0,1,1,'S',1,0.972727,165,424286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',60.0557,149489805,104150,NULL,'2020-03-25 13:58:32',1585144712,NULL),(1856511099,10917620,1,1514525,1,1,1,'A',1,0.986014,277,442716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',60.4037,149526161,191710,NULL,'2020-03-26 20:09:59',1585253399,NULL),(1856971011,10917620,1,260583,1,1,1,'A',1,0.945364,302,809391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',60.8838,150459423,310440,NULL,'2020-04-25 21:11:57',1587849117,NULL),(1857041243,10917620,1,1506131,1,1,1,'S',1,0.975342,365,890771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',61.398,150400030,394220,NULL,'2020-04-23 21:42:04',1587678124,NULL),(1856457650,10917620,1,1608084,0,1,1,'S',1,0.990291,103,428888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',61.5222,149526121,54540,NULL,'2020-03-26 20:07:57',1585253277,NULL),(1856401924,10917620,1,1886365,1,1,1,'A',1,0.988399,377,453478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 431}}',62.1815,149489404,282466,NULL,'2020-03-25 13:39:32',1585143572,NULL),(1856959900,10917620,1,938559,1,1,1,'S',1,0.977876,113,892160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',62.3739,150331805,91294,NULL,'2020-04-21 13:34:58',1587476098,NULL),(1856440896,10917620,1,757160,1,1,1,'S',1,0.988506,261,451152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',62.9649,149663831,173230,NULL,'2020-03-31 12:23:00',1585657380,NULL),(1856382611,10917620,1,850504,1,1,1,'S',1,0.994545,275,462458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',63.1117,149489874,207810,NULL,'2020-03-25 14:01:56',1585144916,NULL),(1856471876,10917620,1,1481685,1,1,1,'S',1,0.99789,474,949740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 472, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 474}}',63.8697,149584284,537498,NULL,'2020-03-28 20:48:04',1585428484,NULL),(1856439769,10917620,1,2033353,1,1,1,'S',1,0.993056,144,463334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',64.083,149663926,94936,NULL,'2020-03-31 12:26:23',1585657583,NULL),(1856494767,10917620,1,2272910,1,1,1,'S',1,0.998584,353,954916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',64.153,149526037,390846,NULL,'2020-03-26 20:03:43',1585253023,NULL),(1857004600,10917620,1,2063976,1,1,1,'A',1,0.957227,255,773490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',64.379,150373613,299264,NULL,'2020-04-22 23:57:20',1587599840,NULL),(1856300303,10917620,1,466436,0,1,1,'A',1,0.992218,232,455277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',64.5953,149490389,163120,NULL,'2020-03-25 14:24:23',1585146263,NULL),(1856957095,10917620,1,1567649,1,1,1,'S',1,0.977083,240,879380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',65.6267,150399869,249570,NULL,'2020-04-23 21:32:37',1587677557,NULL),(1857046817,10917620,1,2120590,1,1,1,'S',1,0.982456,285,909490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',65.6969,150331673,298000,NULL,'2020-04-21 13:29:41',1587475781,NULL),(1857016129,10917620,1,1641578,1,1,1,'S',1,0.991379,116,848101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',65.8956,150331592,88520,NULL,'2020-04-21 13:27:03',1587475623,NULL),(1856543090,10917620,1,95733,0,1,1,'A',1,0.915033,333,657622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',66.2068,149648668,513660,NULL,'2020-03-30 23:42:38',1585611758,NULL),(1856527599,10917620,1,913008,1,1,1,'S',1,0.990654,107,469788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',66.5647,149525634,58608,NULL,'2020-03-26 19:47:55',1585252075,NULL),(1857019169,10917620,1,570996,1,1,1,'S',1,0.996032,252,933323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',68.2689,150399395,273590,NULL,'2020-04-23 21:03:44',1587675824,NULL),(1856913367,10917620,1,675698,0,1,1,'S',1,0.985019,267,894121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',69.1204,150158212,270230,NULL,'2020-04-15 21:35:59',1586986559,NULL),(1856472000,10917620,1,555275,1,1,1,'S',1,0.991857,307,446467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',69.2882,149571569,215620,NULL,'2020-03-28 12:17:58',1585397878,NULL),(1857030842,10917620,1,1495582,1,1,1,'S',1,0.98374,246,887081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',70.3793,150399221,250560,NULL,'2020-04-23 20:53:09',1587675189,NULL),(1856962999,10917620,1,1175150,1,1,1,'S',1,0.985437,515,912219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',70.9815,150373434,579582,NULL,'2020-04-22 23:45:25',1587599125,NULL),(1856426834,10917620,1,468991,0,1,1,'S',1,0.996454,282,445101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',71.0244,149520931,195064,NULL,'2020-03-26 16:16:05',1585239365,NULL),(1856955702,10917620,1,2025910,1,1,1,'S',1,0.974203,659,871417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 625, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 659}}',72.4835,150399738,755700,NULL,'2020-04-23 21:24:37',1587677077,NULL),(1856891991,10917620,1,2223890,1,1,1,'S',1,0.982906,234,888849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',72.7509,150158276,246322,NULL,'2020-04-15 21:38:33',1586986713,NULL),(1856997709,10917620,1,529872,1,1,1,'S',1,0.977366,243,860950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',72.8674,150399066,270860,NULL,'2020-04-23 20:45:07',1587674707,NULL),(1856449092,10917620,1,1451824,0,1,1,'S',1,0.98227,141,456308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',73.3671,149526354,77350,NULL,'2020-03-26 20:17:56',1585253876,NULL),(1856834907,10917620,1,2280559,1,1,1,'S',1,0.980306,457,905334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',73.4115,150171525,461700,NULL,'2020-04-16 09:54:19',1587030859,NULL),(1856956616,10917620,1,1566433,1,1,1,'A',1,0.967846,293,833445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',74.3233,150400189,324810,NULL,'2020-04-23 21:50:31',1587678631,NULL),(1856464793,10917620,1,1476036,1,1,1,'S',1,0.982759,232,431798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',74.5468,149583700,167564,NULL,'2020-03-28 20:18:29',1585426709,NULL),(1856519918,10917620,1,679396,1,1,1,'S',1,0.991639,299,932466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',75.1954,149583847,310620,NULL,'2020-03-28 20:25:08',1585427108,NULL),(1856986632,10917620,1,1981693,1,1,1,'A',1,0.962926,375,825089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',76.1801,150399142,477060,NULL,'2020-04-23 20:49:08',1587674948,NULL),(1856969833,10917620,1,706728,1,1,1,'S',1,0.992063,252,915437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',77.168,150448830,272610,NULL,'2020-04-25 14:06:49',1587823609,NULL),(1856981014,10917620,1,491220,1,1,1,'S',1,0.994152,171,930276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',77.271,150400133,165550,NULL,'2020-04-23 21:47:13',1587678433,NULL),(1856436464,10917620,1,1939222,0,1,1,'S',1,0.991892,185,469487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',79.0405,149663319,112810,NULL,'2020-03-31 12:02:53',1585656173,NULL),(2933192290,10917620,1,2272911,1,1,1,'A',1,0.96098,270,806778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',79.1311,184150070,519342,NULL,'2024-06-02 20:29:59',1717360199,NULL),(1856897279,10917620,1,377789,0,1,1,'A',1,0.982183,432,874561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',79.7232,150157977,499914,NULL,'2020-04-15 21:23:35',1586985815,NULL),(1856438636,10917620,1,750660,1,1,1,'S',1,0.989276,373,454441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',79.8267,149571338,266320,NULL,'2020-03-28 12:06:20',1585397180,NULL),(1856969170,10917620,1,257297,0,1,1,'S',1,0.97546,326,867179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',81.2239,150374209,341360,NULL,'2020-04-23 00:35:09',1587602109,NULL),(1856893215,10917620,1,1818732,1,1,1,'S',1,0.952381,189,775799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',82.5779,150158009,163550,NULL,'2020-04-15 21:25:40',1586985940,NULL),(1857048405,10917620,1,2016123,0,1,1,'S',1,0.984746,295,813042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',85.8624,150374046,301520,NULL,'2020-04-23 00:25:10',1587601510,NULL),(1856844215,10917620,1,1451824,1,1,1,'S',1,0.985816,141,920957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',86.2246,150171835,112280,NULL,'2020-04-16 10:08:30',1587031710,NULL),(1857059695,10917620,1,2223392,1,1,1,'S',1,0.983083,266,912782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',86.5314,150374340,268342,NULL,'2020-04-23 00:42:21',1587602541,NULL),(1856835112,10917620,1,2050055,1,1,1,'S',1,0.975806,186,881065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',87.2979,150172102,158460,NULL,'2020-04-16 10:20:20',1587032420,NULL),(1856490262,10917620,1,1492178,1,1,1,'S',1,0.995289,743,469891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',87.6593,149584691,530274,NULL,'2020-03-28 21:07:46',1585429666,NULL),(1856543119,10917620,1,95733,0,1,1,'S',1,0.978758,612,417810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',89.5853,149663001,425216,NULL,'2020-03-31 11:51:08',1585655468,NULL),(1856851358,10917620,1,1252441,0,1,1,'S',1,0.991071,168,902964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',91.3589,150158042,160016,NULL,'2020-04-15 21:27:18',1586986038,NULL),(1856921037,10917620,1,190047,0,1,1,'S',1,0.995739,352,937650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',97.619,150158886,375620,NULL,'2020-04-15 22:09:04',1586988544,NULL),(1856965802,10917620,1,468992,0,1,1,'A',1,0.967532,249,765761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',99.8302,150373872,344660,NULL,'2020-04-23 00:14:49',1587600889,NULL),(1856901290,10917620,1,2232421,1,1,1,'A',1,0.989247,342,867812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',106.796,150158515,727696,NULL,'2020-04-15 21:50:58',1586987458,NULL),(1853425556,10918298,1,417503,1,1,1,'D',1,0.263158,4,162888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 2}, \"maximum_statistics\": {\"great\": 19}}',0.000204,144836480,80760,NULL,'2019-06-14 08:14:19',1560500059,NULL),(1853351561,10918298,1,313205,0,1,1,'D',1,0.576087,15,248421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 46}}',0.371422,144836504,102286,NULL,'2019-06-14 08:15:54',1560500154,NULL),(2779686659,10918298,1,1863234,1,1,1,'C',1,0.785714,37,446617,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 94, \"ignore_hit\": 59, \"ignore_miss\": 90, \"large_bonus\": 21, \"small_bonus\": 463}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',4.73781,NULL,0,'2024-05-05 02:56:28','2024-05-05 02:58:38',1714877918,7513),(1871655085,10926626,1,1228199,0,1,1,'S',1,0.970588,34,763163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',15.3532,172409945,23000,NULL,'2022-06-05 12:57:21',1654433841,NULL),(1871556697,10926626,1,1608663,0,1,1,'A',1,0.980769,120,822342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 156}}',28.8131,172434495,132493,NULL,'2022-06-06 13:38:08',1654522688,NULL),(1873962885,10926626,1,3474204,1,1,1,'A',1,0.944805,82,689931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',29.634,175824943,77650,NULL,'2022-11-22 14:34:21',1669127661,NULL),(1871651118,10926626,1,393207,0,1,1,'S',1,0.990132,152,931673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',29.9931,172434357,119139,NULL,'2022-06-06 13:32:42',1654522362,NULL),(1871539617,10926626,1,2854695,1,1,1,'A',1,0.977064,154,817745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 218}}',31.5519,172434560,205582,NULL,'2022-06-06 13:41:39',1654522899,NULL),(1873966445,10926626,1,1628028,0,1,1,'A',1,0.943299,183,743837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',32.9177,175824782,172118,NULL,'2022-11-22 14:23:59',1669127039,NULL),(1865029720,10926626,1,2267089,1,1,1,'S',1,0.982857,175,892359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',35.1211,162757731,153332,NULL,'2021-06-07 10:31:26',1623061886,NULL),(1871557048,10926626,1,1987597,0,1,1,'A',1,0.930556,114,655453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',35.2756,172434993,253128,NULL,'2022-06-06 14:01:46',1654524106,NULL),(1871654451,10926626,1,1228142,0,1,1,'S',1,0.974138,58,817738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',35.7429,172410116,42114,NULL,'2022-06-05 13:06:13',1654434373,NULL),(1871731127,10926626,1,2014323,1,1,1,'S',1,0.995434,219,908548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',36.0691,172618310,217524,NULL,'2022-06-14 13:07:12',1655212032,NULL),(1873945664,10926626,1,392097,0,1,1,'A',1,0.946886,148,714874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',38.2104,175824902,181632,NULL,'2022-11-22 14:31:44',1669127504,NULL),(1863657204,10930284,1,790218,1,1,1,'C',1,0.748039,62,284146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 292}, \"maximum_statistics\": {\"great\": 510}}',NULL,160713609,171066,NULL,'2021-04-11 03:42:46',1618112566,NULL),(1863401535,10930284,1,978346,1,1,1,'B',1,0.883792,148,568745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 327}}',NULL,160189140,233082,NULL,'2021-03-28 03:32:38',1616902358,NULL),(1849800129,10930284,1,984334,0,1,1,'D',1,0.00547945,1,12349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 362, \"great\": 1}, \"maximum_statistics\": {\"great\": 365}}',0.000925,139361339,18360,NULL,'2018-08-06 23:11:48',1533597108,NULL),(1846521437,10930284,1,741909,0,1,1,'D',1,0.366667,3,111053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 6}, \"maximum_statistics\": {\"great\": 30}}',0.007018,134269877,76050,NULL,'2017-11-25 20:47:43',1511642863,NULL),(1846673111,10930284,1,779319,0,1,1,'D',1,0.451389,21,6447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 189, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',0.059882,134379480,67701,NULL,'2017-12-01 22:17:28',1512166648,NULL),(1851466190,10930284,1,1424806,0,1,1,'D',1,0.375557,54,14592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 1053, \"great\": 550}, \"maximum_statistics\": {\"great\": 2021}}',0.060902,141842296,266560,NULL,'2018-12-24 02:30:27',1545618627,NULL),(1846520015,10930284,1,375834,0,1,1,'D',1,0.465,14,133797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 33}, \"maximum_statistics\": {\"great\": 100}}',0.084751,134273196,79008,NULL,'2017-11-26 00:41:07',1511656867,NULL),(1875514679,10930284,1,961398,0,1,1,'D',1,0.441748,3,22143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 204, \"great\": 156}, \"maximum_statistics\": {\"great\": 412}}',0.107609,178434349,59160,NULL,'2023-04-16 18:57:21',1681671441,NULL),(1846529884,10930284,1,636655,0,1,1,'D',1,0.514706,12,146432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 40}, \"maximum_statistics\": {\"great\": 102}}',0.189767,134272540,82141,NULL,'2017-11-25 23:47:06',1511653626,NULL),(1846522085,10930284,1,824719,0,1,1,'D',1,0.525,13,154913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 22}, \"maximum_statistics\": {\"great\": 60}}',0.238274,134287768,84786,NULL,'2017-11-26 16:32:47',1511713967,NULL),(1846521448,10930284,1,741909,0,1,1,'D',1,0.566667,8,196949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',0.263516,134269961,81180,NULL,'2017-11-25 20:52:59',1511643179,NULL),(1846555291,10930284,1,1438334,0,1,1,'D',1,0.531579,8,179992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 37}, \"maximum_statistics\": {\"great\": 95}}',0.276072,134287753,86310,NULL,'2017-11-26 16:31:37',1511713897,NULL),(1846502408,10930284,1,248187,0,1,1,'D',1,0.549296,14,193343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 26}, \"maximum_statistics\": {\"great\": 71}}',0.289147,134273177,81668,NULL,'2017-11-26 00:39:50',1511656790,NULL),(1848487995,10930284,1,149786,0,1,1,'D',1,0.518,30,81988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 84, \"great\": 93}, \"maximum_statistics\": {\"great\": 250}}',0.331778,137349568,55017,NULL,'2018-04-29 15:12:44',1525014764,NULL),(1851466193,10930284,1,1424806,0,1,1,'D',1,0.513112,58,13769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 806, \"great\": 859}, \"maximum_statistics\": {\"great\": 2021}}',0.495698,141842382,356293,NULL,'2018-12-24 02:37:38',1545619058,NULL),(1846529956,10930284,1,636655,0,1,1,'D',1,0.593137,28,196066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 45}, \"maximum_statistics\": {\"great\": 102}}',0.612936,134272553,87420,NULL,'2017-11-25 23:48:33',1511653713,NULL),(1851583990,10930284,1,1424806,0,1,1,'D',1,0.554676,73,9292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 740, \"great\": 961}, \"maximum_statistics\": {\"great\": 2021}}',0.642009,142033682,375849,NULL,'2019-01-03 21:40:04',1546551604,NULL),(1846516321,10930284,1,821752,0,1,1,'D',1,0.6875,14,293377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 16}}',0.859605,134270305,93722,NULL,'2017-11-25 21:18:36',1511644716,NULL),(1846521345,10930284,1,741909,0,1,1,'D',1,0.683333,10,278581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',1.03201,134269810,88110,NULL,'2017-11-25 20:43:28',1511642608,NULL),(1846548195,10930284,1,984053,0,1,1,'D',1,0.62234,18,234127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 41}, \"maximum_statistics\": {\"great\": 94}}',1.0731,134287663,87208,NULL,'2017-11-26 16:25:58',1511713558,NULL),(1849462530,10930284,1,1601869,1,1,1,'D',1,0.596306,77,65917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 99, \"great\": 172}, \"maximum_statistics\": {\"great\": 379}}',1.20144,138759074,82030,NULL,'2018-07-08 23:45:17',1531093517,NULL),(1848636047,10930284,1,814266,1,1,1,'D',1,0.637652,25,24969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 121, \"great\": 257}, \"maximum_statistics\": {\"great\": 494}}',1.24359,137477299,104834,NULL,'2018-05-05 16:42:44',1525538564,NULL),(1852554125,10930284,1,68944,1,1,1,'D',1,0.624463,39,196381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 117}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',1.54193,143571427,124852,NULL,'2019-04-05 01:59:27',1554429567,NULL),(1849640022,10930284,1,71066,0,1,1,'D',1,0.637795,37,187861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 127}}',1.6516,139103315,58576,NULL,'2018-07-25 17:23:47',1532539427,NULL),(1846549530,10930284,1,1242687,0,1,1,'D',1,0.655303,27,281334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 132}}',2.13627,134287634,67043,NULL,'2017-11-26 16:24:46',1511713486,NULL),(1846521458,10930284,1,741909,0,1,1,'C',1,0.733333,26,344693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 30}}',2.16746,134270013,78571,NULL,'2017-11-25 20:55:54',1511643354,NULL),(1849307423,10930284,1,1377360,0,1,1,'D',1,0.671924,49,195579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 180}, \"maximum_statistics\": {\"great\": 317}}',2.31231,138642192,87974,NULL,'2018-07-02 21:07:45',1530565665,NULL),(1846548212,10930284,1,984053,0,1,1,'D',1,0.68617,16,296469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',2.6295,134287706,89750,NULL,'2017-11-26 16:28:36',1511713716,NULL),(1846916568,10930284,1,1376906,1,1,1,'C',1,0.71519,80,34260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 88, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',2.9444,134843063,116433,NULL,'2017-12-24 20:41:13',1514148073,NULL),(1849321693,10930284,1,744740,1,1,1,'D',1,0.690397,97,29988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 122, \"great\": 352}, \"maximum_statistics\": {\"great\": 604}}',3.16879,138587188,136386,NULL,'2018-06-30 03:12:11',1530328331,NULL),(1846523831,10930284,1,380473,0,1,1,'D',1,0.688433,52,296963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 149}, \"maximum_statistics\": {\"great\": 268}}',3.18048,134293412,170738,NULL,'2017-11-26 23:18:32',1511738312,NULL),(1857029163,10930284,1,373285,1,1,1,'D',1,0.648649,26,177061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 107}, \"maximum_statistics\": {\"great\": 222}}',3.18988,150313291,84271,NULL,'2020-04-20 20:51:33',1587415893,NULL),(1852479623,10930284,1,1929566,1,1,1,'D',1,0.66791,46,94102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 138, \"great\": 318}, \"maximum_statistics\": {\"great\": 536}}',3.32439,143384069,130816,NULL,'2019-03-24 22:18:13',1553465893,NULL),(1846990595,10930284,1,965550,1,1,1,'D',1,0.684829,66,37733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 77, \"great\": 250}, \"maximum_statistics\": {\"great\": 468}}',3.35426,135061971,129352,NULL,'2018-01-04 01:22:22',1515028942,NULL),(1846634667,10930284,1,741909,1,1,1,'B',1,0.833333,30,476595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',3.43287,134343190,124642,NULL,'2017-11-29 23:21:35',1511997695,NULL),(1852819181,10930284,1,984293,0,1,1,'D',1,0.684834,55,242307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',3.89079,143917906,93269,NULL,'2019-04-24 23:32:46',1556148766,NULL),(1849521699,10930284,1,74499,0,1,1,'D',1,0.698502,34,218836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 143}, \"maximum_statistics\": {\"great\": 267}}',4.04023,139029036,76563,NULL,'2018-07-22 01:32:43',1532223163,NULL),(1849297132,10930284,1,35565,0,1,1,'C',1,0.701754,51,242110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 171}}',4.51801,138608405,67727,NULL,'2018-07-01 03:57:13',1530417433,NULL),(1848334673,10930284,1,355533,1,1,1,'C',1,0.745327,30,38134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 71, \"great\": 281}, \"maximum_statistics\": {\"great\": 428}}',4.87763,136913523,119377,NULL,'2018-04-07 20:57:10',1523134630,NULL),(1849334469,10930284,1,462280,1,1,1,'C',1,0.745079,70,39217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 87, \"great\": 336}, \"maximum_statistics\": {\"great\": 508}}',5.67145,138587396,133720,NULL,'2018-06-30 03:26:11',1530329171,NULL),(1852479929,10930284,1,1929568,1,1,1,'C',1,0.701299,71,247999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 174}, \"maximum_statistics\": {\"great\": 308}}',5.74905,143509862,98988,NULL,'2019-04-01 00:56:05',1554080165,NULL),(1855150550,10930284,1,1765974,0,1,1,'A',1,0.90625,27,665156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',5.79387,147672135,10236,NULL,'2019-12-15 05:08:18',1576386498,NULL),(1846529869,10930284,1,636655,0,1,1,'B',1,0.808824,58,433780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',5.79875,134272490,129331,NULL,'2017-11-25 23:43:42',1511653422,NULL),(1849652006,10930284,1,18919,0,1,1,'D',1,0.689236,46,214976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 150}, \"maximum_statistics\": {\"great\": 288}}',5.83118,139083954,101910,NULL,'2018-07-24 18:03:01',1532455381,NULL),(1846509362,10930284,1,581753,0,1,1,'B',1,0.8,23,476400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',6.01334,134287831,226303,NULL,'2017-11-26 16:36:27',1511714187,NULL),(1849980587,10930284,1,1687539,1,1,1,'C',1,0.782123,53,148625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 74, \"great\": 276}, \"maximum_statistics\": {\"great\": 358}}',6.24084,139468269,101380,NULL,'2018-08-11 23:49:40',1534031380,NULL),(1846521413,10930284,1,741909,0,1,1,'B',1,0.833333,30,511753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',6.33497,134269846,86478,NULL,'2017-11-25 20:46:09',1511642769,NULL),(1846885186,10930284,1,580397,1,1,1,'C',1,0.747845,54,338188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 289}, \"maximum_statistics\": {\"great\": 464}}',6.43399,134855818,345393,NULL,'2017-12-25 13:19:38',1514207978,NULL),(1846836002,10930284,1,1245460,0,1,1,'C',1,0.773504,67,349544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 234}}',6.59506,134789068,100604,NULL,'2017-12-22 14:15:51',1513952151,NULL),(1847653972,10930284,1,505086,0,1,1,'C',1,0.757322,72,288189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',6.83267,136096855,73767,NULL,'2018-02-24 23:13:41',1519514021,NULL),(1848844258,10930284,1,892534,0,1,1,'C',1,0.741573,57,411836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',6.89425,137809830,113158,NULL,'2018-05-21 22:31:10',1526941870,NULL),(1846529966,10930284,1,636655,0,1,1,'B',1,0.892157,54,45869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',6.9464,134272609,141708,NULL,'2017-11-25 23:53:17',1511653997,NULL),(1846859277,10930284,1,458191,0,1,1,'B',1,0.819048,48,364242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',7.27485,134734867,33481,NULL,'2017-12-19 19:09:55',1513710595,NULL),(1866101287,10930284,1,56292,1,1,1,'C',1,0.70935,58,249430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',7.39772,164221368,95266,NULL,'2021-07-23 08:22:15',1627028535,NULL),(1848738980,10930284,1,906953,0,1,1,'C',1,0.730909,55,277016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 163}, \"maximum_statistics\": {\"great\": 275}}',7.56361,137809801,92614,NULL,'2018-05-21 22:29:06',1526941746,NULL),(1867512138,10930284,1,2195532,1,1,1,'D',1,0.697813,78,221045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 81, \"great\": 280}, \"maximum_statistics\": {\"great\": 503}}',7.57305,166476033,157460,NULL,'2021-10-09 00:14:36',1633738476,NULL),(1863513359,10930284,1,2294139,1,1,1,'C',1,0.71627,52,224487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 80, \"great\": 298}, \"maximum_statistics\": {\"great\": 504}}',7.59786,160463261,150396,NULL,'2021-04-04 05:38:04',1617514684,NULL),(1848486718,10930284,1,353748,0,1,1,'C',1,0.758108,40,297233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 245}, \"maximum_statistics\": {\"great\": 370}}',8.04454,137457830,135524,NULL,'2018-05-04 21:03:24',1525467804,NULL),(1847497256,10930284,1,167864,0,1,1,'C',1,0.785354,39,365354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',8.24147,135764306,103635,NULL,'2018-02-07 20:55:03',1518036903,NULL),(1853063791,10930284,1,69738,1,1,1,'C',1,0.738411,43,254678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 185}, \"maximum_statistics\": {\"great\": 302}}',8.24649,144229690,96512,NULL,'2019-05-12 04:55:42',1557636942,NULL),(1852667508,10930284,1,118354,1,1,1,'C',1,0.749275,62,299496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 217}, \"maximum_statistics\": {\"great\": 345}}',8.46414,143586858,133996,NULL,'2019-04-05 23:00:20',1554505220,NULL),(1863224623,10930284,1,2209965,1,1,1,'C',1,0.730496,67,248397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 255}, \"maximum_statistics\": {\"great\": 423}}',8.73978,160032646,143956,NULL,'2021-03-24 02:50:10',1616554210,NULL),(1863900574,10930284,1,2476778,1,1,1,'C',1,0.739583,64,263185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 232}, \"maximum_statistics\": {\"great\": 384}}',9.14265,160936186,143892,NULL,'2021-04-17 07:52:32',1618645952,NULL),(1857252241,10930284,1,2316007,1,1,1,'C',1,0.734012,42,249263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 204}, \"maximum_statistics\": {\"great\": 344}}',9.15497,150795588,91570,NULL,'2020-05-07 01:21:44',1588814504,NULL),(1849965664,10930284,1,1427479,1,1,1,'C',1,0.735294,91,248354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 207}, \"maximum_statistics\": {\"great\": 340}}',9.18546,139555440,147130,NULL,'2018-08-15 23:47:31',1534376851,NULL),(1849833010,10930284,1,454770,0,1,1,'C',1,0.769634,56,292524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 65, \"great\": 271}, \"maximum_statistics\": {\"great\": 382}}',9.22624,139382859,110781,NULL,'2018-08-08 01:00:49',1533690049,NULL),(1855049352,10930284,1,1992698,1,1,1,'C',1,0.751553,42,276645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 207}, \"maximum_statistics\": {\"great\": 322}}',9.37037,147353512,98186,NULL,'2019-11-23 23:58:47',1574553527,NULL),(1846618057,10930284,1,248187,1,1,1,'B',1,0.894366,68,658579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',9.3974,134402624,160757,NULL,'2017-12-02 21:25:33',1512249933,NULL),(1846521472,10930284,1,741909,0,1,1,'B',1,0.883333,30,616895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',9.42076,134270329,90681,NULL,'2017-11-25 21:20:30',1511644830,NULL),(1846896547,10930284,1,1357523,1,1,1,'B',1,0.815166,51,383587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',9.48226,134788639,84028,NULL,'2017-12-22 13:56:36',1513950996,NULL),(1846516312,10930284,1,821752,0,1,1,'X',1,1,16,798419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.55862,134269672,117540,NULL,'2017-11-25 20:35:33',1511642133,NULL),(1848619819,10930284,1,157261,1,1,1,'C',1,0.777439,59,305869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 226}, \"maximum_statistics\": {\"great\": 328}}',9.87039,137476838,109356,NULL,'2018-05-05 16:22:52',1525537372,NULL),(1846631179,10930284,1,581753,1,1,1,'A',1,0.906667,75,681345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',9.93516,134513299,420963,NULL,'2017-12-08 21:01:27',1512766887,NULL),(1847252706,10930284,1,1377771,0,1,1,'C',1,0.771739,80,397534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 138}}',9.94686,135452586,103828,NULL,'2018-01-23 02:09:07',1516673347,NULL),(1849353614,10930284,1,1547913,1,1,1,'C',1,0.764706,142,338581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 245}, \"maximum_statistics\": {\"great\": 374}}',10.1362,138636384,180330,NULL,'2018-07-02 14:33:13',1530541993,NULL),(1846828462,10930284,1,1135395,0,1,1,'B',1,0.847518,65,420284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',10.4885,134836788,68654,NULL,'2017-12-24 14:49:56',1514126996,NULL),(1846629974,10930284,1,824719,0,1,1,'A',1,0.9,26,558459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',10.6195,134513096,102801,NULL,'2017-12-08 20:48:20',1512766100,NULL),(1861315575,10930284,1,1601353,1,1,1,'C',1,0.741379,65,258365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 228}, \"maximum_statistics\": {\"great\": 377}}',10.6924,157030733,131524,NULL,'2020-12-20 04:18:02',1608437882,NULL),(1848513554,10930284,1,165748,0,1,1,'B',1,0.8,38,396800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',10.7459,137349544,84296,NULL,'2018-04-29 15:11:07',1525014667,NULL),(1847082820,10930284,1,74495,0,1,1,'B',1,0.883333,47,474845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',10.788,135289345,57894,NULL,'2018-01-15 03:16:33',1515986193,NULL),(1849300839,10930284,1,986610,1,1,1,'B',1,0.806225,100,56069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 361}, \"maximum_statistics\": {\"great\": 498}}',10.9706,138587313,141833,NULL,'2018-06-30 03:21:05',1530328865,NULL),(1846595317,10930284,1,927435,1,1,1,'A',1,0.923729,59,736202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',10.9906,134513799,305090,NULL,'2017-12-08 21:34:43',1512768883,NULL),(1864630776,10930284,1,2753267,0,1,1,'C',1,0.777094,94,337280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 267}, \"maximum_statistics\": {\"great\": 406}}',11.2146,162117341,160152,NULL,'2021-05-19 23:28:22',1621466902,NULL),(1849669956,10930284,1,1356557,1,1,1,'C',1,0.778226,66,312243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 252}, \"maximum_statistics\": {\"great\": 372}}',11.2919,139087435,122880,NULL,'2018-07-24 22:18:58',1532470738,NULL),(1857503667,10930284,1,1519342,1,1,1,'C',1,0.730042,69,257172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 277}, \"maximum_statistics\": {\"great\": 476}}',11.3664,151255869,154120,NULL,'2020-05-22 05:38:20',1590125900,NULL),(1848483205,10930284,1,892534,0,1,1,'B',1,0.803371,89,496847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',11.3774,137349512,127442,NULL,'2018-04-29 15:09:43',1525014583,NULL),(1863455672,10930284,1,1783151,0,1,1,'C',1,0.774648,125,331245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 299}, \"maximum_statistics\": {\"great\": 426}}',11.3905,160188709,167818,NULL,'2021-03-28 03:16:51',1616901411,NULL),(1850426643,10930284,1,1299360,1,1,1,'C',1,0.761993,128,335749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 271}}',11.668,140333547,136277,NULL,'2018-09-25 20:56:42',1537909002,NULL),(1848073511,10930284,1,319329,1,1,1,'A',1,0.938776,48,749547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',11.8353,136627987,146368,NULL,'2018-03-24 12:25:25',1521894325,NULL),(2833362967,10930284,1,965380,1,1,1,'C',1,0.757991,132,379645,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 281, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 23, \"large_bonus\": 33, \"small_bonus\": 18}}',11.8992,NULL,0,'2024-05-15 08:48:22','2024-05-15 08:49:54',1715762994,7513),(1849479339,10930284,1,614213,1,1,1,'C',1,0.763456,95,302674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 353}}',11.9693,138796849,153690,NULL,'2018-07-10 20:15:03',1531253703,NULL),(1852284593,10930284,1,1900436,0,1,1,'C',1,0.768595,48,354728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 242}}',12.0183,143152260,97934,NULL,'2019-03-11 00:28:15',1552264095,NULL),(1851964118,10930284,1,1503470,1,1,1,'C',1,0.736364,141,295464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 290}, \"maximum_statistics\": {\"great\": 495}}',12.1885,142678224,219586,NULL,'2019-02-10 14:18:33',1549808313,NULL),(1853441847,10930284,1,1804773,1,1,1,'C',1,0.757576,59,275173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 273}, \"maximum_statistics\": {\"great\": 429}}',12.1888,144888424,150662,NULL,'2019-06-16 23:36:53',1560728213,NULL),(1863540462,10930284,1,2642742,1,1,1,'C',1,0.742157,94,294612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 303}, \"maximum_statistics\": {\"great\": 510}}',12.2586,160496814,215550,NULL,'2021-04-05 03:15:37',1617592537,NULL),(1847088125,10930284,1,984293,0,1,1,'B',1,0.829384,69,440543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 211}}',12.5716,135275165,132215,NULL,'2018-01-14 12:17:25',1515932245,NULL),(1849457925,10930284,1,455982,1,1,1,'C',1,0.775194,97,318360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 259}, \"maximum_statistics\": {\"great\": 387}}',12.7212,138781053,151406,NULL,'2018-07-10 03:09:38',1531192178,NULL),(1849299001,10930284,1,36496,0,1,1,'B',1,0.818396,54,450660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',12.7337,138642143,137526,NULL,'2018-07-02 21:04:03',1530565443,NULL),(1866080182,10930284,1,2747131,1,1,1,'C',1,0.771277,58,310770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 282}}',12.8293,164274617,96144,NULL,'2021-07-24 23:29:05',1627169345,NULL),(1847722337,10930284,1,320102,1,1,1,'B',1,0.883459,67,546912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',12.8705,136248567,111811,NULL,'2018-03-04 19:47:02',1520192822,NULL),(1851576822,10930284,1,1505262,1,1,1,'A',1,0.928571,84,716585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',12.8911,142172894,49993,NULL,'2019-01-11 23:05:26',1547247926,NULL),(1846646090,10930284,1,848233,1,1,1,'A',1,0.934783,69,710721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',12.9361,134513732,226736,NULL,'2017-12-08 21:30:58',1512768658,NULL),(1852838483,10930284,1,1688004,1,1,1,'C',1,0.785146,82,345520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 266}, \"maximum_statistics\": {\"great\": 377}}',13.0359,144118169,158268,NULL,'2019-05-05 21:21:54',1557091314,NULL),(1849180518,10930284,1,1454329,1,1,1,'B',1,0.814332,66,364629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 307}}',13.0985,138354472,115565,NULL,'2018-06-17 22:07:07',1529273227,NULL),(1853198207,10930284,1,1883154,1,1,1,'C',1,0.771368,55,302289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 69, \"great\": 323}, \"maximum_statistics\": {\"great\": 468}}',13.2106,144411089,147740,NULL,'2019-05-21 18:55:42',1558464942,NULL),(1849514646,10930284,1,71407,0,1,1,'C',1,0.790584,72,339144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',13.3238,139028965,129090,NULL,'2018-07-22 01:26:24',1532222784,NULL),(1848844275,10930284,1,892534,0,1,1,'B',1,0.820225,89,552734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',13.3315,137809844,126555,NULL,'2018-05-21 22:32:34',1526941954,NULL),(1846860431,10930284,1,459193,1,1,1,'B',1,0.859375,50,509827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',13.3841,134904842,122951,NULL,'2017-12-27 19:59:12',1514404752,NULL),(1849420503,10930284,1,542732,1,1,1,'C',1,0.792453,64,334577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 263}, \"maximum_statistics\": {\"great\": 371}}',13.6569,138832047,149312,NULL,'2018-07-12 15:16:40',1531408600,NULL),(1846982381,10930284,1,166754,1,1,1,'S',1,0.960784,51,797557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',13.8444,135052543,157860,NULL,'2018-01-03 14:48:37',1514990917,NULL),(1853435818,10930284,1,261481,1,1,1,'C',1,0.775342,71,310208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 48, \"great\": 249}, \"maximum_statistics\": {\"great\": 365}}',13.9565,144958200,136102,NULL,'2019-06-21 04:54:45',1561092885,NULL),(1863328687,10930284,1,92036,0,1,1,'C',1,0.759574,85,288296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 300}, \"maximum_statistics\": {\"great\": 470}}',14.3556,160109587,158384,NULL,'2021-03-26 04:16:18',1616732178,NULL),(1864493748,10930284,1,276595,0,1,1,'C',1,0.757112,89,298515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 457}}',14.9912,161893266,200120,NULL,'2021-05-13 17:42:25',1620927745,NULL),(1875564663,10930284,1,59831,1,1,1,'C',1,0.768769,48,302438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 333}}',15.0932,178320886,136298,NULL,'2023-04-10 02:26:48',1681093608,NULL),(1855391121,10930284,1,2058786,1,1,1,'C',1,0.769318,65,302943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 294}, \"maximum_statistics\": {\"great\": 440}}',15.4147,147860126,151690,NULL,'2019-12-27 04:11:49',1577419909,NULL),(1849096639,10930284,1,619959,0,1,1,'S',1,0.978261,46,783718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',15.8598,138132798,123246,NULL,'2018-06-06 22:21:51',1528323711,NULL),(1847118958,10930284,1,165748,0,1,1,'A',1,0.918182,94,638784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',16.1862,135288993,127772,NULL,'2018-01-15 02:50:37',1515984637,NULL),(1847253447,10930284,1,1474429,0,1,1,'B',1,0.878431,96,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',16.2661,135382703,119126,NULL,'2018-01-19 22:55:02',1516402502,NULL),(1849281900,10930284,1,165664,0,1,1,'B',1,0.806452,45,353126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 224}, \"maximum_statistics\": {\"great\": 310}}',16.427,138640225,133608,NULL,'2018-07-02 18:44:06',1530557046,NULL),(1846653499,10930284,1,984053,1,1,1,'A',1,0.909574,94,645489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',16.6651,134343246,146003,NULL,'2017-11-29 23:27:05',1511998025,NULL),(1848746529,10930284,1,355140,0,1,1,'B',1,0.841346,42,559354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 104}}',16.7867,137809877,99363,NULL,'2018-05-21 22:34:51',1526942091,NULL),(1851673625,10930284,1,1492009,0,1,1,'A',1,0.915385,40,620394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',16.8575,142172910,23650,NULL,'2019-01-11 23:06:43',1547248003,NULL),(1846893336,10930284,1,743847,0,1,1,'B',1,0.890805,72,587395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',16.8787,134842914,146196,NULL,'2017-12-24 20:30:27',1514147427,NULL),(1876490405,10930284,1,2640143,1,1,1,'C',1,0.778867,64,307624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 459}}',17.5152,179600080,151050,NULL,'2023-06-29 07:16:42',1688023002,NULL),(1863383243,10930284,1,2757593,1,1,1,'C',1,0.785372,76,333916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 417}}',17.6361,160151194,162592,NULL,'2021-03-27 05:39:00',1616823540,NULL),(1875198090,10930284,1,1264972,1,1,1,'C',1,0.793578,73,339249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 297}, \"maximum_statistics\": {\"great\": 436}}',18.2941,177871204,157992,NULL,'2023-03-15 22:16:03',1678918563,NULL),(1849880834,10930284,1,1509414,1,1,1,'B',1,0.802671,178,397501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 337}}',18.4146,139420181,208778,NULL,'2018-08-09 19:24:13',1533842653,NULL),(1853493403,10930284,1,183769,1,1,1,'B',1,0.812958,71,368499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 298}, \"maximum_statistics\": {\"great\": 409}}',18.4681,145105814,144240,NULL,'2019-06-29 20:50:20',1561841420,NULL),(1853058998,10930284,1,149610,0,1,1,'B',1,0.803695,51,345854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 312}, \"maximum_statistics\": {\"great\": 433}}',18.4886,144318513,140618,NULL,'2019-05-17 03:55:03',1558065303,NULL),(1846830800,10930284,1,220190,1,1,1,'S',1,0.958333,84,768363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',18.9747,134788550,155714,NULL,'2017-12-22 13:52:39',1513950759,NULL),(1849368741,10930284,1,906953,0,1,1,'B',1,0.854545,123,521923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',19.0212,138642118,164714,NULL,'2018-07-02 21:01:46',1530565306,NULL),(1853487327,10930284,1,693311,1,1,1,'B',1,0.800926,93,353677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 458}, \"maximum_statistics\": {\"great\": 648}}',19.0366,145037991,264114,NULL,'2019-06-25 18:02:36',1561485756,NULL),(1863401218,10930284,1,2777472,1,1,1,'C',1,0.773672,112,336803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 433}}',19.1478,160188873,194366,NULL,'2021-03-28 03:23:52',1616901832,NULL),(1856553540,10930284,1,232720,0,1,1,'C',1,0.797297,63,354695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 333}}',19.4559,149777331,134160,NULL,'2020-04-04 01:05:10',1585962310,NULL),(1849039243,10930284,1,543449,1,1,1,'B',1,0.835586,90,128152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 336}, \"maximum_statistics\": {\"great\": 444}}',19.6794,138094632,143651,NULL,'2018-06-04 22:22:22',1528150942,NULL),(1846918056,10930284,1,1377771,1,1,1,'B',1,0.898551,130,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',19.8696,134800867,159194,NULL,'2017-12-23 01:30:45',1513992645,NULL),(1866141078,10930284,1,2097995,1,1,1,'B',1,0.845283,106,456892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 265}}',19.9191,164221302,152009,NULL,'2021-07-23 08:19:10',1627028350,NULL),(1849499291,10930284,1,355533,1,1,1,'B',1,0.831776,76,120627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 322}, \"maximum_statistics\": {\"great\": 428}}',19.9426,138663212,146932,NULL,'2018-07-04 00:41:12',1530664872,NULL),(1853497488,10930284,1,185497,0,1,1,'B',1,0.80622,87,370685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 297}, \"maximum_statistics\": {\"great\": 418}}',20.0772,145122464,158916,NULL,'2019-06-30 20:07:12',1561925232,NULL),(1847952796,10930284,1,454108,1,1,1,'S',1,0.962963,81,789040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',20.1316,136357641,154095,NULL,'2018-03-10 16:57:40',1520701060,NULL),(1856562098,10930284,1,2193258,1,1,1,'B',1,0.806683,96,365005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 288}, \"maximum_statistics\": {\"great\": 419}}',20.1509,149879512,176708,NULL,'2020-04-07 04:14:45',1586232885,NULL),(1848487942,10930284,1,354119,0,1,1,'B',1,0.880859,53,509886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 256}}',20.1603,137349327,127692,NULL,'2018-04-29 15:01:20',1525014080,NULL),(1864062867,10930284,1,2868233,1,1,1,'C',1,0.796154,69,355697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 273}, \"maximum_statistics\": {\"great\": 390}}',20.1637,161153002,170928,NULL,'2021-04-23 02:50:03',1619146203,NULL),(1851696161,10930284,1,1678939,0,1,1,'B',1,0.81205,103,383730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 409}, \"maximum_statistics\": {\"great\": 556}}',20.1788,142383516,237018,NULL,'2019-01-24 01:47:42',1548294462,NULL),(1849387432,10930284,1,375834,0,1,1,'S',1,0.96,100,768756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',20.252,138690879,161360,NULL,'2018-07-05 13:27:45',1530797265,NULL),(1850373405,10930284,1,218926,1,1,1,'B',1,0.824159,75,381843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 327}}',20.2578,140177645,159208,NULL,'2018-09-16 23:38:12',1537141092,NULL),(1864117262,10930284,1,2745946,1,1,1,'B',1,0.809917,78,374106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 363}}',20.3956,161446911,139368,NULL,'2021-05-01 04:33:07',1619843587,NULL),(1850544831,10930284,1,1288293,1,1,1,'X',1,1,47,884441,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.5085,140512710,175813,NULL,'2018-10-06 02:29:14',1538792954,NULL),(1846720572,10930284,1,1018342,0,1,1,'A',1,0.945693,163,656324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',20.6691,134528197,192165,NULL,'2017-12-09 13:16:21',1512825381,NULL),(1846961754,10930284,1,588139,1,1,1,'S',1,0.974684,79,831443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',20.7267,135054922,154739,NULL,'2018-01-03 17:06:56',1514999216,NULL),(1846619304,10930284,1,1242687,1,1,1,'S',1,0.950758,132,778081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',20.8931,134402519,116936,NULL,'2017-12-02 21:19:59',1512249599,NULL),(1852223529,10930284,1,1161044,1,1,1,'B',1,0.800905,189,397630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 312}, \"maximum_statistics\": {\"great\": 442}}',20.9095,143080724,230072,NULL,'2019-03-06 23:27:52',1551914872,NULL),(1863869452,10930284,1,2864555,1,1,1,'C',1,0.799742,83,356759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 268}, \"maximum_statistics\": {\"great\": 387}}',21.1201,160923135,165238,NULL,'2021-04-16 23:01:19',1618614079,NULL),(1847400317,10930284,1,544372,1,1,1,'S',1,0.992308,65,863108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',21.2684,135552023,168416,NULL,'2018-01-28 00:00:26',1517097626,NULL),(1854504965,10930284,1,1209277,1,1,1,'C',1,0.781796,72,334322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 401}}',21.443,146617475,152118,NULL,'2019-10-06 19:18:47',1570389527,NULL),(1853551278,10930284,1,795232,1,1,1,'C',1,0.768293,132,307891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 308}, \"maximum_statistics\": {\"great\": 492}}',21.4921,145125624,205144,NULL,'2019-07-01 01:38:26',1561945106,NULL),(1852654464,10930284,1,928662,1,1,1,'B',1,0.803571,52,347735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 293}, \"maximum_statistics\": {\"great\": 420}}',21.4931,143625763,138722,NULL,'2019-04-07 21:40:28',1554673228,NULL),(1846654226,10930284,1,984053,1,1,1,'S',1,0.952128,94,773612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',21.6034,134513497,173813,NULL,'2017-12-08 21:15:22',1512767722,NULL),(1848006344,10930284,1,505081,1,1,1,'S',1,0.968504,127,794215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',21.679,136617902,99443,NULL,'2018-03-24 00:53:25',1521852805,NULL),(1847206596,10930284,1,74497,0,1,1,'B',1,0.853774,115,506910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',21.8313,135382818,132568,NULL,'2018-01-19 23:01:26',1516402886,NULL),(1847966450,10930284,1,1486579,0,1,1,'B',1,0.857246,120,449273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 539}, \"maximum_statistics\": {\"great\": 690}}',21.9066,136475978,329618,NULL,'2018-03-16 21:21:12',1521235272,NULL),(1850264527,10930284,1,675204,1,1,1,'B',1,0.831989,86,432628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 372}}',21.9067,139985292,165660,NULL,'2018-09-06 19:19:12',1536261552,NULL),(1851803436,10930284,1,1181933,1,1,1,'B',1,0.829545,55,396640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',21.9164,142292773,53710,NULL,'2019-01-18 21:20:12',1547846412,NULL),(1864102288,10930284,1,2033840,1,1,1,'B',1,0.8,127,348423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 333}, \"maximum_statistics\": {\"great\": 475}}',21.9417,161227109,195440,NULL,'2021-04-25 01:20:48',1619313648,NULL),(1849646336,10930284,1,146941,0,1,1,'C',1,0.799279,65,352909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 416}}',21.9759,139070364,159340,NULL,'2018-07-24 02:15:41',1532398541,NULL),(1864023987,10930284,1,1900434,1,1,1,'C',1,0.786427,95,343449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 341}, \"maximum_statistics\": {\"great\": 501}}',22.081,161191656,190736,NULL,'2021-04-24 03:54:02',1619236442,NULL),(1847167196,10930284,1,712858,1,1,1,'S',1,0.979167,96,801064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',22.1315,135288513,73864,NULL,'2018-01-15 02:10:37',1515982237,NULL),(1852419165,10930284,1,64066,1,1,1,'B',1,0.8,121,378452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 360}}',22.2045,143361982,159480,NULL,'2019-03-23 20:37:24',1553373444,NULL),(1847930131,10930284,1,421747,1,1,1,'A',1,0.933775,111,688460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',22.3127,136339436,97546,NULL,'2018-03-09 21:53:48',1520632428,NULL),(1848320090,10930284,1,463693,1,1,1,'S',1,0.974747,99,836647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',22.32,136903225,164751,NULL,'2018-04-07 12:45:12',1523105112,NULL),(1849083858,10930284,1,1468179,1,1,1,'A',1,0.926829,123,717905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',22.4514,138229574,129865,NULL,'2018-06-11 15:24:04',1528730644,NULL),(1875179679,10930284,1,746737,1,1,1,'B',1,0.800251,103,365265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 398}}',22.498,177859842,180850,NULL,'2023-03-15 07:00:42',1678863642,NULL),(1875563668,10930284,1,232718,1,1,1,'C',1,0.757627,63,355178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 295}}',22.4993,178320922,131468,NULL,'2023-04-10 02:30:19',1681093819,NULL),(1852832711,10930284,1,1935595,0,1,1,'B',1,0.816794,51,438178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 262}}',22.6478,143917847,124343,NULL,'2019-04-24 23:26:44',1556148404,NULL),(1849300290,10930284,1,419553,0,1,1,'B',1,0.8575,53,498659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',22.7229,138642242,109710,NULL,'2018-07-02 21:11:43',1530565903,NULL),(1846818178,10930284,1,527680,1,1,1,'X',1,1,64,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',22.8797,134734917,162292,NULL,'2017-12-19 19:12:44',1513710764,NULL),(1849425661,10930284,1,1102828,1,1,1,'S',1,0.97549,102,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',23.1318,138730356,164047,NULL,'2018-07-07 13:46:33',1530971193,NULL),(1848341367,10930284,1,892534,0,1,1,'X',1,1,89,898605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',23.2893,137054017,174396,NULL,'2018-04-15 00:40:07',1523752807,NULL),(1875563851,10930284,1,58578,0,1,1,'B',1,0.805195,109,407353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 462}}',23.3593,178436237,243654,NULL,'2023-04-16 21:33:14',1681680794,NULL),(1852566105,10930284,1,1947968,1,1,1,'C',1,0.767123,120,337171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 322}, \"maximum_statistics\": {\"great\": 511}}',23.4185,143536744,252626,NULL,'2019-04-02 20:35:10',1554237310,NULL),(1849075977,10930284,1,871446,0,1,1,'B',1,0.874713,117,166381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 435}}',23.4348,138094604,192857,NULL,'2018-06-04 22:19:16',1528150756,NULL),(1863898477,10930284,1,2757591,1,1,1,'B',1,0.801402,116,397551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 428}}',23.5554,160922956,223954,NULL,'2021-04-16 22:53:53',1618613633,NULL),(1875329478,10930284,1,3726462,1,1,1,'B',1,0.80062,81,348170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 341}, \"maximum_statistics\": {\"great\": 484}}',23.5831,178066176,207142,NULL,'2023-03-27 00:10:28',1679875828,NULL),(1849687935,10930284,1,36614,1,1,1,'B',1,0.822635,104,412148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',23.6995,139063270,183060,NULL,'2018-07-23 17:21:18',1532366478,NULL),(1846921350,10930284,1,184374,0,1,1,'A',1,0.939516,108,714100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',23.8005,134800830,144966,NULL,'2017-12-23 01:27:53',1513992473,NULL),(1852963940,10930284,1,1991374,1,1,1,'B',1,0.816547,102,391246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 300}, \"maximum_statistics\": {\"great\": 417}}',23.9297,144043088,182770,NULL,'2019-05-01 22:17:11',1556749031,NULL),(1864027023,10930284,1,2471648,1,1,1,'B',1,0.813283,65,376862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 291}, \"maximum_statistics\": {\"great\": 399}}',24.0059,161152097,156676,NULL,'2021-04-23 02:09:40',1619143780,NULL),(1853548615,10930284,1,791595,1,1,1,'B',1,0.818991,88,382472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 337}}',24.0125,145141939,133458,NULL,'2019-07-02 03:22:45',1562037765,NULL),(1863713648,10930284,1,2160540,1,1,1,'B',1,0.816351,124,401284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 314}, \"maximum_statistics\": {\"great\": 422}}',24.1195,160713884,193510,NULL,'2021-04-11 03:53:16',1618113196,NULL),(1848054790,10930284,1,1438334,1,1,1,'S',1,0.978947,95,820374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',24.1335,136628069,157894,NULL,'2018-03-24 12:29:04',1521894544,NULL),(1863645468,10930284,1,2598841,1,1,1,'B',1,0.831448,183,451928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 337}, \"maximum_statistics\": {\"great\": 442}}',24.3618,160667106,233830,NULL,'2021-04-09 22:32:04',1618007524,NULL),(1849730753,10930284,1,198171,1,1,1,'B',1,0.825353,102,61000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 113, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',24.3628,139065874,404262,NULL,'2018-07-23 20:12:47',1532376767,NULL),(1875388634,10930284,1,169107,0,1,1,'B',1,0.820628,60,382152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 332}, \"maximum_statistics\": {\"great\": 446}}',24.6672,178102848,155580,NULL,'2023-03-29 07:54:39',1680076479,NULL),(1847902768,10930284,1,1135330,0,1,1,'B',1,0.896018,122,562633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 226}}',24.8034,136361160,133969,NULL,'2018-03-10 20:11:28',1520712688,NULL),(1847852083,10930284,1,226318,1,1,1,'S',1,0.95,90,752219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',24.8958,136475778,137782,NULL,'2018-03-16 21:07:39',1521234459,NULL),(1853097632,10930284,1,1710712,1,1,1,'C',1,0.789286,148,346648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 376}, \"maximum_statistics\": {\"great\": 560}}',24.947,144410966,279698,NULL,'2019-05-21 18:47:22',1558464442,NULL),(1849385413,10930284,1,373285,1,1,1,'B',1,0.871622,68,468725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 222}}',24.9823,138758851,123354,NULL,'2018-07-08 23:24:27',1531092267,NULL),(1850639816,10930284,1,674770,1,1,1,'A',1,0.940341,176,681313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',25.002,140422235,128496,NULL,'2018-09-30 15:41:31',1538322091,NULL),(1856990943,10930284,1,515642,1,1,1,'B',1,0.814953,98,393363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 535}}',25.0187,150313597,251894,NULL,'2020-04-20 21:06:14',1587416774,NULL),(1848771870,10930284,1,813757,0,1,1,'B',1,0.895604,91,749596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',25.421,137809893,112051,NULL,'2018-05-21 22:36:03',1526942163,NULL),(1853497832,10930284,1,95561,0,1,1,'B',1,0.819242,47,372498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 343}}',25.5333,145050505,117152,NULL,'2019-06-26 14:01:36',1561557696,NULL),(1846627551,10930284,1,568329,1,1,1,'S',1,0.990066,151,824250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',25.7474,134463074,259720,NULL,'2017-12-06 02:08:20',1512526100,NULL),(1849339694,10930284,1,319348,1,1,1,'B',1,0.841146,56,420577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 295}, \"maximum_statistics\": {\"great\": 384}}',25.8194,138640205,170402,NULL,'2018-07-02 18:42:06',1530556926,NULL),(1846922166,10930284,1,1378480,1,1,1,'S',1,0.953416,161,786453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',25.828,134855481,158484,NULL,'2017-12-25 12:59:10',1514206750,NULL),(1864062951,10930284,1,2357607,1,1,1,'B',1,0.843558,90,431610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 326}}',25.8946,161191517,142014,NULL,'2021-04-24 03:48:51',1619236131,NULL),(1847981646,10930284,1,149784,1,1,1,'S',1,0.97619,105,817952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',26.092,136671914,134840,NULL,'2018-03-26 14:32:40',1522074760,NULL),(1854150743,10930284,1,1758030,1,1,1,'B',1,0.805344,112,393306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 393}}',26.2331,146119249,216218,NULL,'2019-08-31 22:01:28',1567288888,NULL),(1847361782,10930284,1,165725,0,1,1,'A',1,0.918719,114,632303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',26.3492,135545713,163128,NULL,'2018-01-27 17:56:32',1517075792,NULL),(1847987716,10930284,1,355140,1,1,1,'S',1,0.995192,104,872238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',26.7241,136617927,139154,NULL,'2018-03-24 00:55:13',1521852913,NULL),(1848800429,10930284,1,38315,1,1,1,'S',1,0.987903,124,817780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',26.7324,137846376,113761,NULL,'2018-05-24 01:03:34',1527123814,NULL),(1847341962,10930284,1,1183812,1,1,1,'S',1,0.969613,181,808863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',26.7389,135526435,204018,NULL,'2018-01-26 22:07:48',1517004468,NULL),(1850381773,10930284,1,1616374,1,1,1,'B',1,0.89434,156,559345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 265}}',26.9255,140177670,166156,NULL,'2018-09-16 23:40:15',1537141215,NULL),(1850203877,10930284,1,869197,0,1,1,'C',1,0.794393,143,375796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 428}}',26.9665,139876780,218750,NULL,'2018-08-31 23:16:12',1535757372,NULL),(1849198592,10930284,1,748485,0,1,1,'B',1,0.861809,128,533506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 199}}',26.9853,138421903,189896,NULL,'2018-06-21 13:23:49',1529587429,NULL),(1849473199,10930284,1,885030,0,1,1,'B',1,0.879065,122,81782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 492}}',27.4246,138701738,164043,NULL,'2018-07-06 03:46:59',1530848819,NULL),(1875563678,10930284,1,232720,1,1,1,'C',1,0.779279,52,363663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 333}}',27.4667,178320907,138001,NULL,'2023-04-10 02:28:32',1681093712,NULL),(1863713456,10930284,1,2388898,1,1,1,'B',1,0.830263,69,409406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 278}, \"maximum_statistics\": {\"great\": 380}}',27.5801,160530184,154780,NULL,'2021-04-06 01:33:48',1617672828,NULL),(1863923107,10930284,1,1669743,1,1,1,'B',1,0.820713,93,402586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 449}}',27.7968,160972333,200064,NULL,'2021-04-18 03:13:06',1618715586,NULL),(1851158441,10930284,1,703465,1,1,1,'B',1,0.840144,72,434205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 416}}',27.8109,141360017,195828,NULL,'2018-11-25 01:48:31',1543110511,NULL),(1846990085,10930284,1,965542,1,1,1,'S',1,0.954545,143,753498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',27.9107,135054968,163158,NULL,'2018-01-03 17:09:54',1514999394,NULL),(1863502459,10930284,1,351189,0,1,1,'C',1,0.798213,104,181824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 101, \"great\": 735}, \"maximum_statistics\": {\"great\": 1063}}',28.0698,160463185,362810,NULL,'2021-04-04 05:33:33',1617514413,NULL),(1851613680,10930284,1,1703877,1,1,1,'A',1,0.944805,154,744257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',28.2397,142106686,155172,NULL,'2019-01-07 20:08:49',1546891729,NULL),(1852902124,10930284,1,238922,0,1,1,'B',1,0.826506,168,441456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 307}, \"maximum_statistics\": {\"great\": 415}}',28.2606,144152430,217632,NULL,'2019-05-08 01:44:55',1557279895,NULL),(1852933391,10930284,1,1754247,1,1,1,'C',1,0.798535,159,369464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 374}, \"maximum_statistics\": {\"great\": 546}}',28.2935,144136483,280356,NULL,'2019-05-07 01:02:33',1557190953,NULL),(1875522318,10930284,1,984334,0,1,1,'B',1,0.831507,67,471234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 365}}',28.4451,178425147,170130,NULL,'2023-04-16 09:34:10',1681637650,NULL),(1852652414,10930284,1,51088,0,1,1,'B',1,0.863874,166,657398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',28.6949,143586877,227720,NULL,'2019-04-05 23:02:10',1554505330,NULL),(1875355187,10930284,1,955218,1,1,1,'B',1,0.824926,256,133715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 485}, \"maximum_statistics\": {\"great\": 674}}',28.6991,178066409,250843,NULL,'2023-03-27 00:35:19',1679877319,NULL),(1849663258,10930284,1,674878,1,1,1,'S',1,0.964072,167,779079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',28.7479,139139356,174324,NULL,'2018-07-27 12:27:13',1532694433,NULL),(1863352700,10930284,1,2732626,1,1,1,'S',1,0.991071,168,785426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',28.8173,160150233,123570,NULL,'2021-03-27 04:56:24',1616820984,NULL),(1852598926,10930284,1,677220,1,1,1,'B',1,0.842048,65,406696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 350}, \"maximum_statistics\": {\"great\": 459}}',28.8397,143611743,175830,NULL,'2019-04-07 05:56:56',1554616616,NULL),(1849504357,10930284,1,71064,0,1,1,'B',1,0.822157,203,440812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 343}}',28.9778,138819546,222712,NULL,'2018-07-12 01:32:42',1531359162,NULL),(1848800442,10930284,1,38315,1,1,1,'X',1,1,124,850566,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',29.0403,137846496,115279,NULL,'2018-05-24 01:17:59',1527124679,NULL),(1853073331,10930284,1,75280,0,1,1,'B',1,0.822635,67,430773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 296}}',29.2558,144318435,134022,NULL,'2019-05-17 03:46:53',1558064813,NULL),(1855189866,10930284,1,230468,1,1,1,'S',1,0.955285,123,772817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',29.2563,147546939,177804,NULL,'2019-12-07 05:17:00',1575695820,NULL),(1849711910,10930284,1,1547914,1,1,1,'B',1,0.85545,78,515537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',29.4231,139103292,107336,NULL,'2018-07-25 17:22:37',1532539357,NULL),(1850205142,10930284,1,871446,1,1,1,'B',1,0.849425,77,455184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 435}}',29.4796,139876825,213450,NULL,'2018-08-31 23:19:30',1535757570,NULL),(1875500769,10930284,1,987230,1,1,1,'B',1,0.82,91,403696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 342}, \"maximum_statistics\": {\"great\": 475}}',29.5044,178149884,208772,NULL,'2023-03-31 22:12:27',1680300747,NULL),(1849470287,10930284,1,52214,1,1,1,'A',1,0.914835,182,683015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',29.6634,138800758,258235,NULL,'2018-07-11 01:56:53',1531274213,NULL),(1863434090,10930284,1,71899,1,1,1,'B',1,0.83179,103,427542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 324}}',29.7857,160188833,183496,NULL,'2021-03-28 03:22:02',1616901722,NULL),(1851651162,10930284,1,557816,0,1,1,'B',1,0.811791,104,426630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 441}}',29.7868,142028911,211460,NULL,'2019-01-03 16:04:03',1546531443,NULL),(1863879353,10930284,1,756186,1,1,1,'S',1,0.988827,179,871303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',29.9223,160972461,346888,NULL,'2021-04-18 03:18:05',1618715885,NULL),(1849353800,10930284,1,1547914,1,1,1,'A',1,0.93128,209,821593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',29.9513,138642092,188632,NULL,'2018-07-02 20:59:46',1530565186,NULL),(1852579010,10930284,1,1912653,1,1,1,'B',1,0.87428,133,148808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 423}, \"maximum_statistics\": {\"great\": 521}}',30.0967,143415399,186898,NULL,'2019-03-26 21:18:28',1553635108,NULL),(1863213299,10930284,1,2523113,1,1,1,'B',1,0.818824,83,405871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 303}, \"maximum_statistics\": {\"great\": 425}}',30.1028,160109641,193174,NULL,'2021-03-26 04:18:17',1616732297,NULL),(1849289879,10930284,1,1357769,1,1,1,'B',1,0.887955,152,560695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 357}}',30.1546,138568520,191456,NULL,'2018-06-29 03:51:08',1530244268,NULL),(1847972281,10930284,1,226321,1,1,1,'S',1,0.950658,152,737808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',30.2218,136517818,172160,NULL,'2018-03-18 14:39:21',1521383961,NULL),(1854725036,10930284,1,70666,0,1,1,'B',1,0.881418,74,491414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 409}}',30.2745,146870102,224858,NULL,'2019-10-24 21:53:16',1571953996,NULL),(1853158882,10930284,1,1939079,1,1,1,'B',1,0.851706,126,480285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 381}}',30.3789,144444170,218996,NULL,'2019-05-23 18:35:15',1558636515,NULL),(1849338837,10930284,1,588225,1,1,1,'B',1,0.875,99,493500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 324}}',30.3822,138640273,158062,NULL,'2018-07-02 18:47:35',1530557255,NULL),(1849926397,10930284,1,87483,1,1,1,'A',1,0.923581,111,628696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',30.3846,139530330,160310,NULL,'2018-08-14 19:18:19',1534274299,NULL),(1856669817,10930284,1,95562,0,1,1,'B',1,0.880878,115,537314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',30.4445,149777192,174360,NULL,'2020-04-04 00:54:41',1585961681,NULL),(1857368569,10930284,1,804920,0,1,1,'S',1,0.957364,129,778138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',30.6492,150888027,109997,NULL,'2020-05-10 02:26:27',1589077587,NULL),(1875147131,10930284,1,3943484,1,1,1,'B',1,0.840741,82,416147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 308}, \"maximum_statistics\": {\"great\": 405}}',30.9619,177870881,165656,NULL,'2023-03-15 21:45:53',1678916753,NULL),(1849888339,10930284,1,1690901,1,1,1,'A',1,0.941358,162,734178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',30.9665,139382881,110134,NULL,'2018-08-08 01:02:37',1533690157,NULL),(1848548595,10930284,1,1559741,1,1,1,'S',1,0.977941,204,848506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',31.0106,137457398,172846,NULL,'2018-05-04 20:33:41',1525466021,NULL),(1863993327,10930284,1,115733,1,1,1,'B',1,0.820296,87,391972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 341}, \"maximum_statistics\": {\"great\": 473}}',31.354,161152476,202540,NULL,'2021-04-23 02:28:08',1619144888,NULL),(1863871531,10930284,1,2730459,1,1,1,'B',1,0.820713,95,391110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 449}}',31.3628,160923269,173370,NULL,'2021-04-16 23:06:06',1618614366,NULL),(1851384054,10930284,1,984334,1,1,1,'B',1,0.836986,137,515871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 365}}',31.4676,141783536,246889,NULL,'2018-12-21 03:14:12',1545362052,NULL),(1852488595,10930284,1,1932923,1,1,1,'C',1,0.796926,110,388954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 419}, \"maximum_statistics\": {\"great\": 618}}',31.5143,143536715,312694,NULL,'2019-04-02 20:32:55',1554237175,NULL),(1864673110,10930284,1,2366602,1,1,1,'B',1,0.855847,146,470649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 496}}',31.537,162117244,242790,NULL,'2021-05-19 23:22:48',1621466568,NULL),(1849074178,10930284,1,455310,1,1,1,'A',1,0.90249,83,553894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',31.684,138111184,142112,NULL,'2018-06-05 19:23:59',1528226639,NULL),(1863214853,10930284,1,1811156,1,1,1,'B',1,0.824766,151,409628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 428}}',31.7032,159987794,224162,NULL,'2021-03-22 20:29:59',1616444999,NULL),(1847896817,10930284,1,35565,0,1,1,'A',1,0.94152,80,641899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',31.7458,136339560,108704,NULL,'2018-03-09 22:01:17',1520632877,NULL),(1875481382,10930284,1,1403949,1,1,1,'B',1,0.825666,100,417300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 413}}',31.9198,178103133,198020,NULL,'2023-03-29 08:25:52',1680078352,NULL),(1847661977,10930284,1,276690,1,1,1,'S',1,0.983051,236,876377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',32.4497,136075100,423591,NULL,'2018-02-24 00:01:00',1519430460,NULL),(1847875500,10930284,1,362782,1,1,1,'A',1,0.93149,121,657140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',32.9482,136358063,355955,NULL,'2018-03-10 17:16:37',1520702197,NULL),(1850939107,10930284,1,443416,0,1,1,'A',1,0.90636,128,575682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 283}}',33.0048,141141003,151120,NULL,'2018-11-11 17:46:46',1541958406,NULL),(1852117433,10930284,1,108008,1,1,1,'S',1,0.989899,99,874144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',33.3416,142810142,165644,NULL,'2019-02-18 15:59:46',1550505586,NULL),(1849443756,10930284,1,452839,0,1,1,'S',1,0.958333,180,766405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',33.5397,138698703,139034,NULL,'2018-07-05 22:41:35',1530830495,NULL),(1863411021,10930284,1,2787049,1,1,1,'B',1,0.842593,55,433359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 378}}',33.6034,160188777,157578,NULL,'2021-03-28 03:19:28',1616901568,NULL),(1848833737,10930284,1,1017998,1,1,1,'S',1,0.97619,189,832866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',33.6378,137826591,206568,NULL,'2018-05-22 21:13:48',1527023628,NULL),(1864754797,10930284,1,2090847,1,1,1,'B',1,0.820879,122,416502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 455}}',33.8112,162437774,211530,NULL,'2021-05-28 22:39:14',1622241554,NULL),(1875158387,10930284,1,2198418,1,1,1,'B',1,0.810516,108,390457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 504}}',33.9869,177859209,231454,NULL,'2023-03-15 05:48:20',1678859300,NULL),(1851056105,10930284,1,877335,1,1,1,'B',1,0.821862,82,389292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 494}}',34.1754,141359992,194996,NULL,'2018-11-25 01:46:17',1543110377,NULL),(1850530037,10930284,1,1713272,1,1,1,'A',1,0.942857,245,802682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',34.5073,140222320,207090,NULL,'2018-09-19 18:25:49',1537381549,NULL),(1863225978,10930284,1,2771669,1,1,1,'B',1,0.864964,118,494761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',34.596,159995510,208366,NULL,'2021-03-23 01:50:55',1616464255,NULL),(1875478665,10930284,1,112700,0,1,1,'B',1,0.873351,65,482465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 379}}',35.0088,178103031,145420,NULL,'2023-03-29 08:14:00',1680077640,NULL),(1864101166,10930284,1,2020676,1,1,1,'B',1,0.832972,177,455502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 461}}',35.1425,161258966,283072,NULL,'2021-04-25 21:58:19',1619387899,NULL),(1852315952,10930284,1,1913574,1,1,1,'B',1,0.88843,146,539291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 363}}',35.2382,143145919,203952,NULL,'2019-03-10 16:19:33',1552234773,NULL),(1851423512,10930284,1,1547910,1,1,1,'B',1,0.880068,212,636586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 296}}',35.2997,141783487,245191,NULL,'2018-12-21 03:10:05',1545361805,NULL),(1863418440,10930284,1,2673455,1,1,1,'B',1,0.831787,97,418031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 431}}',35.3302,160150014,185896,NULL,'2021-03-27 04:47:11',1616820431,NULL),(1863353193,10930284,1,2732626,0,1,1,'A',1,0.928571,168,754420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',35.3614,160188977,124940,NULL,'2021-03-28 03:27:46',1616902066,NULL),(1851613692,10930284,1,220201,1,1,1,'A',1,0.925,220,663514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',35.3736,142020661,199496,NULL,'2019-01-03 03:54:23',1546487663,NULL),(1852117441,10930284,1,108008,1,1,1,'X',1,1,99,908469,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',35.4469,142812510,171302,NULL,'2019-02-18 18:41:35',1550515295,NULL),(1875312162,10930284,1,2945148,1,1,1,'B',1,0.839394,101,426618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 495}}',35.6687,178066217,229120,NULL,'2023-03-27 00:14:23',1679876063,NULL),(1863520119,10930284,1,1932993,1,1,1,'A',1,0.938298,235,744883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',35.7161,160383102,193622,NULL,'2021-04-02 03:53:08',1617335588,NULL),(1863915825,10930284,1,2778262,1,1,1,'B',1,0.828221,112,412498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 587}, \"maximum_statistics\": {\"great\": 815}}',35.7962,160923404,338860,NULL,'2021-04-16 23:12:22',1618614742,NULL),(1853340077,10930284,1,1901784,1,1,1,'B',1,0.815134,99,396736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 522}}',36.2814,144597964,235180,NULL,'2019-06-01 02:36:14',1559356574,NULL),(1875423205,10930284,1,232721,1,1,1,'S',1,0.951493,134,846878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',37.2381,178149999,130769,NULL,'2023-03-31 22:22:25',1680301345,NULL),(1848952780,10930284,1,564473,1,1,1,'A',1,0.920103,90,629635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',37.2542,138001970,331320,NULL,'2018-05-31 16:39:08',1527784748,NULL),(1875255930,10930284,1,539578,1,1,1,'B',1,0.840263,179,459538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 457}}',37.4495,178066366,251904,NULL,'2023-03-27 00:30:22',1679877022,NULL),(1850218661,10930284,1,896855,1,1,1,'B',1,0.843886,110,453556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 458}}',37.4734,139876802,218340,NULL,'2018-08-31 23:17:52',1535757472,NULL),(1853042317,10930284,1,135247,1,1,1,'B',1,0.831522,155,448212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 460}}',37.573,144264833,270852,NULL,'2019-05-14 01:11:21',1557796281,NULL),(1864618919,10930284,1,2838150,1,1,1,'B',1,0.8041,101,384034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 439}}',37.5986,162081406,194640,NULL,'2021-05-18 22:02:46',1621375366,NULL),(1849172124,10930284,1,97603,1,1,1,'A',1,0.91092,101,611710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',37.6064,138422103,165247,NULL,'2018-06-21 13:35:20',1529588120,NULL),(1847992460,10930284,1,879013,1,1,1,'S',1,0.984756,164,852222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',38.4417,136633545,169350,NULL,'2018-03-24 16:36:01',1521909361,NULL),(1848279918,10930284,1,957258,1,1,1,'A',1,0.97482,276,249406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',38.5783,137051264,188116,NULL,'2018-04-14 21:01:18',1523739678,NULL),(1849353762,10930284,1,1547914,1,1,1,'S',1,0.969194,211,837169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',38.6188,138636129,190902,NULL,'2018-07-02 14:18:28',1530541108,NULL),(1850649410,10930284,1,683799,1,1,1,'A',1,0.918216,154,651306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',38.7227,140548259,196552,NULL,'2018-10-07 17:43:54',1538934234,NULL),(1853488237,10930284,1,12789,0,1,1,'S',1,0.975936,187,876784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',38.7362,144969177,164530,NULL,'2019-06-21 19:21:20',1561144880,NULL),(1854184877,10930284,1,222520,1,1,1,'B',1,0.848726,150,465083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 314}}',38.8034,146102291,184418,NULL,'2019-08-30 23:59:58',1567209598,NULL),(1849387834,10930284,1,375899,1,1,1,'S',1,0.971564,211,798298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',39.1857,138836423,213110,NULL,'2018-07-12 19:35:12',1531424112,NULL),(1849643082,10930284,1,72352,1,1,1,'B',1,0.862283,157,515213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',39.3725,139123672,311920,NULL,'2018-07-26 17:46:00',1532627160,NULL),(1875407051,10930284,1,37762,1,1,1,'B',1,0.870813,127,494194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 418}}',39.5677,178170654,201400,NULL,'2023-04-01 23:06:07',1680390367,NULL),(1849353523,10930284,1,1547910,1,1,1,'B',1,0.834459,113,506779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 296}}',39.5718,138636270,182709,NULL,'2018-07-02 14:26:05',1530541565,NULL),(1857026804,10930284,1,2206568,1,1,1,'B',1,0.864119,122,486967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 471}}',39.6457,150313500,238830,NULL,'2020-04-20 21:01:32',1587416492,NULL),(1875129429,10930284,1,520660,1,1,1,'B',1,0.894636,127,604635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',39.8312,177871171,212334,NULL,'2023-03-15 22:13:15',1678918395,NULL),(1850570813,10930284,1,742576,1,1,1,'S',1,0.987624,202,869994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',40.1337,140597626,192174,NULL,'2018-10-10 22:11:51',1539209511,NULL),(1849292133,10930284,1,542743,1,1,1,'A',1,0.947005,172,726508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 217}}',40.2181,138585573,198944,NULL,'2018-06-30 00:51:44',1530319904,NULL),(1849398762,10930284,1,251970,1,1,1,'S',1,0.975124,201,829647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',40.3532,138680869,200850,NULL,'2018-07-04 23:18:13',1530746293,NULL),(1853499325,10930284,1,187227,1,1,1,'B',1,0.880117,333,637336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 342}}',40.4049,145050477,305250,NULL,'2019-06-26 13:59:36',1561557576,NULL),(1849307402,10930284,1,1377360,1,1,1,'A',1,0.919558,158,628753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',40.5428,138568552,209887,NULL,'2018-06-29 03:53:27',1530244407,NULL),(1875493134,10930284,1,961398,0,1,1,'B',1,0.879854,57,550512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',40.721,178083889,171826,NULL,'2023-03-28 03:02:17',1679972537,NULL),(1875288599,10930284,1,1177753,1,1,1,'B',1,0.875269,77,477803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 379}, \"maximum_statistics\": {\"great\": 465}}',40.7691,178066296,197768,NULL,'2023-03-27 00:22:15',1679876535,NULL),(1849275039,10930284,1,82397,1,1,1,'B',1,0.876645,136,562956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',41.0619,138585424,228508,NULL,'2018-06-30 00:36:07',1530318967,NULL),(1851849538,10930284,1,614217,1,1,1,'S',1,0.980337,178,810687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',41.0734,142432188,193736,NULL,'2019-01-26 18:51:37',1548528697,NULL),(1851612795,10930284,1,681247,1,1,1,'S',1,0.969512,246,846888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 246}}',41.206,142176122,215664,NULL,'2019-01-12 04:09:22',1547266162,NULL),(1848880886,10930284,1,505085,1,1,1,'A',1,0.954955,161,671694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',41.233,137946569,150644,NULL,'2018-05-28 19:49:38',1527536978,NULL),(1852275085,10930284,1,1896732,1,1,1,'B',1,0.891101,94,541125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 427}}',41.2769,143131981,225458,NULL,'2019-03-09 22:22:09',1552170129,NULL),(1848556611,10930284,1,1566297,1,1,1,'S',1,0.969492,295,811412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',41.3506,137457424,272402,NULL,'2018-05-04 20:35:28',1525466128,NULL),(1853340437,10930284,1,1901787,1,1,1,'B',1,0.888,133,167262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',41.4862,144593850,192152,NULL,'2019-05-31 20:50:21',1559335821,NULL),(1847360388,10930284,1,655468,1,1,1,'S',1,0.964371,421,753988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 391}, \"maximum_statistics\": {\"great\": 421}}',41.5223,135526664,336323,NULL,'2018-01-26 22:23:17',1517005397,NULL),(1863325830,10930284,1,1787985,1,1,1,'B',1,0.877972,133,505293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 657}, \"maximum_statistics\": {\"great\": 799}}',41.6215,159999987,444554,NULL,'2021-03-23 05:52:44',1616478764,NULL),(1852964344,10930284,1,1994802,1,1,1,'B',1,0.869919,107,509567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 246}}',41.6464,144169016,144930,NULL,'2019-05-09 02:19:02',1557368342,NULL),(1852610754,10930284,1,1934841,1,1,1,'B',1,0.842723,123,485746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 502}, \"maximum_statistics\": {\"great\": 639}}',41.7525,143643830,380812,NULL,'2019-04-09 01:21:24',1554772884,NULL),(1875149686,10930284,1,636659,1,1,1,'B',1,0.871122,113,504278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 419}}',41.8667,177859908,250802,NULL,'2023-03-15 07:08:00',1678864080,NULL),(1863284990,10930284,1,459993,1,1,1,'B',1,0.859916,123,457430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 748}, \"maximum_statistics\": {\"great\": 953}}',42.3006,160025116,464902,NULL,'2021-03-23 21:15:44',1616534144,NULL),(1849785356,10930284,1,965547,1,1,1,'A',1,0.921233,128,601678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 292}}',42.3403,139373011,177887,NULL,'2018-08-07 14:03:10',1533650590,NULL),(1863353203,10930284,1,2732626,1,1,1,'S',1,0.955357,168,824503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',42.4452,160189063,127754,NULL,'2021-03-28 03:30:20',1616902220,NULL),(1851379528,10930284,1,51088,1,1,1,'A',1,0.926702,191,777940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',42.5148,141747241,254380,NULL,'2018-12-18 20:48:58',1545166138,NULL),(1849213769,10930284,1,51101,0,1,1,'A',1,0.971739,190,811808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',42.5328,138332212,247947,NULL,'2018-06-16 20:57:27',1529182647,NULL),(1850473651,10930284,1,624411,0,1,1,'A',1,0.925725,109,615191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',42.685,140222371,158862,NULL,'2018-09-19 18:28:59',1537381739,NULL),(1863987130,10930284,1,103246,0,1,1,'B',1,0.86193,121,486726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 373}}',42.9674,161227588,199466,NULL,'2021-04-25 01:42:33',1619314953,NULL),(1853468873,10930284,1,1726496,1,1,1,'B',1,0.88024,128,548445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 334}}',43.041,144957979,218538,NULL,'2019-06-21 04:36:19',1561091779,NULL),(1852905338,10930284,1,46805,0,1,1,'B',1,0.862573,179,530444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',43.1556,144043062,223350,NULL,'2019-05-01 22:15:17',1556748917,NULL),(1848916367,10930284,1,36496,1,1,1,'S',1,0.966981,212,811851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',43.1766,138008918,239078,NULL,'2018-06-01 01:07:51',1527815271,NULL),(1875577789,10930284,1,71100,1,1,1,'B',1,0.868483,93,493453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 422}}',43.3407,178401345,206662,NULL,'2023-04-15 04:34:56',1681533296,NULL),(1861816393,10930284,1,557817,0,1,1,'B',1,0.888369,101,512405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 625}, \"maximum_statistics\": {\"great\": 748}}',43.5068,157840160,330710,NULL,'2021-01-16 09:36:59',1610789819,NULL),(1864132727,10930284,1,2755127,1,1,1,'B',1,0.854978,172,511422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 462}}',43.9453,161446743,306332,NULL,'2021-05-01 04:25:39',1619843139,NULL),(1852494161,10930284,1,1935596,1,1,1,'B',1,0.842491,111,467354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 411}, \"maximum_statistics\": {\"great\": 546}}',44.1559,143554189,300778,NULL,'2019-04-04 00:00:19',1554336019,NULL),(1848990086,10930284,1,356010,1,1,1,'S',1,0.96798,203,810122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',44.5035,137963856,216796,NULL,'2018-05-29 17:18:48',1527614328,NULL),(1856236326,10930284,1,2276562,1,1,1,'B',1,0.873134,86,449069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 697}, \"maximum_statistics\": {\"great\": 871}}',44.594,149125376,425040,NULL,'2020-03-10 02:17:47',1583806667,NULL),(1863539090,10930284,1,2641609,1,1,1,'B',1,0.851626,170,468009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 39, \"great\": 731}, \"maximum_statistics\": {\"great\": 984}}',45.0807,160383199,542392,NULL,'2021-04-02 03:57:23',1617335843,NULL),(1849841414,10930284,1,589315,1,1,1,'S',1,0.962025,237,809618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',45.5793,139362930,216882,NULL,'2018-08-07 01:35:24',1533605724,NULL),(1863423433,10930284,1,2791138,1,1,1,'A',1,0.921131,101,617372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 336}}',45.8896,160151241,184236,NULL,'2021-03-27 05:41:13',1616823673,NULL),(1849436636,10930284,1,557815,0,1,1,'A',1,0.927557,240,647818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 623}, \"maximum_statistics\": {\"great\": 704}}',45.9778,138828994,493956,NULL,'2018-07-12 13:00:17',1531400417,NULL),(1867495246,10930284,1,912123,1,1,1,'B',1,0.849552,199,500561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 18, \"great\": 564}, \"maximum_statistics\": {\"great\": 781}}',45.9822,166476222,478210,NULL,'2021-10-09 00:24:28',1633739068,NULL),(1853199442,10930284,1,75280,0,1,1,'B',1,0.883446,189,576285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 296}}',46.0816,144379492,209834,NULL,'2019-05-19 21:26:26',1558301186,NULL),(1848669985,10930284,1,830582,1,1,1,'S',1,0.974708,257,873919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',46.5337,137509393,235888,NULL,'2018-05-07 01:41:47',1525657307,NULL),(1852118196,10930284,1,108581,1,1,1,'A',1,0.910979,132,609581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 337}}',46.6329,142802586,235664,NULL,'2019-02-18 04:46:31',1550465191,NULL),(1851058211,10930284,1,262166,1,1,1,'S',1,0.974194,310,793172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',46.7935,141321840,431114,NULL,'2018-11-22 23:08:19',1542928099,NULL),(1849145259,10930284,1,82398,1,1,1,'A',1,0.942553,235,728947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 208}, \"maximum_statistics\": {\"great\": 235}}',46.8531,138332238,217696,NULL,'2018-06-16 20:59:08',1529182748,NULL),(1851411281,10930284,1,149786,1,1,1,'S',1,0.974,250,840817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',46.9905,141783422,221684,NULL,'2018-12-21 03:03:32',1545361412,NULL),(1851009529,10930284,1,134300,1,1,1,'B',1,0.889333,153,564399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 375}}',47.1062,141121745,248938,NULL,'2018-11-10 18:08:25',1541873305,NULL),(1851102499,10930284,1,463933,1,1,1,'S',1,0.953441,247,770108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',47.2105,141376942,239570,NULL,'2018-11-26 00:53:10',1543193590,NULL),(1863862781,10930284,1,1987975,1,1,1,'B',1,0.893238,89,543197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 281}}',47.2228,160972148,162726,NULL,'2021-04-18 03:06:50',1618715210,NULL),(1850869964,10930284,1,125989,0,1,1,'S',1,0.982051,195,855791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',47.2857,140906878,206492,NULL,'2018-10-28 18:28:04',1540751284,NULL),(1852850867,10930284,1,184928,1,1,1,'B',1,0.871795,213,533013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 429}}',47.5433,144152320,299184,NULL,'2019-05-08 01:32:15',1557279135,NULL),(1849639794,10930284,1,1636583,1,1,1,'A',1,0.92638,190,631760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 326}}',47.7204,139070184,201994,NULL,'2018-07-24 01:57:27',1532397447,NULL),(1850247279,10930284,1,132964,1,1,1,'A',1,0.904034,181,593596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 700}, \"maximum_statistics\": {\"great\": 818}}',48.2176,139900164,560504,NULL,'2018-09-02 00:44:22',1535849062,NULL),(1875423187,10930284,1,232673,1,1,1,'B',1,0.843669,207,533583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 387}}',48.4283,178149971,262296,NULL,'2023-03-31 22:20:28',1680301228,NULL),(1854229128,10930284,1,73824,1,1,1,'B',1,0.872536,153,520034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 761}}',48.5385,146112178,525734,NULL,'2019-08-31 13:59:54',1567259994,NULL),(1850299792,10930284,1,82613,1,1,1,'B',1,0.860778,182,526892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 334}}',48.7152,140177593,250970,NULL,'2018-09-16 23:33:15',1537140795,NULL),(1852938345,10930284,1,68351,0,1,1,'A',1,0.914336,92,615812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',48.7336,144060934,190908,NULL,'2019-05-03 01:37:57',1556847477,NULL),(1863405304,10930284,1,1630820,1,1,1,'A',1,0.900273,76,534293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 366}}',48.8472,160189238,166426,NULL,'2021-03-28 03:35:38',1616902538,NULL),(1875313149,10930284,1,1262009,1,1,1,'B',1,0.892777,112,546968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 443}}',48.9651,178023194,249092,NULL,'2023-03-24 21:12:30',1679692350,NULL),(1863942575,10930284,1,1256295,1,1,1,'B',1,0.873864,172,525114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 440}}',48.9736,160922684,279506,NULL,'2021-04-16 22:42:45',1618612965,NULL),(1852616854,10930284,1,31687,1,1,1,'A',1,0.922747,136,660212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',49.0001,143643811,193558,NULL,'2019-04-09 01:19:12',1554772752,NULL),(1849428005,10930284,1,984334,1,1,1,'A',1,0.941096,365,235113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',49.0813,138692311,206256,NULL,'2018-07-05 14:49:32',1530802172,NULL),(1851805330,10930284,1,251765,1,1,1,'A',1,0.928571,200,669309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',49.1008,142298498,311056,NULL,'2019-01-19 05:55:59',1547877359,NULL),(1853071750,10930284,1,975276,1,1,1,'B',1,0.865427,139,485470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 359}, \"maximum_statistics\": {\"great\": 457}}',49.1483,144337795,229810,NULL,'2019-05-18 03:18:57',1558149537,NULL),(1852497431,10930284,1,1938466,1,1,1,'B',1,0.873217,115,527003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 506}, \"maximum_statistics\": {\"great\": 631}}',49.4095,143521755,357158,NULL,'2019-04-01 20:16:14',1554149774,NULL),(1865942054,10930284,1,1826139,1,1,1,'A',1,0.918762,254,630091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 517}}',49.4568,164063235,432604,NULL,'2021-07-18 08:01:32',1626595292,NULL),(1852581949,10930284,1,995001,1,1,1,'B',1,0.847285,164,472509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 76, \"great\": 997}, \"maximum_statistics\": {\"great\": 1326}}',49.5891,143685457,737422,NULL,'2019-04-11 19:01:16',1555009276,NULL),(1851612143,10930284,1,680944,1,1,1,'S',1,0.965241,374,753557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 348}, \"maximum_statistics\": {\"great\": 374}}',49.5918,142068150,278088,NULL,'2019-01-05 17:38:13',1546709893,NULL),(1850508915,10930284,1,674691,1,1,1,'A',1,0.936455,299,737845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',49.6791,140348912,254692,NULL,'2018-09-26 20:03:24',1537992204,NULL),(1849292190,10930284,1,712859,1,1,1,'S',1,0.976027,146,806259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',49.7292,138521281,130237,NULL,'2018-06-26 13:26:20',1530019580,NULL),(1852500615,10930284,1,1507206,1,1,1,'A',1,0.90708,203,625132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 339}}',49.8148,143522221,242984,NULL,'2019-04-01 21:04:04',1554152644,NULL),(1851011196,10930284,1,373410,1,1,1,'A',1,0.900794,226,613206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 378}}',49.8245,141025651,293060,NULL,'2018-11-04 16:31:07',1541349067,NULL),(1849844784,10930284,1,1288520,1,1,1,'A',1,0.913105,193,597710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 351}}',49.9689,139380516,267802,NULL,'2018-08-07 21:46:10',1533678370,NULL),(1853071927,10930284,1,600101,1,1,1,'B',1,0.871429,138,510492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 420}}',50.2431,144283486,243838,NULL,'2019-05-15 03:23:00',1557890580,NULL),(1852450010,10930284,1,1929562,1,1,1,'A',1,0.941003,102,641076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',50.3428,143361757,193734,NULL,'2019-03-23 20:25:39',1553372739,NULL),(1864156952,10930284,1,148839,1,1,1,'B',1,0.879908,171,529721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 433}}',50.3953,161447179,255002,NULL,'2021-05-01 04:43:50',1619844230,NULL),(1849300201,10930284,1,419553,1,1,1,'S',1,0.965,200,821580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',50.6534,138508428,230316,NULL,'2018-06-25 19:19:56',1529954396,NULL),(1851784330,10930284,1,1177724,1,1,1,'S',1,0.965455,275,812289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',51.3968,142314742,249552,NULL,'2019-01-20 00:17:37',1547943457,NULL),(1849947882,10930284,1,35564,1,1,1,'A',1,0.955157,151,726825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',51.425,139609368,178782,NULL,'2018-08-18 15:18:02',1534605482,NULL),(1849298014,10930284,1,1102886,1,1,1,'S',1,0.957096,303,814664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 303}}',51.4355,138563609,271248,NULL,'2018-06-28 19:31:59',1530214319,NULL),(1852619989,10930284,1,1041658,1,1,1,'B',1,0.865922,209,560115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 537}}',51.4827,143605530,385028,NULL,'2019-04-06 20:53:55',1554584035,NULL),(1851635370,10930284,1,134302,1,1,1,'S',1,0.956679,277,761496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',51.5435,142054777,251186,NULL,'2019-01-05 02:14:43',1546654483,NULL),(1852237922,10930284,1,1818787,1,1,1,'S',1,0.967532,154,840338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',51.7419,143131961,151987,NULL,'2019-03-09 22:20:20',1552170020,NULL),(3356494516,10930284,1,2022693,1,1,1,'B',1,0.891228,138,634229,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 688, \"ignore_hit\": 52, \"ignore_miss\": 19, \"large_bonus\": 2, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 52, \"large_bonus\": 18, \"small_bonus\": 72}, \"total_score_without_mods\": 634229}',51.802,NULL,0,'2024-08-18 01:48:45','2024-08-18 01:53:07',1723945987,7646),(1851651366,10930284,1,906953,0,1,1,'S',1,0.989091,275,857782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',51.9215,142106668,246578,NULL,'2019-01-07 20:07:02',1546891622,NULL),(1855392174,10930284,1,355283,1,1,1,'A',1,0.923077,118,627170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',52.2711,147860077,226116,NULL,'2019-12-27 04:06:05',1577419565,NULL),(1863231740,10930284,1,118354,1,1,1,'A',1,0.924638,121,637446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 345}}',52.5253,159987657,237758,NULL,'2021-03-22 20:25:14',1616444714,NULL),(3356442605,10930284,1,636659,1,1,1,'B',1,0.887828,123,623819,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 342, \"ignore_hit\": 50, \"ignore_miss\": 44, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 50, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 623819}',52.5933,NULL,0,'2024-08-18 01:36:24','2024-08-18 01:37:57',1723945077,7646),(1851586451,10930284,1,97603,1,1,1,'S',1,0.968391,174,790299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',52.7553,142068183,206466,NULL,'2019-01-05 17:39:57',1546709997,NULL),(1847421702,10930284,1,557816,0,1,1,'A',1,0.951247,184,706911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',53.0414,135552094,322891,NULL,'2018-01-28 00:05:37',1517097937,NULL),(1853318893,10930284,1,72137,1,1,1,'A',1,0.914754,194,660755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 305}}',53.1149,144593782,265246,NULL,'2019-05-31 20:44:34',1559335474,NULL),(1852479606,10930284,1,1929565,1,1,1,'B',1,0.882035,115,532616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 462}}',53.2279,143536686,248792,NULL,'2019-04-02 20:30:29',1554237029,NULL),(1863627175,10930284,1,2707314,1,1,1,'A',1,0.903553,188,604658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 394}}',53.5217,160714761,253102,NULL,'2021-04-11 04:28:36',1618115316,NULL),(1848859937,10930284,1,1547910,1,1,1,'S',1,0.959459,296,824396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',53.5315,137844426,301950,NULL,'2018-05-23 21:36:03',1527111363,NULL),(3373394065,10930284,1,2022693,1,1,1,'A',1,0.900585,164,645453,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 706, \"ignore_hit\": 52, \"ignore_miss\": 20, \"large_bonus\": 2, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 52, \"large_bonus\": 18, \"small_bonus\": 72}, \"total_score_without_mods\": 645453}',54.007,NULL,0,'2024-08-20 22:50:20','2024-08-20 22:54:52',1724194492,7676),(1853420790,10930284,1,791594,1,1,1,'A',1,0.932692,309,741964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',54.1945,144800050,301580,NULL,'2019-06-12 03:44:47',1560311087,NULL),(1875256820,10930284,1,543449,1,1,1,'B',1,0.880631,161,550686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 444}}',54.2022,178066353,273140,NULL,'2023-03-27 00:28:24',1679876904,NULL),(1850243923,10930284,1,130959,1,1,1,'S',1,0.996606,442,908528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',54.3372,139876751,495620,NULL,'2018-08-31 23:14:11',1535757251,NULL),(1849996484,10930284,1,134302,1,1,1,'A',1,0.947653,277,786315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',54.3664,139480305,259256,NULL,'2018-08-12 13:12:59',1534079579,NULL),(1849332423,10930284,1,1644926,1,1,1,'S',1,0.952459,305,740958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',54.6929,138608370,265110,NULL,'2018-07-01 03:54:28',1530417268,NULL),(1863915311,10930284,1,2344905,1,1,1,'A',1,0.907967,147,596855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 364}}',54.8548,160923327,212962,NULL,'2021-04-16 23:08:26',1618614506,NULL),(1875517351,10930284,1,1772047,0,1,1,'B',1,0.876953,118,556636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 610}, \"maximum_statistics\": {\"great\": 768}}',55.1427,178424915,426455,NULL,'2023-04-16 09:19:00',1681636740,NULL),(1852281408,10930284,1,1769892,1,1,1,'A',1,0.945748,142,706007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 341}}',56.2733,143145950,240188,NULL,'2019-03-10 16:21:21',1552234881,NULL),(1850997401,10930284,1,126069,1,1,1,'A',1,0.940171,291,746764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',56.3594,141025998,323650,NULL,'2018-11-04 16:51:02',1541350262,NULL),(1864076383,10930284,1,240859,1,1,1,'A',1,0.916667,154,614123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 426}}',56.638,161152139,283040,NULL,'2021-04-23 02:12:00',1619143920,NULL),(1850317722,10930284,1,872455,1,1,1,'A',1,0.919298,266,693246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 490}, \"maximum_statistics\": {\"great\": 570}}',57.1177,140051301,532514,NULL,'2018-09-10 00:37:25',1536539845,NULL),(1851579669,10930284,1,1507209,1,1,1,'S',1,0.969262,244,838575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',57.2935,142028856,248380,NULL,'2019-01-03 16:00:18',1546531218,NULL),(1852431231,10930284,1,602713,1,1,1,'S',1,0.989547,287,859023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 287}}',57.4678,143361890,276960,NULL,'2019-03-23 20:32:34',1553373154,NULL),(1861400670,10930284,1,459513,1,1,1,'B',1,0.884615,163,556411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 43, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1287}}',57.4703,157031108,777992,NULL,'2020-12-20 04:37:36',1608439056,NULL),(1852494125,10930284,1,1935595,1,1,1,'S',1,0.996183,262,914249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',57.5259,143554274,281564,NULL,'2019-04-04 00:12:33',1554336753,NULL),(1866105247,10930284,1,965380,1,1,1,'B',1,0.898402,132,583456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 438}}',57.773,164221644,278392,NULL,'2021-07-23 08:34:55',1627029295,NULL),(1849443401,10930284,1,184518,0,1,1,'S',1,0.954693,309,786462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',58.0727,138660716,278812,NULL,'2018-07-03 20:45:10',1530650710,NULL),(1850132994,10930284,1,1687539,1,1,1,'S',1,0.99581,358,819700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',58.2879,139637743,358418,NULL,'2018-08-19 21:34:22',1534714462,NULL),(1852317196,10930284,1,1913691,1,1,1,'S',1,0.978041,296,841081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',58.3042,143131938,265582,NULL,'2019-03-09 22:18:30',1552169910,NULL),(1849286235,10930284,1,1353275,1,1,1,'A',1,0.947273,275,708843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 275}}',58.8564,138568475,246716,NULL,'2018-06-29 03:47:35',1530244055,NULL),(1851558745,10930284,1,580397,1,1,1,'S',1,0.966595,464,828679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 433}, \"maximum_statistics\": {\"great\": 464}}',59.5786,142068262,638291,NULL,'2019-01-05 17:44:31',1546710271,NULL),(1851053647,10930284,1,257135,1,1,1,'A',1,0.934586,446,687184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 665}}',59.6007,141317996,603247,NULL,'2018-11-22 18:15:49',1542910549,NULL),(1853014029,10930284,1,222519,1,1,1,'A',1,0.938406,189,703399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 276}}',59.8553,144264790,232126,NULL,'2019-05-14 01:05:45',1557795945,NULL),(1852340538,10930284,1,1630948,1,1,1,'S',1,0.981557,244,860976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',59.9572,143362048,240270,NULL,'2019-03-23 20:42:02',1553373722,NULL),(1852857835,10930284,1,188952,0,1,1,'A',1,0.953571,246,754936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',60.2047,144043125,244327,NULL,'2019-05-01 22:19:48',1556749188,NULL),(1851124543,10930284,1,1725872,1,1,1,'S',1,0.966102,590,827432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',60.4487,141370168,671922,NULL,'2018-11-25 15:22:41',1543159361,NULL),(1853061307,10930284,1,152226,0,1,1,'A',1,0.911765,118,576613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 408}}',60.5338,144318535,218478,NULL,'2019-05-17 03:57:10',1558065430,NULL),(1863880279,10930284,1,759554,1,1,1,'B',1,0.883681,107,519378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 711}, \"maximum_statistics\": {\"great\": 864}}',60.5627,161038244,435174,NULL,'2021-04-19 21:36:12',1618868172,NULL),(1849669368,10930284,1,957258,1,1,1,'S',1,0.976619,278,828182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',60.6529,139063164,285934,NULL,'2018-07-23 17:13:54',1532366034,NULL),(1852468772,10930284,1,1920571,1,1,1,'A',1,0.936782,242,719672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',60.8176,143522056,281528,NULL,'2019-04-01 20:47:10',1554151630,NULL),(1863348562,10930284,1,2730457,1,1,1,'S',1,0.981685,273,867169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',60.8918,160150189,217968,NULL,'2021-03-27 04:54:23',1616820863,NULL),(1850302257,10930284,1,1288474,1,1,1,'A',1,0.946646,302,711049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',61.1495,140060593,309050,NULL,'2018-09-10 15:01:54',1536591714,NULL),(1850534055,10930284,1,1574064,1,1,1,'A',1,0.911494,149,642864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 435}}',61.2003,140507688,330632,NULL,'2018-10-05 19:32:44',1538767964,NULL),(1863856842,10930284,1,1932924,1,1,1,'B',1,0.849765,128,497996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 483}, \"maximum_statistics\": {\"great\": 639}}',61.4314,161038310,389262,NULL,'2021-04-19 21:38:45',1618868325,NULL),(1875291180,10930284,1,232673,1,1,1,'A',1,0.919897,167,673556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 387}}',61.592,178023166,298694,NULL,'2023-03-24 21:10:26',1679692226,NULL),(1849477649,10930284,1,1547911,1,1,1,'A',1,0.93932,316,214931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 412}}',61.9678,138756847,204100,NULL,'2018-07-08 20:28:01',1531081681,NULL),(1852323578,10930284,1,1929568,1,1,1,'S',1,0.991883,308,904705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',62.0124,143124737,280242,NULL,'2019-03-09 14:53:39',1552143219,NULL),(1849452654,10930284,1,1010067,1,1,1,'S',1,0.982353,340,780965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',62.1518,138740046,299970,NULL,'2018-07-08 00:32:25',1531009945,NULL),(1875173862,10930284,1,727256,1,1,1,'B',1,0.876611,261,536104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 867}, \"maximum_statistics\": {\"great\": 1086}}',62.7652,177871296,699908,NULL,'2023-03-15 22:24:41',1678919081,NULL),(1849966051,10930284,1,1299360,1,1,1,'S',1,0.990775,271,823117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',63.2443,139442177,251746,NULL,'2018-08-10 20:32:37',1533933157,NULL),(1852775755,10930284,1,233434,0,1,1,'A',1,0.948276,116,713742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',63.4609,143973687,223962,NULL,'2019-04-28 02:30:22',1556418622,NULL),(1875447322,10930284,1,3942072,1,1,1,'A',1,0.948949,223,723185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',64.6958,178083947,248350,NULL,'2023-03-28 03:08:15',1679972895,NULL),(1875124875,10930284,1,984334,1,1,1,'B',1,0.884932,184,662534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 365}}',65.5331,177871052,328103,NULL,'2023-03-15 22:02:24',1678917744,NULL),(1849798021,10930284,1,1102830,1,1,1,'A',1,0.911765,158,641485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 391}}',66.2089,139363219,291024,NULL,'2018-08-07 02:02:09',1533607329,NULL),(1875514656,10930284,1,961398,0,1,1,'A',1,0.910194,304,711282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 412}}',66.2236,178424792,355868,NULL,'2023-04-16 09:09:35',1681636175,NULL),(1864696044,10930284,1,818467,0,1,1,'A',1,0.952381,168,718351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 294}}',67.3747,162117402,203932,NULL,'2021-05-19 23:32:49',1621467169,NULL),(1863584834,10930284,1,87339,1,1,1,'A',1,0.923077,338,686056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 286}, \"maximum_statistics\": {\"great\": 338}}',68.4501,160463831,362630,NULL,'2021-04-04 06:03:11',1617516191,NULL),(1864023983,10930284,1,1900433,1,1,1,'A',1,0.91784,177,660750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 426}}',68.9158,161191594,313074,NULL,'2021-04-24 03:51:56',1619236316,NULL),(1850206349,10930284,1,1287590,1,1,1,'A',1,0.966578,354,747198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 374}}',69.8344,139837954,313876,NULL,'2018-08-29 22:19:16',1535581156,NULL),(1852970202,10930284,1,86018,1,1,1,'A',1,0.914491,286,663493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 766}}',69.8841,144241529,687268,NULL,'2019-05-12 16:36:16',1557678976,NULL),(1852883700,10930284,1,1812793,1,1,1,'A',1,0.915888,189,656366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 428}}',70.0555,144099097,338154,NULL,'2019-05-05 00:18:04',1557015484,NULL),(1875423179,10930284,1,232673,1,1,1,'A',1,0.928941,387,760568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',70.7991,178102822,386490,NULL,'2023-03-29 07:52:08',1680076328,NULL),(1875493262,10930284,1,961398,0,1,1,'A',1,0.93568,203,697033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 412}}',72.1802,178102735,306324,NULL,'2023-03-29 07:43:15',1680075795,NULL),(1875585575,10930284,1,3942072,1,1,1,'A',1,0.929429,106,689802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',74.0077,178401382,219351,NULL,'2023-04-15 04:38:16',1681533496,NULL),(1864068980,10930284,1,230162,1,1,1,'A',1,0.929648,214,684432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 398}}',75.0867,161152175,332170,NULL,'2021-04-23 02:13:42',1619144022,NULL),(1852543088,10930284,1,148609,1,1,1,'A',1,0.946875,640,761567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 572}, \"maximum_statistics\": {\"great\": 640}}',85.1252,143503914,775570,NULL,'2019-03-31 16:22:51',1554049371,NULL),(1875490309,10930284,1,1772047,0,1,1,'A',1,0.954427,431,765310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 768}}',91.5674,178103105,649098,NULL,'2023-03-29 08:22:04',1680078124,NULL),(1861859557,10930284,1,984334,1,1,1,'S',1,0.978082,365,879481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 365}}',92.686,157922783,397800,NULL,'2021-01-19 04:11:41',1611029501,NULL),(1864041738,10930284,1,1932016,1,1,1,'A',1,0.934633,227,708183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 436}}',108.62,161144343,398436,NULL,'2021-04-22 20:37:39',1619123859,NULL),(1854537298,10951702,1,358259,0,1,1,'C',1,0.74,22,409199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',1.1841,146601870,41202,NULL,'2019-10-05 20:34:02',1570307642,NULL),(1846951876,10956812,1,346822,1,1,1,'B',1,0.823711,88,445972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',NULL,134958034,431005,NULL,'2017-12-30 06:20:53',1514614853,NULL),(1850855243,10956812,1,649918,1,1,1,'D',1,0.459319,34,26520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 724, \"great\": 583, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1733}}',NULL,140966925,278904,NULL,'2018-11-01 16:38:39',1541090319,NULL),(1861842619,10956812,1,674259,1,1,1,'A',1,0.953744,358,782291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 837, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 908}}',NULL,157844017,904102,NULL,'2021-01-16 12:47:56',1610801276,NULL),(1862679104,10956812,1,824089,1,1,1,'A',1,0.941935,135,664837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',NULL,159044064,270202,NULL,'2021-02-22 11:12:49',1613992369,NULL),(1845925471,10956812,1,66243,0,1,1,'D',1,0.320489,8,5987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 308, \"great\": 117}, \"maximum_statistics\": {\"great\": 532}}',0.007928,133460790,51150,NULL,'2017-10-12 23:25:51',1507850751,NULL),(1847560913,10956812,1,1165772,1,1,1,'D',1,0.387255,5,119667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 49, \"great\": 26}, \"maximum_statistics\": {\"great\": 102}}',0.012125,135832128,107550,NULL,'2018-02-11 06:08:22',1518329302,NULL),(1845940860,10956812,1,132889,0,1,1,'D',1,0.347941,18,11056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 497, \"great\": 209}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.022513,133447727,113948,NULL,'2017-10-12 03:36:45',1507779405,NULL),(1847544656,10956812,1,556179,0,1,1,'D',1,0.478571,10,167022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 19}, \"maximum_statistics\": {\"great\": 70}}',0.05035,135831740,73890,NULL,'2018-02-11 05:37:48',1518327468,NULL),(1845924790,10956812,1,66095,0,1,1,'D',1,0.686567,21,288968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',0.898721,133414825,72576,NULL,'2017-10-09 23:21:46',1507591306,NULL),(1846332430,10956812,1,1023085,0,1,1,'D',1,0.61755,26,77836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 149, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 302}}',1.02252,133981117,87866,NULL,'2017-11-11 06:48:34',1510382914,NULL),(1855084979,10956812,1,1588559,1,1,1,'D',1,0.626761,36,74397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 120, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 497}}',2.19237,147364626,114340,NULL,'2019-11-24 14:57:06',1574607426,NULL),(1848264764,10956812,1,1175149,0,1,1,'C',1,0.772472,38,302178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',3.70803,136941084,51093,NULL,'2018-04-09 03:04:03',1523243043,NULL),(1845970088,10956812,1,28254,0,1,1,'C',1,0.763514,43,272567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',4.17456,133348119,48072,NULL,'2017-10-06 14:26:23',1507299983,NULL),(1848859017,10956812,1,1502732,1,1,1,'D',1,0.697183,52,221119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',5.42011,137701682,59880,NULL,'2018-05-16 16:37:53',1526488673,NULL),(1851060402,10956812,1,1763478,1,1,1,'C',1,0.737903,55,291162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',6.03858,141364922,47420,NULL,'2018-11-25 09:21:33',1543137693,NULL),(1846495196,10956812,1,1377360,1,1,1,'C',1,0.73817,53,266108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 190, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',6.55025,134197010,108398,NULL,'2017-11-22 01:53:28',1511315608,NULL),(1846332177,10956812,1,1023082,1,1,1,'B',1,0.804233,33,201939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 133, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 189}}',6.85688,133979365,115760,NULL,'2017-11-11 04:38:32',1510375112,NULL),(1846882811,10956812,1,1268520,0,1,1,'A',1,0.925926,27,628698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',7.56054,134921267,113403,NULL,'2017-12-28 14:59:29',1514473169,NULL),(1848834164,10956812,1,1449753,1,1,1,'C',1,0.723716,44,251096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 409}}',7.58044,137779824,146876,NULL,'2018-05-20 11:20:37',1526815237,NULL),(1847611577,10956812,1,1179364,1,1,1,'C',1,0.757282,49,147576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 112, \"great\": 483, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 721}}',8.79336,135970611,238810,NULL,'2018-02-18 07:20:54',1518938454,NULL),(1847154508,10956812,1,1246035,1,1,1,'C',1,0.747989,43,283857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 229, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 373}}',9.51854,135270433,142338,NULL,'2018-01-14 07:06:45',1515913605,NULL),(1846656908,10956812,1,1262010,0,1,1,'C',1,0.777961,63,320652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 201, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 304}}',9.56363,134348586,119144,NULL,'2017-11-30 08:48:22',1512031702,NULL),(1849001771,10956812,1,1530671,1,1,1,'C',1,0.757485,37,295730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',9.92202,138175770,62956,NULL,'2018-06-09 04:00:57',1528516857,NULL),(1847027536,10956812,1,813771,1,1,1,'C',1,0.768634,52,315935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',11.5438,134939664,125892,NULL,'2017-12-29 12:22:06',1514550126,NULL),(1846968457,10956812,1,1456166,1,1,1,'C',1,0.792339,45,330415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',11.6171,134993858,81855,NULL,'2017-12-31 16:45:12',1514738712,NULL),(1851084898,10956812,1,779320,0,1,1,'C',1,0.781356,40,324099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 192, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',12.0514,141364938,112586,NULL,'2018-11-25 09:23:17',1543137797,NULL),(1846472122,10956812,1,1225649,1,1,1,'B',1,0.802673,106,353666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 440, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 636}}',12.6039,134312887,260835,NULL,'2017-11-28 04:32:58',1511843578,NULL),(1846400335,10956812,1,110638,0,1,1,'B',1,0.855828,65,252661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',12.9509,133979539,144465,NULL,'2017-11-11 04:50:25',1510375825,NULL),(1848842342,10956812,1,126655,1,1,1,'B',1,0.808511,47,354562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',13.1791,137701358,115766,NULL,'2018-05-16 16:19:00',1526487540,NULL),(1846500890,10956812,1,1378480,1,1,1,'B',1,0.881988,103,593692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161}}',13.498,134197032,129009,NULL,'2017-11-22 01:55:12',1511315712,NULL),(1846821257,10956812,1,531780,1,1,1,'B',1,0.852201,122,510422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 120, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 159}}',14.2439,134893145,138861,NULL,'2017-12-27 09:32:44',1514367164,NULL),(1847071137,10956812,1,70007,1,1,1,'B',1,0.833333,68,455623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 145, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 1}}',14.7018,134979894,176648,NULL,'2017-12-31 03:26:04',1514690764,NULL),(1849165108,10956812,1,973396,1,1,1,'C',1,0.789179,63,345522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',14.9109,138261044,130414,NULL,'2018-06-13 10:10:29',1528884629,NULL),(1846883044,10956812,1,1268849,1,1,1,'B',1,0.805994,52,362149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 317}}',15.0499,134871367,135805,NULL,'2017-12-26 07:59:14',1514275154,NULL),(1847140115,10956812,1,1032304,1,1,1,'B',1,0.825581,90,417268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 221, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 301}}',15.5229,135131092,154708,NULL,'2018-01-07 09:17:59',1515316679,NULL),(1859570000,10956812,1,987115,0,1,1,'C',1,0.787805,63,388489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 135, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 205}}',15.8142,154270199,104238,NULL,'2020-09-11 09:53:02',1599817982,NULL),(1847159141,10956812,1,1449196,1,1,1,'B',1,0.802857,71,371006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',16.2812,135145733,143870,NULL,'2018-01-08 01:14:21',1515374061,NULL),(1859940234,10956812,1,1600102,1,1,1,'B',1,0.819231,77,468161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',16.5567,154841757,73503,NULL,'2020-10-02 16:13:58',1601655238,NULL),(1855366870,10956812,1,72460,0,1,1,'C',1,0.769132,100,97690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 172, \"great\": 1009, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1555}}',16.639,147827960,447971,NULL,'2019-12-25 03:18:42',1577243922,NULL),(1847162539,10956812,1,1406341,1,1,1,'B',1,0.857798,77,469609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218}}',17.1157,135131031,116265,NULL,'2018-01-07 09:13:52',1515316432,NULL),(1863324007,10956812,1,1482140,0,1,1,'C',1,0.779476,45,354378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',17.1977,160022885,79066,NULL,'2021-03-23 19:57:46',1616529466,NULL),(1847032994,10956812,1,1312517,1,1,1,'B',1,0.860068,224,531475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 222, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 293}}',17.8332,134939525,248592,NULL,'2017-12-29 12:12:15',1514549535,NULL),(1846425162,10956812,1,53748,1,1,1,'A',1,0.912621,103,688362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',17.9212,134096511,134231,NULL,'2017-11-17 01:23:20',1510881800,NULL),(1847074127,10956812,1,222304,0,1,1,'B',1,0.833333,81,427522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',19.7588,135145316,155619,NULL,'2018-01-08 00:36:08',1515371768,NULL),(1851198006,10956812,1,1715901,1,1,1,'B',1,0.81203,133,407520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 399}}',19.8341,141480603,215568,NULL,'2018-12-02 11:02:39',1543748559,NULL),(1859570199,10956812,1,987116,0,1,1,'B',1,0.868644,88,563289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 91, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 118}}',20.7168,154270159,79262,NULL,'2020-09-11 09:50:23',1599817823,NULL),(1872574318,10956812,1,3555434,1,1,1,'B',1,0.841393,110,138667,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',21.0384,174079263,173134,NULL,'2022-08-21 03:48:00',1661053680,NULL),(1847141497,10956812,1,1473765,1,1,1,'A',1,0.929329,88,663313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 257, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 283}}',21.7855,135131183,355618,NULL,'2018-01-07 09:23:24',1515317004,NULL),(1847177685,10956812,1,961652,0,1,1,'S',1,0.958763,97,777717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',21.7884,135145675,188033,NULL,'2018-01-08 01:09:27',1515373767,NULL),(1863553407,10956812,1,487679,0,1,1,'B',1,0.851064,134,151981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',22.4944,160443382,139293,NULL,'2021-04-03 16:48:20',1617468500,NULL),(1848825201,10956812,1,1535635,1,1,1,'C',1,0.781938,56,346478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 227}}',22.7273,137783841,87988,NULL,'2018-05-20 14:40:31',1526827231,NULL),(1859557705,10956812,1,387075,0,1,1,'S',1,0.95092,163,776753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',22.7473,154385743,127645,NULL,'2020-09-15 23:56:17',1600214177,NULL),(1847120968,10956812,1,518792,1,1,1,'B',1,0.878968,196,535761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 414, \"large_bonus\": 248}, \"maximum_statistics\": {\"great\": 504}}',23.2401,135131003,440171,NULL,'2018-01-07 09:12:06',1515316326,NULL),(1849026321,10956812,1,687114,1,1,1,'C',1,0.773566,79,315219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',23.658,138175824,184984,NULL,'2018-06-09 04:04:35',1528517075,NULL),(1846560227,10956812,1,124837,0,1,1,'A',1,0.901408,111,586681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 234, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 284}}',24.022,134240318,280712,NULL,'2017-11-24 13:58:17',1511531897,NULL),(1871459676,10956812,1,557816,0,1,1,'B',1,0.88322,68,507173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',24.1744,172354753,210788,NULL,'2022-06-03 07:57:40',1654243060,NULL),(1847377836,10956812,1,172667,1,1,1,'B',1,0.880137,58,542326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',24.8201,135576084,202855,NULL,'2018-01-29 01:57:24',1517191044,NULL),(1855960096,10956812,1,1197358,1,1,1,'B',1,0.822243,80,119057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',25.2473,148810261,155745,NULL,'2020-02-21 18:10:48',1582308648,NULL),(1847154171,10956812,1,110334,0,1,1,'B',1,0.835041,84,430486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 366, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 488}}',25.7322,135131243,236062,NULL,'2018-01-07 09:27:29',1515317249,NULL),(1846326586,10956812,1,797332,0,1,1,'B',1,0.878698,83,257198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 275, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 338}}',25.7332,134129462,168948,NULL,'2017-11-18 14:33:08',1511015588,NULL),(1846483627,10956812,1,151599,0,1,1,'A',1,0.915761,45,290686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 184}}',25.8602,134143718,96198,NULL,'2017-11-19 05:12:32',1511068352,NULL),(1847013202,10956812,1,1301329,1,1,1,'A',1,0.916279,84,623571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',26.6255,134993666,127528,NULL,'2017-12-31 16:35:47',1514738147,NULL),(1846468557,10956812,1,1023082,1,1,1,'A',1,0.941799,136,714018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 170, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 189}}',26.7996,134164893,185861,NULL,'2017-11-20 05:03:59',1511154239,NULL),(1846576850,10956812,1,17907,0,1,1,'B',1,0.897004,156,623346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',26.8877,134348633,322198,NULL,'2017-11-30 08:53:11',1512031991,NULL),(1863255746,10956812,1,1343332,1,1,1,'A',1,0.90708,113,741709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',27.3499,160022991,90620,NULL,'2021-03-23 20:00:49',1616529649,NULL),(1847427090,10956812,1,1453395,1,1,1,'B',1,0.894161,142,614225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 222, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 274}}',27.3696,135575895,269176,NULL,'2018-01-29 01:41:50',1517190110,NULL),(1859936372,10956812,1,1417869,1,1,1,'S',1,0.984375,128,916018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',27.8714,154992778,115373,NULL,'2020-10-08 16:04:37',1602173077,NULL),(1846698285,10956812,1,666304,0,1,1,'A',1,0.949675,112,701424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 281, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 308}}',28.078,134604272,323770,NULL,'2017-12-13 09:56:08',1513158968,NULL),(1847102199,10956812,1,1372428,1,1,1,'S',1,0.975,100,862995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 100}}',28.365,135130871,93862,NULL,'2018-01-07 09:02:44',1515315764,NULL),(1856540561,10956812,1,1692784,0,1,1,'B',1,0.877885,172,165501,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 430, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 520}}',28.5188,149599086,209468,NULL,'2020-03-29 10:29:19',1585477759,NULL),(1847143323,10956812,1,544780,1,1,1,'B',1,0.822816,198,470993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',28.5986,135249397,277488,NULL,'2018-01-13 11:33:20',1515843200,NULL),(1863324126,10956812,1,1482141,0,1,1,'A',1,0.90678,75,676345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',28.8776,160022931,60495,NULL,'2021-03-23 19:59:02',1616529542,NULL),(1846739171,10956812,1,336571,1,1,1,'S',1,0.973077,260,815668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 260}}',29.0233,134591213,397947,NULL,'2017-12-12 14:57:38',1513090658,NULL),(1861562414,10956812,1,1197359,1,1,1,'S',1,0.986486,111,869024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',29.8349,157469592,90740,NULL,'2021-01-03 14:23:12',1609683792,NULL),(1848308976,10956812,1,454645,0,1,1,'B',1,0.880184,69,531764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',29.9181,136884652,143276,NULL,'2018-04-06 16:02:59',1523030579,NULL),(1847243932,10956812,1,29042,0,1,1,'B',1,0.887097,144,548499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 310}}',29.9419,135461680,187923,NULL,'2018-01-23 14:56:42',1516719402,NULL),(1847102438,10956812,1,1372431,1,1,1,'A',1,0.901685,109,582725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 149, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 178}}',30.2288,135130904,107312,NULL,'2018-01-07 09:05:08',1515315908,NULL),(1846453199,10956812,1,421078,0,1,1,'A',1,0.904891,220,637605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',30.454,134239694,272589,NULL,'2017-11-24 13:22:22',1511529742,NULL),(1847031327,10956812,1,199049,0,1,1,'B',1,0.841667,101,425583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',30.6762,135007857,253118,NULL,'2018-01-01 08:55:02',1514796902,NULL),(1847102904,10956812,1,1001291,1,1,1,'A',1,0.910853,153,646994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',30.6763,135130817,161601,NULL,'2018-01-07 08:58:34',1515315514,NULL),(1846687449,10956812,1,127896,1,1,1,'A',1,0.954023,145,754361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',30.7112,134503746,187354,NULL,'2017-12-08 11:59:06',1512734346,NULL),(1856467180,10956812,1,146205,0,1,1,'B',1,0.856,110,146479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',30.952,149598836,179095,NULL,'2020-03-29 10:19:09',1585477149,NULL),(1848730800,10956812,1,222285,1,1,1,'B',1,0.825641,164,424391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 564, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 780}}',31.0343,137630949,423720,NULL,'2018-05-13 02:41:48',1526179308,NULL),(1859929334,10956812,1,1409653,1,1,1,'S',1,0.985075,134,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',31.0521,154992597,102280,NULL,'2020-10-08 15:56:16',1602172576,NULL),(1846400378,10956812,1,110638,0,1,1,'A',1,0.944785,207,740584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',31.5992,133979885,251520,NULL,'2017-11-11 05:14:59',1510377299,NULL),(1859940246,10956812,1,1600102,1,1,1,'S',1,0.992308,130,892384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',31.9126,154841822,123509,NULL,'2020-10-02 16:16:09',1601655369,NULL),(1847384393,10956812,1,1026551,1,1,1,'A',1,0.914141,146,632539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 347, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 396}}',32.108,135576124,308304,NULL,'2018-01-29 02:00:47',1517191247,NULL),(1848264673,10956812,1,1175149,1,1,1,'A',1,0.938202,178,873669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',32.1477,136941043,151444,NULL,'2018-04-09 02:59:45',1523242785,NULL),(1847118624,10956812,1,665569,1,1,1,'S',1,0.993464,153,823609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',32.4123,135130934,178890,NULL,'2018-01-07 09:07:17',1515316037,NULL),(1863723969,10956812,1,1500517,0,1,1,'B',1,0.832938,88,422723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 311, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 422}}',32.7924,160718273,191314,NULL,'2021-04-11 07:05:05',1618124705,NULL),(1847128756,10956812,1,1436948,0,1,1,'A',1,0.902778,105,592041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 209, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 252}}',33.2193,135131274,160230,NULL,'2018-01-07 09:29:40',1515317380,NULL),(1849115535,10956812,1,1608664,0,1,1,'B',1,0.847607,56,438593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 295, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 397}}',33.4613,138175569,176242,NULL,'2018-06-09 03:42:50',1528515770,NULL),(1859555069,10956812,1,378247,0,1,1,'B',1,0.826147,124,432931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719}}',33.6904,154385778,382648,NULL,'2020-09-15 23:59:56',1600214396,NULL),(1846711400,10956812,1,139231,0,1,1,'A',1,0.90311,118,615514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 349, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 418}}',33.6918,134591136,359804,NULL,'2017-12-12 14:53:05',1513090385,NULL),(1861913447,10956812,1,2027843,1,1,1,'A',1,0.915205,138,713905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',33.9559,157844103,115652,NULL,'2021-01-16 12:51:35',1610801495,NULL),(1846737859,10956812,1,909194,1,1,1,'S',1,0.983456,272,855406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 272}}',34.4166,134623199,539328,NULL,'2017-12-14 11:20:26',1513250426,NULL),(1847688533,10956812,1,1342424,1,1,1,'A',1,0.9,178,623926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',34.7478,135955916,199594,NULL,'2018-02-17 14:48:09',1518878889,NULL),(1863537252,10956812,1,797335,0,1,1,'B',1,0.868545,73,149938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 520, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 639}}',35.3158,160443510,261669,NULL,'2021-04-03 16:51:41',1617468701,NULL),(1861913457,10956812,1,2027843,1,1,1,'S',1,0.997076,171,905045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',35.6281,157844290,144178,NULL,'2021-01-16 13:00:16',1610802016,NULL),(1848258801,10956812,1,809226,0,1,1,'B',1,0.882212,71,523387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',35.7662,136884543,105286,NULL,'2018-04-06 15:57:17',1523030237,NULL),(1859889594,10956812,1,1783567,1,1,1,'A',1,0.951456,183,760313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',36.5336,154841975,179570,NULL,'2020-10-02 16:22:53',1601655773,NULL),(1860002735,10956812,1,1506522,0,1,1,'B',1,0.807624,95,388913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',36.6411,155013520,268044,NULL,'2020-10-09 13:17:30',1602249450,NULL),(1860005958,10956812,1,2027842,0,1,1,'B',1,0.846715,72,497341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',36.8366,154841515,125673,NULL,'2020-10-02 16:04:57',1601654697,NULL),(1847162911,10956812,1,948696,1,1,1,'A',1,0.936992,141,684123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',36.8518,135130856,199208,NULL,'2018-01-07 09:01:36',1515315696,NULL),(1848296570,10956812,1,1506520,1,1,1,'A',1,0.910098,102,573336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 354, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 406}}',37.5545,137011908,218380,NULL,'2018-04-13 02:39:57',1523587197,NULL),(1846594243,10956812,1,151599,1,1,1,'S',1,0.951087,184,796302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',38.5389,134519177,190400,NULL,'2017-12-09 04:01:14',1512792074,NULL),(1847382003,10956812,1,1023085,1,1,1,'A',1,0.922185,104,618440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 266, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 302}}',38.5743,135515144,190174,NULL,'2018-01-26 11:11:13',1516965073,NULL),(1847020059,10956812,1,983381,1,1,1,'A',1,0.916327,224,638591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 629, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 735}}',40.4231,134939618,526428,NULL,'2017-12-29 12:19:16',1514549956,NULL),(1848402143,10956812,1,178451,0,1,1,'B',1,0.808219,68,371920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 438}}',40.5679,137260989,164638,NULL,'2018-04-25 12:39:42',1524659982,NULL),(1860002739,10956812,1,1506521,1,1,1,'A',1,0.982906,164,844518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',40.7316,154992852,208820,NULL,'2020-10-08 16:07:22',1602173242,NULL),(1861871690,10956812,1,1756837,0,1,1,'B',1,0.882151,91,509089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 363, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 437}}',41.7997,157844709,224654,NULL,'2021-01-16 13:17:10',1610803030,NULL),(1851051907,10956812,1,1179364,1,1,1,'B',1,0.86061,279,546641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 537, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 721}}',41.84,141364984,595878,NULL,'2018-11-25 09:26:48',1543138008,NULL),(1863767857,10956812,1,151750,0,1,1,'B',1,0.860515,82,467714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',42.4627,160723346,206586,NULL,'2021-04-11 10:46:09',1618137969,NULL),(1846482880,10956812,1,338999,0,1,1,'A',1,0.946629,350,750469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 482, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 534}}',43.2171,134312785,545501,NULL,'2017-11-28 04:18:30',1511842710,NULL),(1873472984,10956812,1,1692783,0,1,1,'B',1,0.89359,170,612131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',43.4364,175307755,304378,NULL,'2022-10-26 08:53:55',1666774435,NULL),(1863102602,10956812,1,1474429,1,1,1,'A',1,0.913725,228,779112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',43.7049,159826663,254308,NULL,'2021-03-18 10:13:10',1616062390,NULL),(1847192227,10956812,1,556948,0,1,1,'A',1,0.934272,107,676545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',43.8026,135274128,134925,NULL,'2018-01-14 11:16:09',1515928569,NULL),(1855930950,10956812,1,117868,0,1,1,'B',1,0.891093,214,176768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 932, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1134}}',44.0198,148810048,466231,NULL,'2020-02-21 17:58:03',1582307883,NULL),(1848752123,10956812,1,150538,0,1,1,'B',1,0.857357,146,488447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 504, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 666}}',44.9983,137701616,455906,NULL,'2018-05-16 16:34:11',1526488451,NULL),(1851927887,10956812,1,1548828,1,1,1,'B',1,0.862234,109,481823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 940}}',45.2296,142576830,450156,NULL,'2019-02-04 04:25:44',1549254344,NULL),(1856473553,10956812,1,817146,0,1,1,'A',1,0.909091,138,186387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',45.6803,149598950,190205,NULL,'2020-03-29 10:24:08',1585477448,NULL),(1861654496,10956812,1,1417551,1,1,1,'S',1,0.9819,221,906867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 221}}',46.1052,157469435,261400,NULL,'2021-01-03 14:16:14',1609683374,NULL),(1859978912,10956812,1,1482140,1,1,1,'A',1,0.947598,189,778945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',47.0523,154992106,197378,NULL,'2020-10-08 15:34:45',1602171285,NULL),(1846797388,10956812,1,492077,0,1,1,'A',1,0.95471,136,771020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',49.2155,134628091,200298,NULL,'2017-12-14 16:37:52',1513269472,NULL),(1849218283,10956812,1,341042,0,1,1,'B',1,0.878198,207,552758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 714, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 899}}',51.8282,138260797,608188,NULL,'2018-06-13 09:53:28',1528883608,NULL),(1861949706,10956812,1,1197357,1,1,1,'S',1,0.981308,214,902049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',52.9252,157994381,226810,NULL,'2021-01-21 16:19:38',1611245978,NULL),(1847947012,10956812,1,1175150,1,1,1,'A',1,0.938835,489,786077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 453, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',53.7843,136324181,541240,NULL,'2018-03-09 05:06:49',1520572009,NULL),(1862462149,10956812,1,558861,1,1,1,'S',1,0.993318,449,927330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 449}}',54.0052,158832565,572634,NULL,'2021-02-16 03:49:47',1613447387,NULL),(1859946438,10956812,1,636067,0,1,1,'B',1,0.884053,343,177932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 61, \"great\": 1164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1436}}',54.0216,155013398,647408,NULL,'2020-10-09 13:12:11',1602249131,NULL),(1863774083,10956812,1,2027842,1,1,1,'S',1,0.983577,274,914961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',54.8232,160722777,281700,NULL,'2021-04-11 10:21:23',1618136483,NULL),(1859929296,10956812,1,1409650,1,1,1,'S',1,0.967078,243,864503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',55.3086,154992680,263110,NULL,'2020-10-08 16:00:30',1602172830,NULL),(1863537230,10956812,1,797334,0,1,1,'B',1,0.879648,103,521254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 409, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 511}}',55.7204,160443604,308496,NULL,'2021-04-03 16:54:11',1617468851,NULL),(1860163181,10956812,1,117868,0,1,1,'B',1,0.860229,200,510098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 46, \"great\": 863}, \"maximum_statistics\": {\"great\": 1134}}',56.9636,155323752,695314,NULL,'2020-10-21 16:55:01',1603299301,NULL),(1848416297,10956812,1,1197360,1,1,1,'A',1,0.926045,242,722369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',57.9101,137169250,268100,NULL,'2018-04-21 02:21:50',1524277310,NULL),(1863255844,10956812,1,1344048,1,1,1,'A',1,0.915452,192,667595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',60.6725,160022830,275374,NULL,'2021-03-23 19:56:03',1616529363,NULL),(1863537391,10956812,1,1600101,1,1,1,'S',1,0.991935,248,937079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 248}}',61.1214,160442531,298170,NULL,'2021-04-03 16:19:19',1617466759,NULL),(1849480384,10956812,1,616795,1,1,1,'B',1,0.897484,238,612341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 658, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 795}}',61.5848,138656606,658140,NULL,'2018-07-03 16:16:45',1530634605,NULL),(1860429547,10956812,1,586753,0,1,1,'A',1,0.93633,340,760965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 534}}',62.2666,155645248,522006,NULL,'2020-11-03 09:25:21',1604395521,NULL),(1860478071,10956812,1,1500516,1,1,1,'S',1,0.956954,302,846387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 276, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 302}}',63.4219,155667674,343350,NULL,'2020-11-04 06:32:20',1604471540,NULL),(1863600691,10956812,1,98667,0,1,1,'B',1,0.891566,182,636003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',64.7839,160718689,296281,NULL,'2021-04-11 07:23:58',1618125838,NULL),(1862674505,10956812,1,1417552,1,1,1,'A',1,0.93118,339,769996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 310, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 356}}',65.2013,159130258,389220,NULL,'2021-02-25 03:09:09',1614222549,NULL),(1864711395,10956812,1,1468367,1,1,1,'A',1,0.925819,328,211321,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 907, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1038}}',67.1011,162195602,478708,NULL,'2021-05-22 04:48:21',1621658901,NULL),(1862488518,10956812,1,943252,1,1,1,'A',1,0.922619,152,658778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',67.1852,158832975,293808,NULL,'2021-02-16 04:10:07',1613448607,NULL),(1862574937,10956812,1,2028065,1,1,1,'A',1,0.910835,366,698930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443}}',68.3097,159077893,392392,NULL,'2021-02-23 12:27:22',1614083242,NULL),(1864696983,10956812,1,819316,0,1,1,'A',1,0.925532,231,204049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 517}}',68.4325,162195468,232203,NULL,'2021-05-22 04:42:20',1621658540,NULL),(1859929308,10956812,1,1409651,1,1,1,'A',1,0.923398,109,635536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',69.4058,155013443,234318,NULL,'2020-10-09 13:14:11',1602249251,NULL),(1864696790,10956812,1,819315,0,1,1,'A',1,0.925187,91,614048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 356, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 401}}',70.2417,162195393,225052,NULL,'2021-05-22 04:38:55',1621658335,NULL),(1863623097,10956812,1,2828812,1,1,1,'A',1,0.911731,276,654852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 751, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 878}}',71.3161,160718452,714444,NULL,'2021-04-11 07:13:52',1618125232,NULL),(1863823202,10956812,1,1992345,0,1,1,'A',1,0.928439,380,711799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 481, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 538}}',71.4894,160722831,495750,NULL,'2021-04-11 10:23:58',1618136638,NULL),(1860029173,10956812,1,470587,1,1,1,'A',1,0.939474,289,748205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',71.5596,155084936,343470,NULL,'2020-10-12 04:09:41',1602475781,NULL),(1860579196,10956812,1,1473030,0,1,1,'B',1,0.894246,181,615897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',72.2771,155902115,484378,NULL,'2020-11-12 19:09:11',1605208151,NULL),(1860399161,10956812,1,817145,0,1,1,'S',1,0.953271,321,827694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',76.4903,155667349,344630,NULL,'2020-11-04 06:07:31',1604470051,NULL),(1862618871,10956812,1,1492101,1,1,1,'A',1,0.938005,265,744442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 331, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 371}}',77.6305,159130068,331448,NULL,'2021-02-25 02:59:48',1614221988,NULL),(1863489000,10956812,1,1738446,1,1,1,'A',1,0.952381,294,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',78.5248,160442864,321082,NULL,'2021-04-03 16:30:33',1617467433,NULL),(1863686819,10956812,1,1187765,1,1,1,'A',1,0.941402,155,209856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 950, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1041}}',79.3276,160718073,460549,NULL,'2021-04-11 06:55:45',1618124145,NULL),(1861848670,10956812,1,1709421,1,1,1,'A',1,0.940741,133,696480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',79.5376,157844526,289460,NULL,'2021-01-16 13:09:49',1610802589,NULL),(1861224293,10956812,1,1784562,1,1,1,'S',1,0.96129,310,816368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',80.7947,156931853,324480,NULL,'2020-12-17 04:58:01',1608181081,NULL),(1863498377,10956812,1,987118,0,1,1,'A',1,0.934334,266,212059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 474, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 533}}',82.4152,160443175,250016,NULL,'2021-04-03 16:41:52',1617468112,NULL),(1863149731,10956812,1,1537259,1,1,1,'S',1,0.969256,309,871122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 309}}',85.1619,159826763,349530,NULL,'2021-03-18 10:18:16',1616062696,NULL),(1862563148,10956812,1,494067,1,1,1,'A',1,0.944264,341,747955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 838, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 924}}',86.0132,158832936,853000,NULL,'2021-02-16 04:07:56',1613448476,NULL),(1866634558,10956812,1,987117,0,1,1,'A',1,0.957958,263,796254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 308, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 333}}',86.3015,164961478,349424,NULL,'2021-08-15 16:58:13',1629046693,NULL),(1860490816,10956812,1,435821,0,1,1,'A',1,0.945618,160,709591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 859, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',87.1677,155645203,746050,NULL,'2020-11-03 09:22:09',1604395329,NULL),(1863532129,10956812,1,1588583,1,1,1,'A',1,0.955497,363,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 352, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 382}}',89.558,160442614,432768,NULL,'2021-04-03 16:22:00',1617466920,NULL),(1862574593,10956812,1,1625589,0,1,1,'A',1,0.933276,287,716069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 510, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 577}}',91.1746,159043999,524876,NULL,'2021-02-22 11:10:11',1613992211,NULL),(1862601682,10956812,1,1666640,0,1,1,'A',1,0.909561,361,713530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',91.259,159043847,370310,NULL,'2021-02-22 11:03:54',1613991834,NULL),(1860637626,10956812,1,1523608,1,1,1,'A',1,0.943934,287,737745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',94.5308,155901594,464524,NULL,'2020-11-12 18:45:26',1605206726,NULL),(1863063096,10956812,1,1468399,1,1,1,'S',1,0.968329,742,873931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 695, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 742}}',96.8703,159557778,838920,NULL,'2021-03-10 16:01:19',1615392079,NULL),(1863151674,10956812,1,1846962,0,1,1,'S',1,0.958,250,831087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',97.4137,159826262,267610,NULL,'2021-03-18 09:52:04',1616061124,NULL),(1863727547,10956812,1,98667,0,1,1,'A',1,0.938554,212,728433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',98.1396,160722727,336288,NULL,'2021-04-11 10:19:06',1618136346,NULL),(1860425996,10956812,1,557817,0,1,1,'S',1,0.965909,748,865598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 697, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 748}}',100.949,155667404,867600,NULL,'2020-11-04 06:11:50',1604470310,NULL),(1863306918,10956812,1,71086,1,1,1,'A',1,0.934622,481,769545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 473, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 543}}',103,160022718,562280,NULL,'2021-03-23 19:52:32',1616529152,NULL),(1863070909,10956812,1,1482142,1,1,1,'S',1,0.960411,341,852733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 341}}',104.309,159557891,356440,NULL,'2021-03-10 16:05:19',1615392319,NULL),(1861865151,10956812,1,388463,0,1,1,'A',1,0.956621,248,745347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 812, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',104.693,157845879,765786,NULL,'2021-01-16 14:09:31',1610806171,NULL),(1861886426,10956812,1,438606,1,1,1,'A',1,0.970706,516,840408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 710, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 751}}',104.763,157844405,886414,NULL,'2021-01-16 13:05:01',1610802301,NULL),(1863487010,10956812,1,1734711,1,1,1,'A',1,0.948454,219,769185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',109.816,160442756,415484,NULL,'2021-04-03 16:27:09',1617467229,NULL),(1863300319,10956812,1,217254,0,1,1,'S',1,0.961364,440,854685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',120.251,160022392,447770,NULL,'2021-03-23 19:42:59',1616528579,NULL),(1847372102,10967023,1,1379202,1,1,1,'D',1,0.221408,14,5349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 1727, \"great\": 358}, \"maximum_statistics\": {\"great\": 2457}}',0,135587408,205590,NULL,'2018-01-29 16:46:30',1517244390,NULL),(1846621540,10967023,1,1044309,1,1,1,'D',1,0.265074,31,4288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 1416, \"great\": 364}, \"maximum_statistics\": {\"great\": 2239}}',0.004296,134361897,190713,NULL,'2017-12-01 00:34:20',1512088460,NULL),(1846136439,10967023,1,1044309,1,1,1,'D',1,0.292318,26,5262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 1369, \"great\": 439}, \"maximum_statistics\": {\"great\": 2239}}',0.007099,133579785,208440,NULL,'2017-10-19 23:25:16',1508455516,NULL),(1846506566,10967023,1,1044309,1,1,1,'D',1,0.308843,26,3598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 1309, \"great\": 453}, \"maximum_statistics\": {\"great\": 2239}}',0.008182,134270712,219920,NULL,'2017-11-25 21:47:47',1511646467,NULL),(1846127817,10967023,1,1310281,0,1,1,'D',1,0.559633,19,44540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 51}, \"maximum_statistics\": {\"great\": 109}}',0.217788,133579576,20730,NULL,'2017-10-19 23:01:54',1508454114,NULL),(1846000353,10967023,1,800263,0,1,1,'D',1,0.598131,12,186514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 107}}',0.383322,133413062,70140,NULL,'2017-10-09 20:20:20',1507580420,NULL),(1871519357,10967023,1,3424974,0,1,1,'D',1,0.694444,22,230661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',1.54741,172280280,14178,NULL,'2022-05-30 21:24:06',1653945846,NULL),(1846292448,10967023,1,46803,0,1,1,'C',1,0.746032,37,314196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.06835,133847767,56983,NULL,'2017-11-03 21:11:53',1509743513,NULL),(1847322371,10967023,1,1310281,0,1,1,'C',1,0.784404,37,317240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',3.91803,135509920,34313,NULL,'2018-01-26 03:02:49',1516935769,NULL),(1846277052,10967023,1,90510,0,1,1,'C',1,0.748252,59,264512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',3.9552,133830431,56085,NULL,'2017-11-02 23:50:58',1509666658,NULL),(1846511168,10967023,1,1310281,0,1,1,'B',1,0.807339,63,400254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',5.94112,134294913,41817,NULL,'2017-11-27 02:02:04',1511748124,NULL),(1849210968,10967023,1,1574344,1,1,1,'B',1,0.875661,175,603278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',16.9878,138434280,140769,NULL,'2018-06-22 04:11:49',1529640709,NULL),(1877014210,10969268,1,340625,0,1,1,'A',1,0.917445,65,561073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 569}, \"maximum_statistics\": {\"great\": 642}}',NULL,180331622,264799,NULL,'2023-08-15 09:01:37',1692090097,NULL),(2791000215,10969268,1,463382,0,1,1,'A',1,0.925185,156,630540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 675}}',NULL,183824914,372227,NULL,'2024-05-07 08:36:52',1715071012,NULL),(1865463859,10969268,1,852138,1,1,1,'B',1,0.868794,292,571538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 14, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',NULL,163384201,647994,NULL,'2021-06-27 06:26:30',1624775190,NULL),(1864994014,10969268,1,947149,1,1,1,'B',1,0.855096,129,478030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',NULL,162523623,163805,NULL,'2021-05-31 10:28:39',1622456919,NULL),(1865737336,10969268,1,2388297,1,1,1,'D',1,0.522154,33,71540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 455, \"great\": 527}, \"maximum_statistics\": {\"great\": 1625}}',NULL,163641398,265710,NULL,'2021-07-05 06:36:42',1625467002,NULL),(1846861531,10969268,1,938557,0,1,1,'C',1,0.765957,30,319736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',2.41051,134764441,13581,NULL,'2017-12-21 09:30:09',1513848609,NULL),(1871976772,10969268,1,56150,0,1,1,'C',1,0.712585,52,281715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',4.07649,173061405,175434,NULL,'2022-07-03 15:04:04',1656860644,NULL),(1865503774,10969268,1,2862402,0,1,1,'C',1,0.77686,87,403476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',4.60792,163267811,62540,NULL,'2021-06-23 17:01:48',1624467708,NULL),(1846934244,10969268,1,1476021,0,1,1,'B',1,0.857143,24,424751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',6.14918,134766844,23353,NULL,'2017-12-21 12:34:15',1513859655,NULL),(1857313326,10969268,1,2347220,0,1,1,'B',1,0.897436,20,590429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',7.38893,150721818,13624,NULL,'2020-05-04 13:49:12',1588600152,NULL),(1861654109,10969268,1,830083,0,1,1,'C',1,0.764377,59,287609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 105, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 626}}',8.22432,157550233,199638,NULL,'2021-01-06 09:47:17',1609926437,NULL),(1857744055,10969268,1,2347223,0,1,1,'B',1,0.873134,50,291653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',9.00582,151660474,24186,NULL,'2020-06-05 04:02:50',1591329770,NULL),(1861636991,10969268,1,807617,0,1,1,'B',1,0.812236,45,181643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',9.2053,157583037,70112,NULL,'2021-01-07 12:35:39',1610022939,NULL),(1865765369,10969268,1,2856809,1,1,1,'C',1,0.739324,56,262267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 57, \"great\": 326}, \"maximum_statistics\": {\"great\": 562}}',10.037,163641467,174528,NULL,'2021-07-05 06:41:38',1625467298,NULL),(1876466698,10969268,1,3997431,1,1,1,'B',1,0.878641,36,493399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',10.5039,179596500,39328,NULL,'2023-06-29 00:28:58',1687998538,NULL),(1861631094,10969268,1,797160,1,1,1,'B',1,0.810036,47,198982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',11.0146,157583152,122785,NULL,'2021-01-07 12:42:09',1610023329,NULL),(1876456377,10969268,1,3897076,1,1,1,'B',1,0.884,53,533373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',11.231,179595522,74346,NULL,'2023-06-28 22:21:05',1687990865,NULL),(1861650681,10969268,1,1582620,0,1,1,'B',1,0.81229,71,392549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 64, \"great\": 435, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 594}}',12.772,157562124,324749,NULL,'2021-01-06 18:16:58',1609957018,NULL),(1865474277,10969268,1,2551599,0,1,1,'B',1,0.834677,62,407750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',13.4104,163267434,96400,NULL,'2021-06-23 16:45:21',1624466721,NULL),(3121126268,10969268,1,4506039,1,1,1,'C',1,0.796875,131,425067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',13.8693,184566178,127848,NULL,'2024-07-07 14:13:59',1720361639,NULL),(1876416987,10969268,1,3955884,1,1,1,'A',1,0.914141,76,655593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',14.1506,179596633,57334,NULL,'2023-06-29 00:50:09',1687999809,NULL),(1863075327,10969268,1,90379,1,1,1,'C',1,0.791667,73,383150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',15.0284,159627084,218223,NULL,'2021-03-12 15:45:31',1615563931,NULL),(1876555879,10969268,1,3754112,1,1,1,'B',1,0.898693,84,575679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',15.0715,179911759,80256,NULL,'2023-07-19 12:18:53',1689769133,NULL),(1876527260,10969268,1,4072241,1,1,1,'B',1,0.865741,64,444349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',15.1255,179595689,137854,NULL,'2023-06-28 22:46:05',1687992365,NULL),(1861646184,10969268,1,75575,1,1,1,'B',1,0.843844,98,465939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',15.2095,157549724,296986,NULL,'2021-01-06 09:17:22',1609924642,NULL),(1861556550,10969268,1,18123,1,1,1,'B',1,0.807107,46,364259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',15.3034,157562010,89250,NULL,'2021-01-06 18:12:31',1609956751,NULL),(1876527361,10969268,1,4074462,1,1,1,'B',1,0.885621,64,498625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 306}}',15.6633,179596485,120500,NULL,'2023-06-29 00:27:02',1687998422,NULL),(1876508850,10969268,1,3831993,1,1,1,'A',1,0.926036,78,616646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',16.3087,179596615,86849,NULL,'2023-06-29 00:46:11',1687999571,NULL),(2776100269,10969268,1,4546659,1,1,1,'B',1,0.866667,61,470735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',16.6408,183791531,78286,NULL,'2024-05-04 13:32:40',1714829560,NULL),(1861619610,10969268,1,763200,0,1,1,'B',1,0.869718,50,442525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 230, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 284}}',16.6918,157549574,174049,NULL,'2021-01-06 09:09:03',1609924143,NULL),(1876318951,10969268,1,3558725,1,1,1,'B',1,0.86,72,458609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 325}}',16.8153,179566443,133232,NULL,'2023-06-27 01:01:22',1687827682,NULL),(1865262090,10969268,1,950233,1,1,1,'B',1,0.873762,90,547592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',16.8384,163226192,166824,NULL,'2021-06-22 08:57:27',1624352247,NULL),(1876436737,10969268,1,4097713,1,1,1,'A',1,0.917197,125,638845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',17.0802,179595660,97430,NULL,'2023-06-28 22:42:23',1687992143,NULL),(1861631086,10969268,1,797160,1,1,1,'B',1,0.81362,43,393355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 279}}',17.3002,157552418,138158,NULL,'2021-01-06 11:45:40',1609933540,NULL),(2790568409,10969268,1,3288467,1,1,1,'C',1,0.799808,90,360322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',17.4863,183823944,194274,NULL,'2024-05-07 05:22:28',1715059348,NULL),(1876406942,10969268,1,3171255,1,1,1,'A',1,0.920382,65,581606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',17.591,179593897,74040,NULL,'2023-06-28 19:51:28',1687981888,NULL),(1865469849,10969268,1,67792,0,1,1,'B',1,0.866,97,554542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',17.6509,163263039,249459,NULL,'2021-06-23 13:55:20',1624456520,NULL),(1865325912,10969268,1,807617,0,1,1,'B',1,0.845992,79,442725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',17.7937,163201601,98690,NULL,'2021-06-21 13:34:09',1624282449,NULL),(1865306283,10969268,1,2455544,1,1,1,'B',1,0.831731,108,420650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',17.9829,163226044,321063,NULL,'2021-06-22 08:50:19',1624351819,NULL),(1861613933,10969268,1,50718,0,1,1,'B',1,0.8,67,355046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 287, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 430}}',18.1223,157549934,177960,NULL,'2021-01-06 09:29:37',1609925377,NULL),(2416286774,10969268,1,3864329,1,1,1,'B',1,0.858333,172,549236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',18.2754,182952337,162560,NULL,'2024-02-27 10:25:50',1709029550,NULL),(1876492766,10969268,1,4030010,1,1,1,'A',1,0.916667,119,643995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',18.5382,179611108,124868,NULL,'2023-06-29 22:01:40',1688076100,NULL),(1863305118,10969268,1,2347221,1,1,1,'B',1,0.844262,54,454705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',18.6911,160090609,48420,NULL,'2021-03-25 17:05:00',1616691900,NULL),(1857313659,10969268,1,2347223,1,1,1,'B',1,0.880597,67,678170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',18.8756,150721863,36900,NULL,'2020-05-04 13:50:51',1588600251,NULL),(1861622222,10969268,1,1344760,1,1,1,'B',1,0.820681,98,425631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',18.9379,157562347,198782,NULL,'2021-01-06 18:26:06',1609957566,NULL),(1865266358,10969268,1,2739951,1,1,1,'B',1,0.865204,141,463465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',19.471,163223107,177296,NULL,'2021-06-22 05:53:18',1624341198,NULL),(2726841158,10969268,1,3737513,1,1,1,'B',1,0.87931,48,475689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',19.9817,183673338,86898,NULL,'2024-04-25 10:13:13',1714039993,NULL),(1861551294,10969268,1,2550097,1,1,1,'B',1,0.857664,76,474644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',20.0199,157552475,139602,NULL,'2021-01-06 11:48:17',1609933697,NULL),(1865346181,10969268,1,502673,0,1,1,'B',1,0.861111,52,480266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',20.1119,163201811,47760,NULL,'2021-06-21 13:42:59',1624282979,NULL),(1876458402,10969268,1,3988035,1,1,1,'A',1,0.92654,89,614180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',20.2476,179593981,112560,NULL,'2023-06-28 19:56:51',1687982211,NULL),(1876416905,10969268,1,3955883,1,1,1,'B',1,0.876471,54,492722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',20.455,179689148,72006,NULL,'2023-07-05 01:18:11',1688519891,NULL),(1861617495,10969268,1,54062,1,1,1,'B',1,0.851449,126,218757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 428, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',20.4957,157582831,294464,NULL,'2021-01-07 12:25:34',1610022334,NULL),(1876501622,10969268,1,4040108,1,1,1,'A',1,0.946809,66,684367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',20.7493,179597226,103083,NULL,'2023-06-29 01:58:03',1688003883,NULL),(1876355758,10969268,1,3816925,1,1,1,'A',1,0.935268,88,636417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',20.9501,179566616,127611,NULL,'2023-06-27 01:23:23',1687829003,NULL),(1876488838,10969268,1,4105556,1,1,1,'A',1,0.912541,108,619638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 303}}',21.0372,179597260,210964,NULL,'2023-06-29 02:02:20',1688004140,NULL),(1865370906,10969268,1,245967,1,1,1,'B',1,0.861823,108,489291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',21.2215,163225890,311875,NULL,'2021-06-22 08:40:19',1624351219,NULL),(1865414954,10969268,1,2895075,0,1,1,'B',1,0.891892,74,689533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.2349,163267664,41574,NULL,'2021-06-23 16:55:37',1624467337,NULL),(1861671247,10969268,1,449200,1,1,1,'B',1,0.884393,87,525490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',21.3103,157550268,106566,NULL,'2021-01-06 09:49:25',1609926565,NULL),(1876465592,10969268,1,3799638,1,1,1,'A',1,0.928082,81,633654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',21.4072,179595536,84344,NULL,'2023-06-28 22:22:46',1687990966,NULL),(1861608702,10969268,1,736217,0,1,1,'B',1,0.897533,114,277609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 442, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 527}}',21.41,157582767,237759,NULL,'2021-01-07 12:22:05',1610022125,NULL),(1865859468,10969268,1,2103429,1,1,1,'B',1,0.887868,111,555066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',21.4132,163937259,180710,NULL,'2021-07-14 10:57:54',1626260274,NULL),(1865410975,10969268,1,735990,1,1,1,'A',1,0.903846,80,552800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',21.5927,163256786,100062,NULL,'2021-06-23 09:00:06',1624438806,NULL),(1876530469,10969268,1,4166084,1,1,1,'A',1,0.940476,75,637763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',21.7699,179583885,103192,NULL,'2023-06-28 06:06:35',1687932395,NULL),(1865368715,10969268,1,81171,0,1,1,'B',1,0.846715,61,447565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 274}}',21.7824,163226239,201542,NULL,'2021-06-22 08:59:57',1624352397,NULL),(1861560455,10969268,1,110638,0,1,1,'A',1,0.901841,168,627280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',21.7866,157549783,223972,NULL,'2021-01-06 09:20:48',1609924848,NULL),(1876526614,10969268,1,4057733,1,1,1,'A',1,0.933054,83,633483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',21.9807,179583928,117663,NULL,'2023-06-28 06:12:22',1687932742,NULL),(1878071351,10969268,1,3520266,1,1,1,'B',1,0.886161,90,547676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',22.0295,181925331,114928,NULL,'2023-12-10 07:29:46',1702193386,NULL),(1876461063,10969268,1,3790223,1,1,1,'B',1,0.889892,102,541105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',22.0471,179689042,137064,NULL,'2023-07-05 01:02:59',1688518979,NULL),(1861657391,10969268,1,85496,0,1,1,'A',1,0.933333,79,625774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',22.1552,157550165,245479,NULL,'2021-01-06 09:43:19',1609926199,NULL),(1861590094,10969268,1,150287,1,1,1,'A',1,0.91746,80,611048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',22.2876,157549894,198711,NULL,'2021-01-06 09:26:53',1609925213,NULL),(1876397520,10969268,1,3471043,0,1,1,'A',1,0.942308,71,730036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',22.3409,179568981,50212,NULL,'2023-06-27 06:26:33',1687847193,NULL),(1878117460,10969268,1,3301910,1,1,1,'B',1,0.863147,124,492648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 464}}',22.8105,181925311,233862,NULL,'2023-12-10 07:27:33',1702193253,NULL),(2790577146,10969268,1,3521101,1,1,1,'B',1,0.846021,152,490695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',22.8272,183823969,161088,NULL,'2024-05-07 05:26:25',1715059585,NULL),(1861591338,10969268,1,2479121,1,1,1,'B',1,0.875,197,515920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 588}}',22.9355,157548872,300414,NULL,'2021-01-06 08:24:55',1609921495,NULL),(1865452236,10969268,1,2813707,0,1,1,'B',1,0.875839,67,477872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',22.95,163268750,164284,NULL,'2021-06-23 17:40:28',1624470028,NULL),(1876457025,10969268,1,3987246,1,1,1,'B',1,0.870079,74,477654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 381}}',22.9881,179718434,158020,NULL,'2023-07-07 01:09:46',1688692186,NULL),(2794826711,10969268,1,4110283,1,1,1,'B',1,0.82043,210,440243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',23.2894,183832922,269856,NULL,'2024-05-08 00:32:30',1715128350,NULL),(2796940252,10969268,1,4510354,1,1,1,'B',1,0.838821,99,432737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',23.4237,183837557,254936,NULL,'2024-05-08 13:16:41',1715174201,NULL),(1876554979,10969268,1,3550990,1,1,1,'B',1,0.872857,92,500720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',23.6018,179771920,168104,NULL,'2023-07-10 12:29:09',1688992149,NULL),(2774801472,10969268,1,3887904,1,1,1,'B',1,0.896465,129,550425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',24.4576,183788400,241640,NULL,'2024-05-04 08:25:57',1714811157,NULL),(2774739322,10969268,1,1660438,0,1,1,'B',1,0.857488,86,481437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',24.538,183788245,97422,NULL,'2024-05-04 08:07:11',1714810031,NULL),(1876508802,10969268,1,3831992,1,1,1,'B',1,0.887372,80,260393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',24.5775,179611036,108334,NULL,'2023-06-29 21:53:55',1688075635,NULL),(2768118935,10969268,1,2016123,0,1,1,'B',1,0.861017,81,432794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',24.6486,183773133,123020,NULL,'2024-05-03 01:36:15',1714700175,NULL),(1876478498,10969268,1,3620149,1,1,1,'A',1,0.928788,161,683397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',25.0239,179750500,334704,NULL,'2023-07-09 02:17:35',1688869055,NULL),(1865407889,10969268,1,350239,1,1,1,'B',1,0.884164,137,571833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',25.0592,163268493,267512,NULL,'2021-06-23 17:30:14',1624469414,NULL),(1876526353,10969268,1,4056735,1,1,1,'B',1,0.880252,89,488789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 398}, \"maximum_statistics\": {\"great\": 476}}',25.2294,179693959,198030,NULL,'2023-07-05 11:06:52',1688555212,NULL),(1876408669,10969268,1,4076493,1,1,1,'A',1,0.953988,81,693267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',25.4376,179595362,85953,NULL,'2023-06-28 22:01:07',1687989667,NULL),(1876497996,10969268,1,4036483,1,1,1,'B',1,0.88595,79,499697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 516}, \"maximum_statistics\": {\"great\": 605}}',25.7942,179718472,249992,NULL,'2023-07-07 01:14:34',1688692474,NULL),(1865451668,10969268,1,476031,1,1,1,'S',1,0.980583,103,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',25.9266,163285583,289356,NULL,'2021-06-24 07:12:53',1624518773,NULL),(1876448861,10969268,1,3781852,1,1,1,'B',1,0.883641,105,519190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 434}}',26.1254,179689131,226570,NULL,'2023-07-05 01:16:55',1688519815,NULL),(1876474492,10969268,1,3615980,1,1,1,'B',1,0.897025,136,531086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 382}, \"maximum_statistics\": {\"great\": 437}}',26.4838,179738651,221720,NULL,'2023-07-08 09:46:32',1688809592,NULL),(1861619965,10969268,1,763440,1,1,1,'A',1,0.961009,93,704988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 206, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 218}}',26.8046,157549541,214863,NULL,'2021-01-06 09:07:10',1609924030,NULL),(1876434448,10969268,1,3754111,1,1,1,'A',1,0.901487,154,642341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',26.9193,179689085,199432,NULL,'2023-07-05 01:10:14',1688519414,NULL),(3220562564,10969268,1,4343730,1,1,1,'B',1,0.850457,164,498403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 438}}',27.0271,184784886,284454,NULL,'2024-07-25 22:17:37',1721945857,NULL),(1876463161,10969268,1,3794215,1,1,1,'S',1,0.954225,284,805874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 284}}',27.1186,179599506,281735,NULL,'2023-06-29 06:06:17',1688018777,NULL),(1861617730,10969268,1,54103,1,1,1,'A',1,0.9,148,606965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 249, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 14}}',27.1714,157550331,428900,NULL,'2021-01-06 09:53:03',1609926783,NULL),(3256311522,10969268,1,3006379,1,1,1,'B',1,0.838776,74,423918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 245}}',27.1837,184860635,123030,NULL,'2024-08-01 02:42:39',1722480159,NULL),(1861637594,10969268,1,69448,0,1,1,'B',1,0.825567,202,220115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',27.2295,157583124,369824,NULL,'2021-01-07 12:40:32',1610023232,NULL),(1876428909,10969268,1,3965911,1,1,1,'A',1,0.952703,100,712733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',27.3138,179599532,147380,NULL,'2023-06-29 06:10:53',1688019053,NULL),(1861559243,10969268,1,21565,0,1,1,'A',1,0.944444,122,779504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',27.4547,157548910,91000,NULL,'2021-01-06 08:26:38',1609921598,NULL),(1876939400,10969268,1,4068721,1,1,1,'B',1,0.876761,185,510223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 466}, \"maximum_statistics\": {\"great\": 568}}',27.4647,180341073,279820,NULL,'2023-08-15 21:47:53',1692136073,NULL),(1876488584,10969268,1,4105555,1,1,1,'B',1,0.883275,122,520870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 574}}',27.4872,179696494,317608,NULL,'2023-07-05 14:06:23',1688565983,NULL),(2790609381,10969268,1,2313754,1,1,1,'B',1,0.883008,174,512069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',27.5519,183824049,226726,NULL,'2024-05-07 05:40:41',1715060441,NULL),(1876520171,10969268,1,2741723,1,1,1,'B',1,0.898747,121,575538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',27.7123,179751742,304164,NULL,'2023-07-09 04:16:34',1688876194,NULL),(3242000504,10969268,1,4512058,1,1,1,'B',1,0.863946,109,499452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 441}}',28.318,184830673,227942,NULL,'2024-07-29 15:46:29',1722267989,NULL),(1863047449,10969268,1,830081,0,1,1,'A',1,0.974747,117,813606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 191, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 198}}',28.3961,159591785,269863,NULL,'2021-03-11 15:44:00',1615477440,NULL),(1876551084,10969268,1,3540666,1,1,1,'B',1,0.885529,113,526623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',28.3981,179782183,260222,NULL,'2023-07-11 03:10:56',1689045056,NULL),(1876467003,10969268,1,3997434,1,1,1,'A',1,0.908163,66,567423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',28.672,179611062,88652,NULL,'2023-06-29 21:57:07',1688075827,NULL),(1865460270,10969268,1,846258,0,1,1,'A',1,0.903465,159,579895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 404}}',28.7964,163384623,235490,NULL,'2021-06-27 06:49:14',1624776554,NULL),(1876531097,10969268,1,4173770,1,1,1,'A',1,0.931193,60,321852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',28.8179,179611046,58162,NULL,'2023-06-29 21:54:58',1688075698,NULL),(1876460208,10969268,1,3311567,0,1,1,'B',1,0.875248,100,499219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',28.9125,179751834,262078,NULL,'2023-07-09 04:27:23',1688876843,NULL),(3235240756,10969268,1,4547671,1,1,1,'B',1,0.88189,127,541139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 254}}',28.9855,184815913,153936,NULL,'2024-07-28 11:57:39',1722167859,NULL),(2779877346,10969268,1,4439695,1,1,1,'A',1,0.901709,78,562190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',29.123,183799670,117148,NULL,'2024-05-05 03:59:48',1714881588,NULL),(1861612097,10969268,1,48628,0,1,1,'A',1,0.945402,132,751929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',29.2768,157550984,139998,NULL,'2021-01-06 10:30:59',1609929059,NULL),(1876619240,10969268,1,3657204,1,1,1,'B',1,0.883948,66,498740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 387}, \"maximum_statistics\": {\"great\": 461}}',30.2697,179863036,201198,NULL,'2023-07-16 07:53:16',1689493996,NULL),(2790601157,10969268,1,2655380,1,1,1,'B',1,0.855447,128,489451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',30.362,183824025,387270,NULL,'2024-05-07 05:37:00',1715060220,NULL),(2790991329,10969268,1,3506332,1,1,1,'B',1,0.896266,98,563976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',30.4246,183824889,110736,NULL,'2024-05-07 08:33:09',1715070789,NULL),(1865268253,10969268,1,2744710,1,1,1,'A',1,0.909091,71,581634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 275}}',30.621,163226279,175065,NULL,'2021-06-22 09:02:28',1624352548,NULL),(1876424035,10969268,1,4092408,1,1,1,'A',1,0.916045,163,639240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 268}}',30.6527,179688987,185534,NULL,'2023-07-05 00:55:38',1688518538,NULL),(1876525946,10969268,1,3848997,1,1,1,'A',1,0.965,66,733203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',30.7167,179715011,61812,NULL,'2023-07-06 18:59:19',1688669959,NULL),(1861636545,10969268,1,807615,0,1,1,'A',1,0.942675,85,686379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',30.9721,157529224,89028,NULL,'2021-01-05 16:11:01',1609863061,NULL),(2774813932,10969268,1,3282724,1,1,1,'B',1,0.891304,159,579622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',31.236,183788436,299888,NULL,'2024-05-04 08:29:37',1714811377,NULL),(1876515650,10969268,1,3682532,1,1,1,'A',1,0.907303,134,605254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',31.5531,179689013,235030,NULL,'2023-07-05 00:58:18',1688518698,NULL),(1865486355,10969268,1,564473,1,1,1,'A',1,0.903351,138,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',31.5561,163286120,384592,NULL,'2021-06-24 07:43:38',1624520618,NULL),(1861566733,10969268,1,29954,0,1,1,'A',1,0.908072,121,571849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',31.9551,157559276,266638,NULL,'2021-01-06 16:20:52',1609950052,NULL),(1865292088,10969268,1,2451504,1,1,1,'B',1,0.896675,152,579526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',32.1608,163202215,311792,NULL,'2021-06-21 13:59:38',1624283978,NULL),(2790591752,10969268,1,4541446,1,1,1,'A',1,0.906061,135,591753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',32.2144,183824007,189574,NULL,'2024-05-07 05:32:49',1715059969,NULL),(3236677360,10969268,1,4640444,1,1,1,'B',1,0.854111,226,519264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 377}}',32.3177,184819258,283090,NULL,'2024-07-28 16:53:12',1722185592,NULL),(3220593506,10969268,1,4599040,1,1,1,'B',1,0.880795,64,501737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',32.4916,184784940,62034,NULL,'2024-07-25 22:24:58',1721946298,NULL),(1865514439,10969268,1,215630,0,1,1,'A',1,0.915217,115,691196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',32.5147,163295959,287914,NULL,'2021-06-24 14:57:49',1624546669,NULL),(2866131099,10969268,1,4018008,1,1,1,'B',1,0.839669,192,453236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',32.5283,183994015,305790,NULL,'2024-05-21 09:17:30',1716283050,NULL),(1865415151,10969268,1,31796,0,1,1,'B',1,0.892857,93,529648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',33.3365,163384298,220758,NULL,'2021-06-27 06:32:19',1624775539,NULL),(2794807506,10969268,1,3301912,1,1,1,'B',1,0.835681,127,441132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',33.836,183832890,307094,NULL,'2024-05-08 00:25:21',1715127921,NULL),(1861573539,10969268,1,128323,0,1,1,'A',1,0.935616,134,667450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',34.0049,157550850,346560,NULL,'2021-01-06 10:23:47',1609928627,NULL),(1865481593,10969268,1,78434,0,1,1,'A',1,0.914855,129,577299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',34.0243,163257281,194382,NULL,'2021-06-23 09:28:12',1624440492,NULL),(3244466010,10969268,1,4159752,1,1,1,'B',1,0.898263,181,587033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 403}}',34.1215,184835321,278394,NULL,'2024-07-30 00:59:19',1722301159,NULL),(2768094406,10969268,1,4029677,1,1,1,'A',1,0.913649,87,561558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',34.3123,183773076,157234,NULL,'2024-05-03 01:27:34',1714699654,NULL),(1876411256,10969268,1,3707829,1,1,1,'A',1,0.908578,129,603580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 443}}',34.3408,179720157,282556,NULL,'2023-07-07 04:16:36',1688703396,NULL),(2774773250,10969268,1,3499583,1,1,1,'B',1,0.897,93,540675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',34.5666,183788312,236862,NULL,'2024-05-04 08:17:24',1714810644,NULL),(1877030356,10969268,1,2521931,0,1,1,'A',1,0.948113,124,723221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',34.8152,180331582,154880,NULL,'2023-08-15 08:57:10',1692089830,NULL),(1863002246,10969268,1,358122,1,1,1,'B',1,0.887348,81,522306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',35.2261,159629934,282136,NULL,'2021-03-12 17:08:46',1615568926,NULL),(1865437533,10969268,1,2114797,1,1,1,'A',1,0.944924,463,792283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 412}, \"maximum_statistics\": {\"great\": 463}}',35.2617,163257659,474730,NULL,'2021-06-23 09:49:53',1624441793,NULL),(3347399413,10969268,1,4525712,1,1,1,'A',1,0.927808,72,621529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',35.4499,185057141,89866,NULL,'2024-08-16 15:19:52',1723821592,NULL),(2790986659,10969268,1,3403002,1,1,1,'A',1,0.910448,108,621062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',35.5676,183824879,190732,NULL,'2024-05-07 08:31:13',1715070673,NULL),(3077177236,10969268,1,4427354,1,1,1,'B',1,0.890597,102,525685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',36.0412,184468902,296944,NULL,'2024-06-29 08:19:39',1719649179,NULL),(1861628478,10969268,1,1056579,0,1,1,'B',1,0.893688,151,548145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',36.0678,157557889,302585,NULL,'2021-01-06 15:26:23',1609946783,NULL),(3353548170,10969268,1,3062437,1,1,1,'B',1,0.87156,134,499185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 531}, \"maximum_statistics\": {\"great\": 654}}',36.2526,185069747,325564,NULL,'2024-08-17 15:21:40',1723908100,NULL),(3219038865,10969268,1,1920740,0,1,1,'B',1,0.85044,277,509303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 524}, \"maximum_statistics\": {\"great\": 682}}',36.3385,184782032,452758,NULL,'2024-07-25 16:59:30',1721926770,NULL),(3118583773,10969268,1,3963385,1,1,1,'B',1,0.893805,108,559785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',36.9942,184560133,130262,NULL,'2024-07-07 01:48:01',1720316881,NULL),(2768130944,10969268,1,3134374,1,1,1,'A',1,0.915975,115,599514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',37.0206,183773164,272458,NULL,'2024-05-03 01:40:34',1714700434,NULL),(3242110655,10969268,1,2531194,1,1,1,'B',1,0.879765,84,519644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 281}, \"maximum_statistics\": {\"great\": 341}}',37.0648,184830910,181050,NULL,'2024-07-29 16:07:59',1722269279,NULL),(2779893554,10969268,1,4510355,1,1,1,'A',1,0.94713,263,769552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',37.0842,183799725,300756,NULL,'2024-05-05 04:05:09',1714881909,NULL),(3108842618,10969268,1,3311649,1,1,1,'B',1,0.87386,111,489036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 529, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 658}}',37.5683,184538551,325414,NULL,'2024-07-05 07:18:44',1720163924,NULL),(2790614554,10969268,1,4005422,1,1,1,'B',1,0.892231,157,574418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',37.7246,183824060,257994,NULL,'2024-05-07 05:43:01',1715060581,NULL),(3077187952,10969268,1,4573917,1,1,1,'B',1,0.887795,217,574689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 508}}',37.7622,184468924,355390,NULL,'2024-06-29 08:22:49',1719649369,NULL),(1861602057,10969268,1,166727,1,1,1,'A',1,0.92668,220,338339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',37.9332,157583384,304344,NULL,'2021-01-07 12:51:25',1610023885,NULL),(1876445592,10969268,1,3977253,1,1,1,'S',1,0.991416,233,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',38.1523,179599552,243878,NULL,'2023-06-29 06:13:32',1688019212,NULL),(1865515084,10969268,1,234880,1,1,1,'A',1,0.948944,224,744447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',38.5838,163384711,324715,NULL,'2021-06-27 06:53:49',1624776829,NULL),(1877189736,10969268,1,3373346,1,1,1,'A',1,0.914516,150,637569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',38.6811,180762539,209744,NULL,'2023-09-13 13:41:47',1694612507,NULL),(1876529113,10969268,1,4132088,1,1,1,'A',1,0.971311,149,801094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',38.7203,179689076,208668,NULL,'2023-07-05 01:07:45',1688519265,NULL),(2249535269,10969268,1,3776016,1,1,1,'A',1,0.924296,106,628102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 568}}',39.197,182437584,353790,NULL,'2024-01-18 11:02:18',1705575738,NULL),(1865460715,10969268,1,59412,1,1,1,'A',1,0.947115,181,712728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 284, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 312}}',39.4999,163285862,359980,NULL,'2021-06-24 07:29:10',1624519750,NULL),(1876425025,10969268,1,3732150,1,1,1,'A',1,0.919918,132,626958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 487}}',40.1524,179738363,269520,NULL,'2023-07-08 09:20:53',1688808053,NULL),(2790906924,10969268,1,3624688,1,1,1,'A',1,0.905192,179,624502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',40.7401,183824720,308330,NULL,'2024-05-07 07:57:01',1715068621,NULL),(1878172018,10969268,1,3977316,1,1,1,'A',1,0.919315,127,603831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 409}}',40.9783,181925241,232642,NULL,'2023-12-10 07:18:56',1702192736,NULL),(2794798856,10969268,1,3997432,1,1,1,'B',1,0.870786,118,516468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',41.2381,183832870,138350,NULL,'2024-05-08 00:22:13',1715127733,NULL),(2790968098,10969268,1,3884401,1,1,1,'A',1,0.905573,121,570142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646}}',41.2968,183824845,332600,NULL,'2024-05-07 08:23:29',1715070209,NULL),(3108875220,10969268,1,4608590,1,1,1,'B',1,0.889815,203,575329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',41.5306,184538646,336938,NULL,'2024-07-05 07:30:35',1720164635,NULL),(3242019462,10969268,1,3264895,1,1,1,'A',1,0.924731,161,668275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',41.5371,184830715,284352,NULL,'2024-07-29 15:50:10',1722268210,NULL),(3236690160,10969268,1,3497903,1,1,1,'A',1,0.909091,174,697303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',41.5561,184819284,147270,NULL,'2024-07-28 16:55:47',1722185747,NULL),(2790896090,10969268,1,4097712,1,1,1,'A',1,0.92,145,637234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',42.0291,183824699,183968,NULL,'2024-05-07 07:52:10',1715068330,NULL),(3039037493,10969268,1,478404,0,1,1,'B',1,0.867987,159,507548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',42.0433,184386531,325870,NULL,'2024-06-22 10:56:38',1719053798,NULL),(1876574894,10969268,1,3584041,1,1,1,'A',1,0.950116,326,769258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 431}}',43.0629,179862926,385232,NULL,'2023-07-16 07:40:42',1689493242,NULL),(1877729442,10969268,1,3914816,1,1,1,'A',1,0.929766,125,641018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 598}}',43.2254,181390381,364246,NULL,'2023-10-29 23:51:59',1698623519,NULL),(1876582649,10969268,1,2920461,0,1,1,'A',1,0.944867,273,725882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',43.2699,179782123,424328,NULL,'2023-07-11 03:05:03',1689044703,NULL),(3039025519,10969268,1,4525822,1,1,1,'A',1,0.915339,161,598481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',43.3409,184386490,312876,NULL,'2024-06-22 10:53:44',1719053624,NULL),(2796919323,10969268,1,4452215,1,1,1,'A',1,0.902533,242,600715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 908}}',43.7786,183837512,616512,NULL,'2024-05-08 13:12:04',1715173924,NULL),(1876492105,10969268,1,3409442,1,1,1,'A',1,0.944245,180,693704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 556}}',44.4692,179734546,385436,NULL,'2023-07-08 03:12:31',1688785951,NULL),(1876472054,10969268,1,3808201,1,1,1,'A',1,0.966667,75,748980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',44.7447,179738407,66614,NULL,'2023-07-08 09:23:52',1688808232,NULL),(3353559756,10969268,1,4525714,1,1,1,'B',1,0.873077,115,527498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',44.769,185069778,136242,NULL,'2024-08-17 15:23:48',1723908228,NULL),(3354739576,10969268,1,4465936,1,1,1,'B',1,0.877095,93,507450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 292}, \"maximum_statistics\": {\"great\": 358}}',45.0607,185072244,178946,NULL,'2024-08-17 19:03:48',1723921428,NULL),(1865408207,10969268,1,1969636,0,1,1,'S',1,0.969136,243,850263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',45.1191,163262963,204362,NULL,'2021-06-23 13:52:01',1624456321,NULL),(2797373352,10969268,1,3499547,1,1,1,'B',1,0.879834,223,553744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 724}}',45.1549,183838715,453860,NULL,'2024-05-08 14:46:27',1715179587,NULL),(3354757422,10969268,1,3068731,0,1,1,'B',1,0.868085,94,481550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 705}}',45.3401,185072281,319392,NULL,'2024-08-17 19:07:15',1723921635,NULL),(1876605040,10969268,1,2655378,1,1,1,'A',1,0.94,118,684260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 525}}',45.6953,179771888,348438,NULL,'2023-07-10 12:26:57',1688992017,NULL),(1865411977,10969268,1,1039538,0,1,1,'A',1,0.936229,277,753778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',45.8532,163256926,472116,NULL,'2021-06-23 09:06:31',1624439191,NULL),(2790900808,10969268,1,4485002,1,1,1,'A',1,0.910326,211,650395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',45.9153,183824709,275118,NULL,'2024-05-07 07:54:18',1715068458,NULL),(2872349813,10969268,1,3669936,1,1,1,'B',1,0.892076,208,571943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',45.9287,184008539,458992,NULL,'2024-05-22 13:27:12',1716384432,NULL),(1865471269,10969268,1,69406,0,1,1,'A',1,0.923948,309,742854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',45.9443,163285791,291066,NULL,'2021-06-24 07:24:44',1624519484,NULL),(2790942474,10969268,1,4040600,1,1,1,'A',1,0.941718,257,762539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',46.1015,183824789,310766,NULL,'2024-05-07 08:12:41',1715069561,NULL),(1876514915,10969268,1,3681335,1,1,1,'A',1,0.947917,147,661644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 446}, \"maximum_statistics\": {\"great\": 480}}',46.3582,179738484,269664,NULL,'2023-07-08 09:30:11',1688808611,NULL),(1876493410,10969268,1,4108846,1,1,1,'A',1,0.941358,162,690164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 324}}',46.5669,179734486,225322,NULL,'2023-07-08 03:06:06',1688785566,NULL),(3230371274,10969268,1,4465934,1,1,1,'A',1,0.931641,93,661020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',46.8358,184805445,181466,NULL,'2024-07-27 15:19:43',1722093583,NULL),(2855448839,10969268,1,3619914,1,1,1,'A',1,0.913547,277,670455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',47.323,183968362,569198,NULL,'2024-05-19 08:50:27',1716108627,NULL),(3077197586,10969268,1,4583854,1,1,1,'A',1,0.9121,90,565821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',47.3618,184468946,253610,NULL,'2024-06-29 08:25:40',1719649540,NULL),(2860582809,10969268,1,3558716,1,1,1,'A',1,0.900763,104,583676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',48.3512,183980615,342274,NULL,'2024-05-20 06:41:29',1716187289,NULL),(1877219506,10969268,1,3068729,0,1,1,'A',1,0.941909,173,706896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 482}}',49.3262,180780744,366222,NULL,'2023-09-14 18:53:45',1694717625,NULL),(2790670033,10969268,1,4256534,1,1,1,'A',1,0.956233,280,770251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 354, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 377}}',49.4436,183824179,341820,NULL,'2024-05-07 06:08:09',1715062089,NULL),(3335718611,10969268,1,4552214,1,1,1,'A',1,0.912162,199,639759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 444}}',49.4627,185031893,329600,NULL,'2024-08-14 15:32:19',1723649539,NULL),(2875192321,10969268,1,3791036,1,1,1,'A',1,0.907087,135,568719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 541, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 635}}',49.5461,184014451,459770,NULL,'2024-05-23 00:04:03',1716422643,NULL),(3242067793,10969268,1,3006377,1,1,1,'A',1,0.946078,163,743549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',49.8966,184830829,207240,NULL,'2024-07-29 15:59:34',1722268774,NULL),(1878153581,10969268,1,4111631,1,1,1,'A',1,0.95412,145,721444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',50.0965,182026096,377358,NULL,'2023-12-17 22:23:38',1702851818,NULL),(1865345415,10969268,1,204955,0,1,1,'S',1,0.990826,109,886661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',50.5516,163201625,68812,NULL,'2021-06-21 13:35:27',1624282527,NULL),(1865267582,10969268,1,102797,1,1,1,'A',1,0.915155,342,656244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',50.6692,163226363,634520,NULL,'2021-06-22 09:07:06',1624352826,NULL),(3242095760,10969268,1,3590125,1,1,1,'A',1,0.915663,167,660147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 332}}',50.914,184830892,242794,NULL,'2024-07-29 16:05:03',1722269103,NULL),(1876919979,10969268,1,3289647,1,1,1,'A',1,0.956464,202,761268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',51.2172,180313114,291616,NULL,'2023-08-14 03:06:12',1691982372,NULL),(3220573152,10969268,1,4608588,1,1,1,'A',1,0.943445,276,745757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 389}}',51.5497,184784908,320854,NULL,'2024-07-25 22:20:06',1721946006,NULL),(2790927580,10969268,1,4030009,1,1,1,'A',1,0.951014,139,738963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',51.6055,183824765,248446,NULL,'2024-05-07 08:06:12',1715069172,NULL),(1865498698,10969268,1,1520384,1,1,1,'A',1,0.956033,194,753833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',51.8105,163384427,373272,NULL,'2021-06-27 06:38:19',1624775899,NULL),(3056785982,10969268,1,4256547,1,1,1,'B',1,0.89902,152,555099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',52.0962,184426176,271612,NULL,'2024-06-25 14:53:40',1719327220,NULL),(2792365747,10969268,1,3825415,1,1,1,'A',1,0.923481,114,592390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 758, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 856}}',52.3612,183828078,419694,NULL,'2024-05-07 14:42:48',1715092968,NULL),(3328707580,10969268,1,4600047,1,1,1,'A',1,0.936893,434,763691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 515}}',52.48,185017089,488182,NULL,'2024-08-13 11:45:09',1723549509,NULL),(2790678991,10969268,1,4184641,1,1,1,'A',1,0.92368,223,644944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',53.0742,183824207,470886,NULL,'2024-05-07 06:12:18',1715062338,NULL),(1876613265,10969268,1,3029610,1,1,1,'A',1,0.93662,277,776476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 284}}',53.157,179869742,279496,NULL,'2023-07-16 16:44:08',1689525848,NULL),(3196011230,10969268,1,4484792,1,1,1,'A',1,0.943907,191,720485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 517}}',53.2694,184732544,429456,NULL,'2024-07-21 14:42:13',1721572933,NULL),(3328722207,10969268,1,4535046,1,1,1,'B',1,0.867378,189,542414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 656}}',53.9787,185017124,463964,NULL,'2024-08-13 11:48:25',1723549705,NULL),(1876644934,10969268,1,3693887,1,1,1,'A',1,0.963608,174,765282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',54.9817,179862949,240472,NULL,'2023-07-16 07:43:34',1689493414,NULL),(2768088495,10969268,1,3672460,1,1,1,'A',1,0.958239,243,804460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',56.6453,183773067,453172,NULL,'2024-05-03 01:25:28',1714699528,NULL),(3228197347,10969268,1,4601253,1,1,1,'A',1,0.921147,237,652314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 558}}',56.6722,184800719,403994,NULL,'2024-07-27 06:40:56',1722062456,NULL),(3121110642,10969268,1,3678504,1,1,1,'A',1,0.931477,196,683159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',57.9068,184566132,339418,NULL,'2024-07-07 14:10:40',1720361440,NULL),(3108828377,10969268,1,3124740,1,1,1,'B',1,0.889302,118,549741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 673}}',58.1366,184538521,385948,NULL,'2024-07-05 07:13:24',1720163604,NULL),(1876578558,10969268,1,3306788,1,1,1,'A',1,0.958671,253,741897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 580}, \"maximum_statistics\": {\"great\": 617}}',59.0215,179863107,492094,NULL,'2023-07-16 08:01:19',1689494479,NULL),(3340262546,10969268,1,4676683,1,1,1,'S',1,0.967391,276,853116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',61.0336,185041328,275110,NULL,'2024-08-15 11:03:48',1723719828,NULL),(2860625430,10969268,1,3790226,1,1,1,'A',1,0.916883,161,664512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',61.1183,183980712,288374,NULL,'2024-05-20 07:00:56',1716188456,NULL),(1876406021,10969268,1,3492228,1,1,1,'A',1,0.961977,184,748958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 495}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',61.6433,179734438,397584,NULL,'2023-07-08 03:01:26',1688785286,NULL),(3242087863,10969268,1,3055119,1,1,1,'A',1,0.916801,213,654383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 527}, \"maximum_statistics\": {\"great\": 619}}',63.0355,184830879,460036,NULL,'2024-07-29 16:03:31',1722269011,NULL),(3242137439,10969268,1,4602730,1,1,1,'S',1,0.958802,267,847128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',63.3934,184830968,274458,NULL,'2024-07-29 16:13:19',1722269599,NULL),(2885274971,10969268,1,3913924,1,1,1,'A',1,0.912186,203,613109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 837}}',66.5201,184038490,535520,NULL,'2024-05-25 00:13:03',1716595983,NULL),(3273466567,10969268,1,3933679,1,1,1,'S',1,0.961027,526,855225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 485}, \"maximum_statistics\": {\"great\": 526}}',66.8989,184898579,587222,NULL,'2024-08-04 01:08:12',1722733692,NULL),(3256296162,10969268,1,4055460,1,1,1,'A',1,0.979112,213,860677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 383}}',67.3408,184860596,369690,NULL,'2024-08-01 02:37:51',1722479871,NULL),(3247997409,10969268,1,2920462,0,1,1,'A',1,0.948791,287,743939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 641}, \"maximum_statistics\": {\"great\": 703}}',67.9256,184842856,590092,NULL,'2024-07-30 16:27:57',1722356877,NULL),(3118565256,10969268,1,3263809,1,1,1,'S',1,0.971519,316,864814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',71.7792,184560095,371296,NULL,'2024-07-07 01:41:38',1720316498,NULL),(3039009110,10969268,1,298372,0,1,1,'A',1,0.917315,286,691261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',75.3914,184386446,457700,NULL,'2024-06-22 10:49:48',1719053388,NULL),(3357812647,10969268,1,4055213,1,1,1,'A',1,0.936464,210,680973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 543}}',82.5064,185079103,369306,NULL,'2024-08-18 08:22:04',1723969324,NULL),(1873209754,10975283,1,8269,1,1,1,'D',1,0.646259,80,163658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 82, \"great\": 211}, \"maximum_statistics\": {\"great\": 441}}',1.54707,174852785,171156,NULL,'2022-10-01 16:21:18',1664641278,NULL),(1855351735,10981997,1,741358,0,1,1,'D',1,0.205882,2,144390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10}, \"maximum_statistics\": {\"great\": 17}}',0.000026,147754747,108240,NULL,'2019-12-20 18:23:49',1576866229,NULL),(1846896556,10981997,1,1357523,1,1,1,'D',1,0.672986,24,192306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 211}}',1.84341,134831405,61422,NULL,'2017-12-24 09:57:34',1514109454,NULL),(1855355051,10981997,1,2132551,1,1,1,'C',1,0.702797,27,231213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 143}}',1.86948,147754792,101072,NULL,'2019-12-20 18:26:35',1576866395,NULL),(1849090300,10981997,1,760464,0,1,1,'C',1,0.796875,12,413032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 32}}',2.14471,138111780,65054,NULL,'2018-06-05 20:02:33',1528228953,NULL),(1850535453,10981997,1,1647036,1,1,1,'D',1,0.690298,30,238611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 76, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',2.14929,140546057,130772,NULL,'2018-10-07 15:40:11',1538926811,NULL),(1846917972,10981997,1,995088,1,1,1,'C',1,0.727778,33,229366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 180}}',3.20284,134831380,59791,NULL,'2017-12-24 09:55:53',1514109353,NULL),(1849026042,10981997,1,525538,0,1,1,'C',1,0.754144,43,322136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',4.03078,138161534,89835,NULL,'2018-06-08 12:39:37',1528461577,NULL),(1848873001,10981997,1,1518940,1,1,1,'C',1,0.782443,23,297688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',4.05747,137992706,45642,NULL,'2018-05-31 06:39:27',1527748767,NULL),(1846837655,10981997,1,75025,0,1,1,'C',1,0.713462,41,231675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 148}, \"maximum_statistics\": {\"great\": 260}}',4.3046,134831364,79822,NULL,'2017-12-24 09:54:26',1514109266,NULL),(1846869276,10981997,1,351190,0,1,1,'C',1,0.720268,77,254393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 82, \"great\": 345}, \"maximum_statistics\": {\"great\": 597}}',4.35336,134811501,214997,NULL,'2017-12-23 13:27:37',1514035657,NULL),(1847423547,10981997,1,1407828,1,1,1,'C',1,0.729204,53,235401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 84, \"great\": 343}, \"maximum_statistics\": {\"great\": 565}}',4.48765,135525663,230636,NULL,'2018-01-26 21:09:57',1517000997,NULL),(1846817344,10981997,1,1123918,1,1,1,'C',1,0.75098,42,342204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 255}}',5.3923,134811597,227257,NULL,'2017-12-23 13:31:34',1514035894,NULL),(1874151906,10981997,1,1200450,0,1,1,'C',1,0.75,38,283191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',5.89129,176202466,34370,NULL,'2022-12-13 12:32:02',1670934722,NULL),(1850619011,10981997,1,1610986,1,1,1,'B',1,0.813492,40,404608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',6.19402,140546010,141555,NULL,'2018-10-07 15:37:32',1538926652,NULL),(1850740887,10981997,1,1709365,1,1,1,'S',1,0.961538,13,747641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',6.4173,140780925,129888,NULL,'2018-10-21 11:15:35',1540120535,NULL),(1853350292,10981997,1,1897363,1,1,1,'C',1,0.786932,71,345625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',6.52847,144960068,67496,NULL,'2019-06-21 08:18:34',1561105114,NULL),(1853013260,10981997,1,1622523,1,1,1,'C',1,0.756677,45,289186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',6.83708,144328596,117192,NULL,'2019-05-17 16:27:21',1558110441,NULL),(1853070009,10981997,1,454644,0,1,1,'B',1,0.831169,31,457525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.09843,144328333,64081,NULL,'2019-05-17 16:11:36',1558109496,NULL),(1850722964,10981997,1,951401,0,1,1,'X',1,1,9,816932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.1255,140624222,55800,NULL,'2018-10-12 15:22:03',1539357723,NULL),(1847029970,10981997,1,1228325,0,1,1,'B',1,0.875,52,528985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',7.57771,135071468,23965,NULL,'2018-01-04 14:36:23',1515076583,NULL),(1860193166,10981997,1,614217,0,1,1,'B',1,0.80618,57,372544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',7.83283,155373321,114783,NULL,'2020-10-23 15:54:08',1603468448,NULL),(1874168821,10981997,1,1846962,0,1,1,'C',1,0.748,44,274704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 250}}',8.65671,176202439,81864,NULL,'2022-12-13 12:30:02',1670934602,NULL),(1846980614,10981997,1,1278370,1,1,1,'B',1,0.805556,55,334908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 216}}',8.67177,135071214,84254,NULL,'2018-01-04 14:22:18',1515075738,NULL),(1853237488,10981997,1,882614,1,1,1,'B',1,0.888889,54,658446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 54}}',8.90604,144731694,309640,NULL,'2019-06-08 09:37:16',1559986636,NULL),(1860371681,10981997,1,736315,1,1,1,'B',1,0.838235,34,638703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',9.19681,155429626,49014,NULL,'2020-10-25 16:13:55',1603642435,NULL),(1847374801,10981997,1,1436945,0,1,1,'B',1,0.862745,49,501017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 153}}',9.92161,135525492,85805,NULL,'2018-01-26 20:57:57',1517000277,NULL),(1860371133,10981997,1,1256874,1,1,1,'B',1,0.833333,33,557601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 22, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 33}}',10.0774,155429644,35157,NULL,'2020-10-25 16:15:00',1603642500,NULL),(1852989345,10981997,1,1385698,1,1,1,'B',1,0.810458,63,423954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',10.4758,144365635,289339,NULL,'2019-05-19 08:17:53',1558253873,NULL),(1850554218,10981997,1,1021384,1,1,1,'X',1,1,22,886343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',10.5317,140575948,160080,NULL,'2018-10-09 14:17:05',1539094625,NULL),(1853278171,10981997,1,1570275,1,1,1,'C',1,0.79784,93,426685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324}}',10.5634,144731735,204035,NULL,'2019-06-08 09:39:53',1559986793,NULL),(1874133204,10981997,1,2523224,0,1,1,'B',1,0.818777,30,366017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',10.6017,176202336,73820,NULL,'2022-12-13 12:22:10',1670934130,NULL),(1849046781,10981997,1,713689,0,1,1,'B',1,0.864035,32,521542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',10.7425,138111807,101634,NULL,'2018-06-05 20:04:01',1528229041,NULL),(1850594146,10981997,1,1534522,1,1,1,'S',1,0.96875,32,776526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',10.8638,140575973,83870,NULL,'2018-10-09 14:19:00',1539094740,NULL),(1856745956,10981997,1,557816,0,1,1,'C',1,0.794785,89,371862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 310}, \"maximum_statistics\": {\"great\": 441}}',11.1592,149901440,182316,NULL,'2020-04-07 20:08:58',1586290138,NULL),(1860240654,10981997,1,2418559,1,1,1,'B',1,0.829493,53,395760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 217}}',11.4423,155373093,116723,NULL,'2020-10-23 15:43:25',1603467805,NULL),(1857479249,10981997,1,2155093,1,1,1,'B',1,0.815951,45,387712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',11.7486,151178407,129816,NULL,'2020-05-19 14:51:27',1589899887,NULL),(1860343599,10981997,1,53687,1,1,1,'B',1,0.892157,51,759809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',11.7909,155429607,72295,NULL,'2020-10-25 16:13:18',1603642398,NULL),(1853235608,10981997,1,1051707,0,1,1,'S',1,0.961538,52,858055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.0746,144731935,22352,NULL,'2019-06-08 09:56:23',1559987783,NULL),(1860361910,10981997,1,1854032,0,1,1,'B',1,0.890244,41,576134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',12.2082,155429664,87246,NULL,'2020-10-25 16:15:55',1603642555,NULL),(1853428910,10981997,1,1945538,0,1,1,'B',1,0.836323,43,414464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',12.3403,144788970,93198,NULL,'2019-06-11 13:10:56',1560258656,NULL),(1846836958,10981997,1,74637,0,1,1,'B',1,0.862434,78,457394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',12.6585,134831339,82900,NULL,'2017-12-24 09:52:48',1514109168,NULL),(1847347774,10981997,1,1085799,1,1,1,'B',1,0.803571,114,421200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 364}}',12.7331,135525572,297766,NULL,'2018-01-26 21:03:23',1517000603,NULL),(1850582200,10981997,1,756186,1,1,1,'B',1,0.891061,123,651838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',13.1707,140575716,335360,NULL,'2018-10-09 14:01:44',1539093704,NULL),(1860311771,10981997,1,553247,1,1,1,'B',1,0.871951,33,684660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 63, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',13.7611,155429810,210181,NULL,'2020-10-25 16:21:57',1603642917,NULL),(1850533616,10981997,1,1277246,1,1,1,'C',1,0.790842,87,365786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',13.8108,140562841,197135,NULL,'2018-10-08 16:01:10',1539014470,NULL),(1853037752,10981997,1,716870,1,1,1,'B',1,0.85044,69,494288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',14.7656,144328651,286956,NULL,'2019-05-17 16:31:03',1558110663,NULL),(1849279210,10981997,1,83781,0,1,1,'B',1,0.853659,69,461376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',14.7956,138578038,119625,NULL,'2018-06-29 15:43:00',1530286980,NULL),(1850149202,10981997,1,1228199,0,1,1,'S',1,0.970588,34,766528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,139978909,23353,NULL,'2018-09-06 12:31:59',1536237119,NULL),(1860189364,10981997,1,300549,0,1,1,'B',1,0.844444,62,423554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 135, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 180}}',16.1687,155373187,111199,NULL,'2020-10-23 15:47:34',1603468054,NULL),(1850619755,10981997,1,801456,1,1,1,'S',1,0.966667,60,826494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 60}}',16.2743,140563527,141878,NULL,'2018-10-08 16:53:14',1539017594,NULL),(1860314188,10981997,1,291432,1,1,1,'A',1,0.906542,107,702535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',16.4295,155429714,213684,NULL,'2020-10-25 16:17:48',1603642668,NULL),(1853420454,10981997,1,1594849,1,1,1,'B',1,0.846154,43,508232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 76, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 104}}',16.7345,144774711,46337,NULL,'2019-06-10 15:27:06',1560180426,NULL),(1850625927,10981997,1,949010,0,1,1,'B',1,0.868343,66,493904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',16.935,140540757,187521,NULL,'2018-10-07 10:48:03',1538909283,NULL),(1860149566,10981997,1,1811434,1,1,1,'X',1,1,13,919323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',17.2052,155403573,32080,NULL,'2020-10-24 17:33:09',1603560789,NULL),(1850536599,10981997,1,244453,1,1,1,'S',1,0.967532,77,841803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',18.2694,140563283,176317,NULL,'2018-10-08 16:36:02',1539016562,NULL),(1853266288,10981997,1,755258,1,1,1,'A',1,0.921965,68,597305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',18.3271,144731884,76360,NULL,'2019-06-08 09:51:31',1559987491,NULL),(1868320089,10981997,1,1442890,1,1,1,'B',1,0.835616,92,430124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 292}}',18.7094,167621230,139058,NULL,'2021-11-20 11:07:53',1637406473,NULL),(1853459701,10981997,1,1717845,0,1,1,'B',1,0.89359,96,551430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 338, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',19.0293,144772326,164085,NULL,'2019-06-10 13:00:39',1560171639,NULL),(1850672239,10981997,1,1331685,1,1,1,'X',1,1,52,863360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 52}}',19.0619,140714417,40200,NULL,'2018-10-17 18:58:55',1539802735,NULL),(1853411222,10981997,1,1847492,1,1,1,'A',1,0.92033,120,629276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',19.0811,144772120,103530,NULL,'2019-06-10 12:48:09',1560170889,NULL),(1860311210,10981997,1,1116571,1,1,1,'B',1,0.829602,88,412144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',19.0881,155434704,177185,NULL,'2020-10-25 20:05:18',1603656318,NULL),(1853369928,10981997,1,1913437,1,1,1,'A',1,0.948661,103,716836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 206, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 224}}',19.2677,144788755,162642,NULL,'2019-06-11 12:56:56',1560257816,NULL),(1853429383,10981997,1,1602272,1,1,1,'B',1,0.859677,80,474482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',19.653,144788852,151840,NULL,'2019-06-11 13:02:22',1560258142,NULL),(1855395755,10981997,1,557816,0,1,1,'B',1,0.852608,55,465345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 351}, \"maximum_statistics\": {\"great\": 441}}',20.3313,147754904,186396,NULL,'2019-12-20 18:35:20',1576866920,NULL),(1850730261,10981997,1,1703161,1,1,1,'S',1,0.972222,126,827554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',20.3904,140625526,111891,NULL,'2018-10-12 16:29:25',1539361765,NULL),(1853364288,10981997,1,1051709,0,1,1,'B',1,0.852321,80,473283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',20.4742,144772400,109628,NULL,'2019-06-10 13:04:24',1560171864,NULL),(1860268664,10981997,1,1018239,1,1,1,'B',1,0.898467,261,805620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',20.6203,155429773,300514,NULL,'2020-10-25 16:20:26',1603642826,NULL),(1853445727,10981997,1,454644,0,1,1,'B',1,0.876623,77,640457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.7034,144774677,89750,NULL,'2019-06-10 15:25:39',1560180339,NULL),(1850558739,10981997,1,1027700,1,1,1,'S',1,0.971831,71,843614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 71}}',20.9056,140576152,221537,NULL,'2018-10-09 14:31:37',1539095497,NULL),(1850636432,10981997,1,1253222,1,1,1,'A',1,0.90625,217,710412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224}}',20.9696,140562818,275872,NULL,'2018-10-08 15:58:59',1539014339,NULL),(1860246246,10981997,1,1500516,0,1,1,'B',1,0.854305,118,466745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',21.7672,155398018,149844,NULL,'2020-10-24 13:51:20',1603547480,NULL),(1860163838,10981997,1,1383386,1,1,1,'X',1,1,41,860729,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',21.9857,155403515,41316,NULL,'2020-10-24 17:30:46',1603560646,NULL),(1850587742,10981997,1,1601397,1,1,1,'S',1,0.986486,74,838427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',22.0292,140564145,196921,NULL,'2018-10-08 17:37:00',1539020220,NULL),(1853234628,10981997,1,1051706,0,1,1,'S',1,0.956311,103,842338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',22.2616,144731969,67476,NULL,'2019-06-08 09:58:15',1559987895,NULL),(1853307800,10981997,1,1601788,1,1,1,'A',1,0.94086,183,790743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',22.3359,144731907,191085,NULL,'2019-06-08 09:53:22',1559987602,NULL),(1860351287,10981997,1,688683,1,1,1,'A',1,0.909483,65,625787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 196, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 232}}',22.5279,155471300,175282,NULL,'2020-10-27 10:28:41',1603794521,NULL),(1853365479,10981997,1,1818461,1,1,1,'B',1,0.893246,72,517227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 393, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 459}}',22.8067,144788896,230212,NULL,'2019-06-11 13:05:57',1560258357,NULL),(1853308465,10981997,1,1176331,1,1,1,'B',1,0.898855,127,644810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 213, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 262}}',22.9436,144731775,227525,NULL,'2019-06-08 09:42:39',1559986959,NULL),(1853420776,10981997,1,1941213,1,1,1,'A',1,0.951049,97,699517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',23.2562,144914746,111472,NULL,'2019-06-18 14:31:53',1560868313,NULL),(1860330126,10981997,1,1835737,1,1,1,'B',1,0.815934,108,405919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',23.3371,155434805,176016,NULL,'2020-10-25 20:09:33',1603656573,NULL),(1850587743,10981997,1,1348012,1,1,1,'S',1,0.975862,145,862986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 145}}',23.5625,140547368,145804,NULL,'2018-10-07 16:53:16',1538931196,NULL),(1853403103,10981997,1,1936585,1,1,1,'B',1,0.86859,66,474961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',23.6282,144914940,286772,NULL,'2019-06-18 14:42:25',1560868945,NULL),(1860175166,10981997,1,275135,1,1,1,'A',1,0.919355,50,532401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',24.5091,155398085,136342,NULL,'2020-10-24 13:54:30',1603547670,NULL),(1850591621,10981997,1,1196312,1,1,1,'S',1,0.972222,126,813963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 126}}',24.7285,140594076,224807,NULL,'2018-10-10 17:06:07',1539191167,NULL),(1850594682,10981997,1,458825,1,1,1,'S',1,0.963235,136,814966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',25.3242,140546991,168659,NULL,'2018-10-07 16:31:14',1538929874,NULL),(1850534384,10981997,1,1646157,1,1,1,'S',1,0.971223,139,851281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 139}}',25.4858,140546931,142805,NULL,'2018-10-07 16:28:58',1538929738,NULL),(1860473437,10981997,1,2526342,1,1,1,'B',1,0.878531,157,553527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 437, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 531}}',25.644,155767672,368990,NULL,'2020-11-07 20:39:39',1604781579,NULL),(1850637373,10981997,1,1622524,1,1,1,'S',1,0.961268,142,789487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',26.3065,140575839,117169,NULL,'2018-10-09 14:10:07',1539094207,NULL),(1850874770,10981997,1,1273000,1,1,1,'S',1,0.964567,127,811816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 127}}',26.4182,140937526,165337,NULL,'2018-10-30 18:23:05',1540923785,NULL),(1850617204,10981997,1,652467,1,1,1,'S',1,0.981651,109,881142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',26.5256,140563152,168518,NULL,'2018-10-08 16:27:17',1539016037,NULL),(1850645177,10981997,1,1409523,1,1,1,'S',1,0.982877,146,887479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 146}}',27.0165,140546447,217237,NULL,'2018-10-07 16:01:25',1538928085,NULL),(1853432477,10981997,1,989503,0,1,1,'A',1,0.958609,199,761371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',27.5109,144772237,207578,NULL,'2019-06-10 12:55:42',1560171342,NULL),(1850610016,10981997,1,1373622,1,1,1,'S',1,0.970779,154,836399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',27.734,140563187,185190,NULL,'2018-10-08 16:29:26',1539016166,NULL),(1850548078,10981997,1,1652570,1,1,1,'S',1,0.982517,143,803129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 143}}',27.7674,140546676,163812,NULL,'2018-10-07 16:14:55',1538928895,NULL),(1850653183,10981997,1,821890,1,1,1,'A',1,0.971631,110,829617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 135, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 141}}',27.8987,140563345,200709,NULL,'2018-10-08 16:41:56',1539016916,NULL),(1850606233,10981997,1,1474948,1,1,1,'S',1,0.98062,129,873934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',27.9,140564172,172855,NULL,'2018-10-08 17:39:14',1539020354,NULL),(1850616664,10981997,1,329217,1,1,1,'S',1,0.994048,84,902895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',27.9013,140562969,181145,NULL,'2018-10-08 16:12:36',1539015156,NULL),(1851390674,10981997,1,528532,0,1,1,'A',1,0.969799,119,798552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',27.9907,141743045,119224,NULL,'2018-12-18 15:57:43',1545148663,NULL),(1850571947,10981997,1,1175100,1,1,1,'S',1,0.981366,161,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 161}}',28.6229,140564023,191046,NULL,'2018-10-08 17:25:55',1539019555,NULL),(1856750522,10981997,1,558861,0,1,1,'A',1,0.918708,140,621135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',29.0232,149901282,311032,NULL,'2020-04-07 20:01:34',1586289694,NULL),(1860321015,10981997,1,309071,1,1,1,'S',1,0.97482,139,833706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 139}}',29.0795,155434872,163979,NULL,'2020-10-25 20:12:38',1603656758,NULL),(1860260704,10981997,1,397536,0,1,1,'A',1,0.913131,276,608247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 428, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 495}}',29.3952,155373270,407957,NULL,'2020-10-23 15:51:55',1603468315,NULL),(1857497745,10981997,1,546409,0,1,1,'A',1,0.917249,70,631829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',29.4485,151178237,350665,NULL,'2020-05-19 14:45:43',1589899543,NULL),(1860154340,10981997,1,494066,0,1,1,'B',1,0.875,102,507697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 533, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',29.4974,155383119,351854,NULL,'2020-10-23 23:29:38',1603495778,NULL),(1850572851,10981997,1,1175178,1,1,1,'S',1,0.983607,122,880912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 122}}',29.5622,140563830,182582,NULL,'2018-10-08 17:12:42',1539018762,NULL),(1850564789,10981997,1,737818,1,1,1,'S',1,0.99375,80,931414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',29.7308,140563682,141415,NULL,'2018-10-08 17:01:35',1539018095,NULL),(1850546951,10981997,1,1291654,1,1,1,'S',1,0.988806,134,886590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',30.6894,140564089,206022,NULL,'2018-10-08 17:30:51',1539019851,NULL),(1853383326,10981997,1,1662077,1,1,1,'A',1,0.917722,152,728518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',30.7521,144774941,137658,NULL,'2019-06-10 15:41:00',1560181260,NULL),(1860371078,10981997,1,1256873,1,1,1,'B',1,0.864964,69,471686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',31.2453,155435833,64290,NULL,'2020-10-25 21:05:47',1603659947,NULL),(1860460023,10981997,1,1247743,1,1,1,'A',1,0.903434,114,601183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',31.8387,155767867,153082,NULL,'2020-11-07 20:46:33',1604781993,NULL),(1853382274,10981997,1,527037,0,1,1,'A',1,0.910985,123,606054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',31.8665,144774555,170897,NULL,'2019-06-10 15:17:56',1560179876,NULL),(1860297925,10981997,1,1079179,1,1,1,'S',1,0.991071,168,923953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',32.5824,155434979,212220,NULL,'2020-10-25 20:17:52',1603657072,NULL),(1853282466,10981997,1,557816,0,1,1,'A',1,0.9161,88,575968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 393, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',32.7251,144732154,222635,NULL,'2019-06-08 10:10:56',1559988656,NULL),(1853026880,10981997,1,1522239,1,1,1,'A',1,0.93956,182,750986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',32.7518,144328552,247022,NULL,'2019-05-17 16:24:16',1558110256,NULL),(1850621665,10981997,1,1612058,1,1,1,'S',1,0.965625,160,817949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',33.287,140561893,198392,NULL,'2018-10-08 14:46:15',1539009975,NULL),(1850597798,10981997,1,461275,1,1,1,'A',1,0.946429,224,798295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224}}',33.4236,140547138,229728,NULL,'2018-10-07 16:39:52',1538930392,NULL),(1850647101,10981997,1,1409811,1,1,1,'S',1,0.977832,203,878101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 203}}',33.5049,140546168,189102,NULL,'2018-10-07 15:46:44',1538927204,NULL),(1870416211,10981997,1,169846,0,1,1,'B',1,0.869262,102,477287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 404}, \"maximum_statistics\": {\"great\": 501}}',34.0545,170752855,212950,NULL,'2022-03-26 19:10:20',1648321820,NULL),(1853417495,10981997,1,1331036,1,1,1,'S',1,0.980769,130,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',34.7361,144772153,150350,NULL,'2019-06-10 12:50:15',1560171015,NULL),(1860406297,10981997,1,2136806,1,1,1,'S',1,0.957747,71,837046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',35.7588,155766723,46470,NULL,'2020-11-07 20:02:44',1604779364,NULL),(1853419340,10981997,1,1992079,1,1,1,'S',1,0.974359,78,846576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',36.4796,144774339,58490,NULL,'2019-06-10 15:04:33',1560179073,NULL),(1850545042,10981997,1,839861,1,1,1,'S',1,0.975472,265,872509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',37.0672,140563028,372423,NULL,'2018-10-08 16:17:14',1539015434,NULL),(1851382690,10981997,1,983897,1,1,1,'S',1,0.991228,114,898697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 114}}',37.2155,141659151,106997,NULL,'2018-12-13 15:28:21',1544714901,NULL),(1860481753,10981997,1,2609732,1,1,1,'A',1,0.923497,183,796679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 183}}',37.2574,155768431,135932,NULL,'2020-11-07 21:08:13',1604783293,NULL),(1860334886,10981997,1,653201,1,1,1,'A',1,0.902357,147,624122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',37.5024,155436010,204121,NULL,'2020-10-25 21:15:35',1603660535,NULL),(1860390958,10981997,1,958863,1,1,1,'A',1,0.944223,251,797332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',37.8966,155435912,281068,NULL,'2020-10-25 21:10:06',1603660206,NULL),(1850617000,10981997,1,476632,1,1,1,'S',1,0.990654,214,920958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 214}}',38.3365,140562887,209274,NULL,'2018-10-08 16:05:27',1539014727,NULL),(1850725592,10981997,1,1391730,1,1,1,'S',1,0.955696,79,804148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',38.9736,140714543,69510,NULL,'2018-10-17 19:09:24',1539803364,NULL),(1874174667,10981997,1,2954083,1,1,1,'A',1,0.968919,314,839512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',39.2965,176202411,361182,NULL,'2022-12-13 12:27:59',1670934479,NULL),(1853459715,10981997,1,1717845,0,1,1,'A',1,0.979487,232,829710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 390}}',39.5715,144774180,307848,NULL,'2019-06-10 14:54:32',1560178472,NULL),(1860351435,10981997,1,2602913,1,1,1,'S',1,0.986395,147,843003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',39.7319,155434921,209008,NULL,'2020-10-25 20:15:17',1603656917,NULL),(1850640594,10981997,1,1404467,1,1,1,'A',1,0.935294,200,724091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 223, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 255}}',39.989,140546572,236556,NULL,'2018-10-07 16:08:20',1538928500,NULL),(1860242781,10981997,1,735990,1,1,1,'S',1,0.975962,208,860328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',40.2823,155373143,178077,NULL,'2020-10-23 15:45:23',1603467923,NULL),(1860221507,10981997,1,2514775,1,1,1,'A',1,0.911602,133,660373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',40.5705,155402161,116300,NULL,'2020-10-24 16:39:24',1603557564,NULL),(1860436640,10981997,1,308007,0,1,1,'A',1,0.963602,155,743760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',43.4641,155767070,201717,NULL,'2020-11-07 20:16:07',1604780167,NULL),(1860487453,10981997,1,2535333,1,1,1,'A',1,0.941935,160,705078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 465}}',43.8323,155767510,313064,NULL,'2020-11-07 20:33:52',1604781232,NULL),(1850616836,10981997,1,329218,1,1,1,'S',1,0.966837,196,827608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',44.0092,140562945,215954,NULL,'2018-10-08 16:10:31',1539015031,NULL),(1853472052,10981997,1,1228142,0,1,1,'A',1,0.905172,58,708861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',44.4413,144773729,38769,NULL,'2019-06-10 14:27:31',1560176851,NULL),(1860429086,10981997,1,1624513,1,1,1,'S',1,0.957082,233,832767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',45.2063,155768173,274872,NULL,'2020-11-07 20:57:46',1604782666,NULL),(1860260680,10981997,1,2617770,1,1,1,'A',1,0.918103,109,595985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',46.5729,155397834,220711,NULL,'2020-10-24 13:42:59',1603546979,NULL),(1850614925,10981997,1,1609452,1,1,1,'S',1,0.964706,255,820896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',51.0787,140563092,243900,NULL,'2018-10-08 16:22:19',1539015739,NULL),(1860180528,10981997,1,847316,1,1,1,'S',1,0.977381,420,879702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 420}}',51.2164,155398424,537531,NULL,'2020-10-24 14:11:17',1603548677,NULL),(1860167745,10981997,1,2551599,1,1,1,'S',1,0.977823,248,849686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',54.1379,155398147,231830,NULL,'2020-10-24 13:57:35',1603547855,NULL),(1860229527,10981997,1,2136807,0,1,1,'S',1,0.975,100,837404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',54.6855,155383519,70550,NULL,'2020-10-23 23:56:42',1603497402,NULL),(1860194749,10981997,1,2263088,1,1,1,'S',1,0.960526,342,825332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',60.3721,155383644,303982,NULL,'2020-10-24 00:06:03',1603497963,NULL),(1872391894,11003247,1,3322596,0,1,1,'S',1,0.955882,68,725503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',20.5537,173710651,42901,NULL,'2022-08-02 22:47:10',1659480430,NULL),(1856002015,11005110,1,741477,0,1,1,'B',1,0.833333,3,549474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26119,148890108,138450,NULL,'2020-02-26 01:40:59',1582681259,NULL),(1855993551,11005110,1,345599,0,1,1,'B',1,0.833333,3,582107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.41189,148890149,78090,NULL,'2020-02-26 01:45:31',1582681531,NULL),(1855991396,11005110,1,722514,0,1,1,'B',1,0.833333,3,537808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.44776,148890125,108030,NULL,'2020-02-26 01:42:59',1582681379,NULL),(1855952217,11005110,1,951401,0,1,1,'C',1,0.777778,9,366886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',1.79334,148890154,37080,NULL,'2020-02-26 01:46:08',1582681568,NULL),(1856001176,11005110,1,593825,0,1,1,'A',1,0.9,5,706320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',2.82544,148889350,102240,NULL,'2020-02-26 00:19:50',1582676390,NULL),(1855999197,11005110,1,737166,0,1,1,'A',1,0.9,5,688064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',3.14361,148890133,102210,NULL,'2020-02-26 01:44:14',1582681454,NULL),(1856063377,11005110,1,2006816,1,1,1,'A',1,0.928571,7,701370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.29015,148924427,24150,NULL,'2020-02-28 02:07:03',1582855623,NULL),(1855941153,11005110,1,128871,0,1,1,'C',1,0.784884,29,404416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',3.76055,148889225,119646,NULL,'2020-02-26 00:06:13',1582675573,NULL),(1858217055,11005110,1,2336858,0,1,1,'C',1,0.731928,72,343425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',3.77795,152346215,64469,NULL,'2020-06-30 20:21:38',1593548498,NULL),(1855965002,11005110,1,514513,0,1,1,'B',1,0.8,15,472664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',4.23904,148890173,47744,NULL,'2020-02-26 01:48:11',1582681691,NULL),(1855970929,11005110,1,304213,1,1,1,'C',1,0.743478,54,323994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',4.70668,148890065,65616,NULL,'2020-02-26 01:35:57',1582680957,NULL),(1855960478,11005110,1,2006815,0,1,1,'A',1,0.928571,14,629156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14}}',4.87697,148888540,34488,NULL,'2020-02-25 22:50:38',1582671038,NULL),(1855971247,11005110,1,2006816,1,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,148888511,24000,NULL,'2020-02-25 22:47:58',1582670878,NULL),(1856063358,11005110,1,2006816,0,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,148924408,24300,NULL,'2020-02-28 02:05:22',1582855522,NULL),(1856162298,11005110,1,416043,1,1,1,'A',1,0.904762,21,669650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 21}}',5.82688,148925487,52656,NULL,'2020-02-28 03:35:38',1582860938,NULL),(1855917060,11005110,1,1099223,0,1,1,'B',1,0.804348,23,494072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 14}, \"maximum_statistics\": {\"great\": 23}}',6.08113,148890321,54313,NULL,'2020-02-26 02:03:40',1582682620,NULL),(1856093736,11005110,1,1430508,1,1,1,'A',1,0.925,20,659014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',6.15897,148898421,76992,NULL,'2020-02-26 14:15:30',1582726530,NULL),(1857410009,11005110,1,382313,0,1,1,'A',1,0.916667,6,764835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',6.18983,150941251,61650,NULL,'2020-05-11 19:55:54',1589226954,NULL),(1855955800,11005110,1,2006814,0,1,1,'A',1,0.9,20,578098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',6.27779,148888552,38320,NULL,'2020-02-25 22:51:30',1582671090,NULL),(1855931114,11005110,1,2060307,0,1,1,'B',1,0.805085,51,521125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',6.7269,148890404,64967,NULL,'2020-02-26 02:12:24',1582683144,NULL),(1856014472,11005110,1,760464,0,1,1,'A',1,0.921875,32,641889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',6.96127,148889452,73354,NULL,'2020-02-26 00:31:59',1582677119,NULL),(1856077721,11005110,1,951401,0,1,1,'X',1,1,9,782221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,148898400,49140,NULL,'2020-02-26 14:14:06',1582726446,NULL),(1855993480,11005110,1,1257907,0,1,1,'B',1,0.82093,93,445556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 215}}',8.20472,148889998,130344,NULL,'2020-02-26 01:28:17',1582680497,NULL),(1856111632,11005110,1,1253831,0,1,1,'B',1,0.868687,64,551513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',8.33472,148906029,104684,NULL,'2020-02-27 00:01:38',1582761698,NULL),(1855978540,11005110,1,1229603,0,1,1,'B',1,0.858974,38,564534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 39}}',8.36095,148890361,31794,NULL,'2020-02-26 02:07:14',1582682834,NULL),(1855968713,11005110,1,1802041,1,1,1,'B',1,0.85,70,518533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',8.3828,148889194,90536,NULL,'2020-02-26 00:02:46',1582675366,NULL),(1856092512,11005110,1,1565055,1,1,1,'A',1,0.946429,28,734616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',8.50699,148898516,96407,NULL,'2020-02-26 14:21:17',1582726877,NULL),(1856159255,11005110,1,1093726,0,1,1,'C',1,0.797753,38,464954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',8.52222,148906474,164332,NULL,'2020-02-27 00:51:16',1582764676,NULL),(1856076937,11005110,1,486510,0,1,1,'A',1,0.913793,29,696760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',8.54005,148898446,38874,NULL,'2020-02-26 14:17:04',1582726624,NULL),(1856060679,11005110,1,2006815,1,1,1,'X',1,1,14,848871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.68444,148924443,36000,NULL,'2020-02-28 02:09:04',1582855744,NULL),(1856405573,11005110,1,95733,0,1,1,'C',1,0.713235,72,227415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 68, \"great\": 329}, \"maximum_statistics\": {\"great\": 612}}',8.74877,149311606,203882,NULL,'2020-03-18 15:39:51',1584545991,NULL),(1856102107,11005110,1,1939031,1,1,1,'B',1,0.881579,114,543314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',9.32541,148898490,89849,NULL,'2020-02-26 14:19:47',1582726787,NULL),(1855938965,11005110,1,1517646,1,1,1,'C',1,0.771574,72,341371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 197}}',9.36176,148889959,132568,NULL,'2020-02-26 01:21:38',1582680098,NULL),(1855977812,11005110,1,1006383,1,1,1,'B',1,0.88587,52,559438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',9.73845,148889712,89934,NULL,'2020-02-26 00:57:59',1582678679,NULL),(1855933931,11005110,1,916695,1,1,1,'B',1,0.853659,41,581623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',9.88872,148890236,43943,NULL,'2020-02-26 01:55:17',1582682117,NULL),(1856101923,11005110,1,1228325,0,1,1,'B',1,0.836538,52,456926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',9.94063,148946112,22455,NULL,'2020-02-29 06:06:31',1582956391,NULL),(1856059065,11005110,1,709927,1,1,1,'S',1,0.975,20,775667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',9.96443,148898456,45843,NULL,'2020-02-26 14:17:57',1582726677,NULL),(1856004338,11005110,1,366687,1,1,1,'C',1,0.7625,40,416730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',10.0549,148890393,48625,NULL,'2020-02-26 02:11:30',1582683090,NULL),(1855678946,11005110,1,1121752,0,1,1,'B',1,0.894366,71,692469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',10.2932,148493080,36026,NULL,'2020-02-04 02:12:01',1580782321,NULL),(1855932368,11005110,1,709927,1,1,1,'A',1,0.925,19,712412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',10.4789,148890179,41933,NULL,'2020-02-26 01:48:56',1582681736,NULL),(1856075243,11005110,1,1402716,1,1,1,'A',1,0.928571,28,660800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',10.8305,148898702,40320,NULL,'2020-02-26 14:30:47',1582727447,NULL),(1856146318,11005110,1,1771677,1,1,1,'B',1,0.815421,76,430715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 214}}',11.1131,148919705,191075,NULL,'2020-02-27 18:42:18',1582828938,NULL),(1858233060,11005110,1,2404338,1,1,1,'S',1,0.96875,32,802243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',11.1244,152456392,16246,NULL,'2020-07-05 03:07:05',1593918425,NULL),(1855933078,11005110,1,1992102,1,1,1,'B',1,0.830357,56,551532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',11.5651,148890382,65781,NULL,'2020-02-26 02:09:15',1582682955,NULL),(1856106759,11005110,1,1716689,1,1,1,'A',1,0.946154,65,741335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',11.6062,148906087,87930,NULL,'2020-02-27 00:08:13',1582762093,NULL),(1856030723,11005110,1,97467,0,1,1,'B',1,0.877193,55,532520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',12.0132,148890312,94559,NULL,'2020-02-26 02:02:46',1582682566,NULL),(1856157212,11005110,1,1331685,0,1,1,'B',1,0.836538,52,524637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',12.0141,148946141,30266,NULL,'2020-02-29 06:08:18',1582956498,NULL),(1855965619,11005110,1,976316,1,1,1,'S',1,0.983333,30,781107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',12.2965,148889928,117171,NULL,'2020-02-26 01:17:26',1582679846,NULL),(1856039995,11005110,1,1099223,1,1,1,'S',1,0.978261,23,840370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',12.3818,148898690,75486,NULL,'2020-02-26 14:30:04',1582727404,NULL),(1856160485,11005110,1,2161181,1,1,1,'A',1,0.916667,55,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',12.3835,148920188,60012,NULL,'2020-02-27 19:20:24',1582831224,NULL),(1855913812,11005110,1,876380,1,1,1,'B',1,0.85473,69,507041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',12.5394,148889830,111141,NULL,'2020-02-26 01:08:42',1582679322,NULL),(1856085391,11005110,1,1695837,0,1,1,'B',1,0.892857,28,605897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',13.0285,148938779,15334,NULL,'2020-02-28 20:07:38',1582920458,NULL),(1856009782,11005110,1,754201,1,1,1,'A',1,0.901515,43,594475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',13.0287,148889432,77527,NULL,'2020-02-26 00:29:26',1582676966,NULL),(1856031339,11005110,1,2138596,1,1,1,'A',1,0.9375,64,700177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',13.1614,148888911,72740,NULL,'2020-02-25 23:28:13',1582673293,NULL),(1856158766,11005110,1,871794,0,1,1,'A',1,0.939024,56,627791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',13.1654,148906074,57374,NULL,'2020-02-27 00:06:26',1582761986,NULL),(1856025527,11005110,1,217627,0,1,1,'B',1,0.89,50,652460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 50}}',13.2061,148890209,87076,NULL,'2020-02-26 01:52:26',1582681946,NULL),(1856049752,11005110,1,453122,0,1,1,'A',1,0.921687,39,681317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',13.3827,148898917,140134,NULL,'2020-02-26 14:43:34',1582728214,NULL),(1856092527,11005110,1,1565055,1,1,1,'X',1,1,28,951158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.4547,148946812,113010,NULL,'2020-02-29 06:55:55',1582959355,NULL),(1856059227,11005110,1,916695,1,1,1,'S',1,0.97561,41,795073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',13.4912,148906037,49464,NULL,'2020-02-27 00:02:56',1582761776,NULL),(1856077092,11005110,1,2014420,1,1,1,'B',1,0.832792,55,388345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 308}}',13.5361,148906013,104701,NULL,'2020-02-26 23:59:42',1582761582,NULL),(1856084483,11005110,1,1201505,0,1,1,'S',1,0.985294,34,801265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.681,148899189,35982,NULL,'2020-02-26 14:58:25',1582729105,NULL),(1855986546,11005110,1,1716689,1,1,1,'A',1,0.9,56,718943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',13.7614,148890225,92060,NULL,'2020-02-26 01:54:00',1582682040,NULL),(1856102800,11005110,1,1229603,1,1,1,'S',1,0.987179,39,798030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',13.7886,148898861,36265,NULL,'2020-02-26 14:40:08',1582728008,NULL),(1856099515,11005110,1,1228199,0,1,1,'S',1,0.955882,34,720243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,148938730,21962,NULL,'2020-02-28 20:04:40',1582920280,NULL),(1855949274,11005110,1,946294,1,1,1,'S',1,0.981481,54,897886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',14.0191,148889375,74451,NULL,'2020-02-26 00:22:50',1582676570,NULL),(1856019348,11005110,1,1076343,1,1,1,'B',1,0.880952,42,648586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',14.0234,148890351,33707,NULL,'2020-02-26 02:06:07',1582682767,NULL),(1855978710,11005110,1,1230040,1,1,1,'A',1,0.925,40,712163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',14.0399,148889979,39384,NULL,'2020-02-26 01:25:16',1582680316,NULL),(1855959560,11005110,1,281524,0,1,1,'B',1,0.878571,47,544767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',14.1988,148889943,37526,NULL,'2020-02-26 01:19:36',1582679976,NULL),(1856040467,11005110,1,97467,1,1,1,'S',1,0.964912,57,719770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',14.2226,148898814,124105,NULL,'2020-02-26 14:37:04',1582727824,NULL),(1856028070,11005110,1,767836,0,1,1,'A',1,0.936508,58,683945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',14.2498,148889200,51081,NULL,'2020-02-26 00:03:45',1582675425,NULL),(1855919036,11005110,1,2157720,1,1,1,'A',1,0.932292,96,732641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',14.2536,148888951,64553,NULL,'2020-02-25 23:32:47',1582673567,NULL),(1856154730,11005110,1,1854032,1,1,1,'S',1,0.987805,41,787426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',14.2915,148946716,96141,NULL,'2020-02-29 06:49:06',1582958946,NULL),(1855916766,11005110,1,1845294,1,1,1,'B',1,0.851293,41,472173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',14.3149,148889785,144901,NULL,'2020-02-26 01:04:32',1582679072,NULL),(1856161097,11005110,1,2163527,1,1,1,'S',1,0.967391,46,781891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',14.3827,148947077,107700,NULL,'2020-02-29 07:16:27',1582960587,NULL),(1856040017,11005110,1,217627,1,1,1,'S',1,0.98,50,832473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',14.4403,148898554,108769,NULL,'2020-02-26 14:23:01',1582726981,NULL),(1856015401,11005110,1,1603038,1,1,1,'A',1,0.929348,86,707681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',14.4435,148889754,131979,NULL,'2020-02-26 01:01:27',1582678887,NULL),(1856016294,11005110,1,1070831,1,1,1,'S',1,0.98913,46,973757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',14.4541,148889405,63234,NULL,'2020-02-26 00:25:50',1582676750,NULL),(1857321499,11005110,1,1592896,1,1,1,'S',1,0.95283,53,774525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',14.5579,150941639,148090,NULL,'2020-05-11 20:11:18',1589227878,NULL),(1855970885,11005110,1,304210,1,1,1,'S',1,0.974359,39,805149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',14.5674,148890051,63876,NULL,'2020-02-26 01:34:04',1582680844,NULL),(1855949980,11005110,1,137362,0,1,1,'B',1,0.82967,85,542334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',14.7724,148890515,149162,NULL,'2020-02-26 02:24:57',1582683897,NULL),(1856083120,11005110,1,957483,0,1,1,'S',1,0.987805,41,1007630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',14.9512,148946468,65425,NULL,'2020-02-29 06:32:04',1582957924,NULL),(1856155552,11005110,1,1084689,1,1,1,'A',1,0.931373,51,742139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',15.1525,148946353,67575,NULL,'2020-02-29 06:23:58',1582957438,NULL),(1856045833,11005110,1,1992102,1,1,1,'S',1,0.955357,56,801033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',15.1566,148898759,88648,NULL,'2020-02-26 14:34:00',1582727640,NULL),(1856071896,11005110,1,476367,0,1,1,'S',1,0.965517,58,775512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',15.1667,148906150,98603,NULL,'2020-02-27 00:14:02',1582762442,NULL),(1856021323,11005110,1,659730,0,1,1,'B',1,0.857143,49,589061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',15.354,148890456,50979,NULL,'2020-02-26 02:18:18',1582683498,NULL),(1856076676,11005110,1,741403,1,1,1,'S',1,0.962963,108,823564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',15.4434,148898663,152672,NULL,'2020-02-26 14:28:48',1582727328,NULL),(1855990891,11005110,1,722237,0,1,1,'X',1,1,37,950210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,148889420,72936,NULL,'2020-02-26 00:27:35',1582676855,NULL),(1856072503,11005110,1,942001,0,1,1,'B',1,0.853846,65,418880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',15.6177,148905869,53903,NULL,'2020-02-26 23:45:46',1582760746,NULL),(1856101931,11005110,1,1228325,1,1,1,'S',1,0.971154,52,733118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',15.6377,148946132,26025,NULL,'2020-02-29 06:07:42',1582956462,NULL),(1856081104,11005110,1,264450,1,1,1,'A',1,0.945455,88,755076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',15.6388,148898969,190079,NULL,'2020-02-26 14:46:12',1582728372,NULL),(1856107317,11005110,1,2114526,1,1,1,'A',1,0.933884,121,755916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',15.6682,148925630,90118,NULL,'2020-02-28 03:48:25',1582861705,NULL),(1858293805,11005110,1,1121752,0,1,1,'A',1,0.943662,71,846347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',15.9943,152346975,38374,NULL,'2020-06-30 20:58:00',1593550680,NULL),(1856082500,11005110,1,1196651,1,1,1,'A',1,0.943662,67,746798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',16.0091,148899350,96403,NULL,'2020-02-26 15:09:54',1582729794,NULL),(1856146139,11005110,1,1068098,1,1,1,'S',1,0.951923,208,824038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',16.5124,148922672,276332,NULL,'2020-02-27 23:08:39',1582844919,NULL),(1856111519,11005110,1,1253820,0,1,1,'B',1,0.868571,101,508903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',16.5935,148922742,118155,NULL,'2020-02-27 23:15:49',1582845349,NULL),(1856009629,11005110,1,382293,0,1,1,'S',1,0.962963,27,908926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',16.599,148890191,56691,NULL,'2020-02-26 01:50:35',1582681835,NULL),(1856096186,11005110,1,150271,1,1,1,'S',1,0.952055,73,858311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',16.6303,148919557,56466,NULL,'2020-02-27 18:33:26',1582828406,NULL),(1856073469,11005110,1,128323,0,1,1,'B',1,0.871233,104,517342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 309}, \"maximum_statistics\": {\"great\": 365}}',16.6577,148905999,300614,NULL,'2020-02-26 23:58:07',1582761487,NULL),(1855999554,11005110,1,737818,0,1,1,'A',1,0.91875,80,684775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',16.8599,148889239,125717,NULL,'2020-02-26 00:08:17',1582675697,NULL),(1856163721,11005110,1,2231839,0,1,1,'S',1,0.97541,61,851971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',17.1162,148925457,61095,NULL,'2020-02-28 03:33:11',1582860791,NULL),(1856160131,11005110,1,402516,1,1,1,'X',1,1,29,980699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',17.4796,148946222,60520,NULL,'2020-02-29 06:14:53',1582956893,NULL),(1857447481,11005110,1,1414845,0,1,1,'A',1,0.923077,52,759854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',17.509,150941211,31823,NULL,'2020-05-11 19:54:34',1589226874,NULL),(1856101787,11005110,1,1228311,1,1,1,'B',1,0.88764,87,645413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',17.6427,148944957,60686,NULL,'2020-02-29 04:28:13',1582950493,NULL),(1855924948,11005110,1,1988752,0,1,1,'B',1,0.852151,113,521302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',17.6809,148889688,115360,NULL,'2020-02-26 00:56:08',1582678568,NULL),(1855989892,11005110,1,338971,1,1,1,'S',1,0.971429,35,693242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',17.7014,148889439,35176,NULL,'2020-02-26 00:30:21',1582677021,NULL),(1856030574,11005110,1,783426,1,1,1,'A',1,0.964286,39,778497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',17.7216,148889272,85228,NULL,'2020-02-26 00:11:17',1582675877,NULL),(1856055860,11005110,1,909623,1,1,1,'S',1,0.969512,82,812121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',17.862,148899002,151466,NULL,'2020-02-26 14:48:05',1582728485,NULL),(1856157223,11005110,1,1331685,0,1,1,'S',1,0.980769,52,767272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',18.2306,148946147,32700,NULL,'2020-02-29 06:09:03',1582956543,NULL),(1856048337,11005110,1,1119784,0,1,1,'S',1,0.962025,79,783461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,148898828,55931,NULL,'2020-02-26 14:37:59',1582727879,NULL),(1856113323,11005110,1,63616,0,1,1,'B',1,0.831395,76,460189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',18.4043,148925082,139345,NULL,'2020-02-28 03:01:18',1582858878,NULL),(1855959723,11005110,1,1898419,1,1,1,'A',1,0.932624,71,628018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',18.4216,148889654,81879,NULL,'2020-02-26 00:53:17',1582678397,NULL),(1862210832,11005110,1,557816,0,1,1,'B',1,0.843537,150,470949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 441}}',18.4344,158462560,222814,NULL,'2021-02-05 14:07:22',1612534042,NULL),(1858223285,11005110,1,2338611,0,1,1,'S',1,0.976923,65,749138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',18.4857,152346947,37078,NULL,'2020-06-30 20:56:34',1593550594,NULL),(1855920032,11005110,1,1104645,1,1,1,'S',1,0.955357,56,775884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',18.5193,148889363,68334,NULL,'2020-02-26 00:21:27',1582676487,NULL),(1855942666,11005110,1,1522180,1,1,1,'A',1,0.929907,60,651192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',18.5606,148889610,103150,NULL,'2020-02-26 00:48:36',1582678116,NULL),(1858299984,11005110,1,1939031,1,1,1,'S',1,0.960526,114,767004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',18.6247,152346337,100260,NULL,'2020-06-30 20:26:59',1593548819,NULL),(1856032335,11005110,1,2231842,1,1,1,'A',1,0.95082,165,722441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 183}}',19.1142,148888754,128974,NULL,'2020-02-25 23:12:19',1582672339,NULL),(1856163703,11005110,1,2231839,0,1,1,'S',1,0.983607,61,916939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',19.2123,148946171,60433,NULL,'2020-02-29 06:10:27',1582956627,NULL),(1856157440,11005110,1,1333681,0,1,1,'S',1,0.993976,83,913669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',19.2216,148906130,94774,NULL,'2020-02-27 00:12:08',1582762328,NULL),(1856117363,11005110,1,812746,1,1,1,'X',1,1,44,840518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.4416,148906052,159012,NULL,'2020-02-27 00:04:50',1582761890,NULL),(1856079176,11005110,1,39679,0,1,1,'A',1,0.964286,79,707421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',19.4648,148899332,117090,NULL,'2020-02-26 15:08:25',1582729705,NULL),(1856119829,11005110,1,1593563,1,1,1,'S',1,0.972527,91,756370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',19.6942,148937955,74592,NULL,'2020-02-28 19:02:01',1582916521,NULL),(1856101050,11005110,1,52274,0,1,1,'S',1,0.973404,94,808971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',19.7481,148899055,96138,NULL,'2020-02-26 14:51:04',1582728664,NULL),(1856062475,11005110,1,2268506,1,1,1,'S',1,0.954545,55,878405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',19.8953,148946283,23513,NULL,'2020-02-29 06:19:28',1582957168,NULL),(1856076386,11005110,1,1179680,1,1,1,'A',1,0.921053,57,809727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',19.8995,148946271,40753,NULL,'2020-02-29 06:18:39',1582957119,NULL),(1856083697,11005110,1,1414844,0,1,1,'A',1,0.947368,95,754220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',19.9234,148939339,66070,NULL,'2020-02-28 20:51:28',1582923088,NULL),(1856155591,11005110,1,1854033,0,1,1,'S',1,0.972973,74,748360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',19.9279,148946743,105675,NULL,'2020-02-29 06:50:30',1582959030,NULL),(1856151451,11005110,1,382315,0,1,1,'X',1,1,38,893959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.9573,148920230,78180,NULL,'2020-02-27 19:23:17',1582831397,NULL),(1856046281,11005110,1,892534,0,1,1,'A',1,0.983146,47,842881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',20.1115,148899081,164044,NULL,'2020-02-26 14:52:58',1582728778,NULL),(1856155713,11005110,1,1084693,0,1,1,'A',1,0.947368,57,707883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',20.209,148946321,24667,NULL,'2020-02-29 06:22:22',1582957342,NULL),(1856159967,11005110,1,1094111,1,1,1,'S',1,0.991228,57,820985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',20.3109,148898615,57738,NULL,'2020-02-26 14:26:13',1582727173,NULL),(1856047529,11005110,1,224229,1,1,1,'A',1,0.956311,56,664214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',20.3277,148899175,52917,NULL,'2020-02-26 14:57:40',1582729060,NULL),(1856041094,11005110,1,2060307,1,1,1,'X',1,1,59,912060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.4253,148898738,84496,NULL,'2020-02-26 14:32:48',1582727568,NULL),(1856113330,11005110,1,63616,0,1,1,'A',1,0.918605,93,662839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',20.4587,148925117,186111,NULL,'2020-02-28 03:04:01',1582859041,NULL),(1855926181,11005110,1,1119784,0,1,1,'B',1,0.886076,79,656979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',20.5936,148890482,50809,NULL,'2020-02-26 02:22:08',1582683728,NULL),(1856039796,11005110,1,1098206,1,1,1,'S',1,0.977612,67,989167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',20.6721,148946775,96865,NULL,'2020-02-29 06:53:10',1582959190,NULL),(1856138805,11005110,1,1977379,1,1,1,'A',1,0.904459,77,595454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',20.8096,148922764,94656,NULL,'2020-02-27 23:17:34',1582845454,NULL),(1858246536,11005110,1,1492013,0,1,1,'S',1,0.986842,38,928671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',20.8577,152347004,14868,NULL,'2020-06-30 20:59:27',1593550767,NULL),(1855985932,11005110,1,713689,0,1,1,'A',1,0.921053,72,670059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',20.9393,148889462,129358,NULL,'2020-02-26 00:33:29',1582677209,NULL),(1856150837,11005110,1,659730,1,1,1,'X',1,1,49,882932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',21.0182,148898882,63347,NULL,'2020-02-26 14:41:06',1582728066,NULL),(1856085631,11005110,1,2096052,1,1,1,'S',1,0.978723,47,815990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',21.0756,148925519,74695,NULL,'2020-02-28 03:38:32',1582861112,NULL),(1856134893,11005110,1,616307,1,1,1,'A',1,0.953781,116,749827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',21.5209,148899284,84297,NULL,'2020-02-26 15:04:45',1582729485,NULL),(1859163146,11005110,1,2348987,1,1,1,'S',1,0.970297,101,798746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',21.657,153664599,78842,NULL,'2020-08-19 00:26:45',1597796805,NULL),(1856134687,11005110,1,366687,1,1,1,'X',1,1,40,837598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',21.6836,148898847,58164,NULL,'2020-02-26 14:39:16',1582727956,NULL),(1855913935,11005110,1,876746,1,1,1,'S',1,0.993333,75,849375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',21.8918,148889806,125585,NULL,'2020-02-26 01:06:57',1582679217,NULL),(1856094381,11005110,1,285798,1,1,1,'A',1,0.959184,112,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',22.0785,148926107,317075,NULL,'2020-02-28 04:29:55',1582864195,NULL),(1856160499,11005110,1,2161181,1,1,1,'S',1,0.986111,72,734356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',22.151,148946611,72200,NULL,'2020-02-29 06:41:24',1582958484,NULL),(1856101113,11005110,1,1937835,1,1,1,'A',1,0.944444,81,768729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',22.2364,148899299,120359,NULL,'2020-02-26 15:06:11',1582729571,NULL),(1855929618,11005110,1,2161429,0,1,1,'S',1,0.971264,87,766035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',22.2916,148888829,74759,NULL,'2020-02-25 23:20:14',1582672814,NULL),(1856150219,11005110,1,2201004,1,1,1,'S',1,0.959064,171,840279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',22.3256,148947138,129880,NULL,'2020-02-29 07:22:20',1582960940,NULL),(1856111640,11005110,1,1253831,1,1,1,'A',1,0.944444,98,775357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',22.4024,148946879,122580,NULL,'2020-02-29 07:01:31',1582959691,NULL),(1856085361,11005110,1,1695836,1,1,1,'A',1,0.946809,47,729825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',22.4569,148937917,31302,NULL,'2020-02-28 18:58:49',1582916329,NULL),(1856085233,11005110,1,137362,1,1,1,'S',1,0.972527,91,833431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',22.7303,148920268,200946,NULL,'2020-02-27 19:26:27',1582831587,NULL),(1865305810,11005110,1,46803,0,1,1,'S',1,0.964286,126,839450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,163052376,125175,NULL,'2021-06-16 18:55:03',1623869703,NULL),(1856078714,11005110,1,1911344,1,1,1,'B',1,0.890533,114,525036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',22.9823,148926629,93582,NULL,'2020-02-28 05:11:42',1582866702,NULL),(1857351419,11005110,1,1996530,1,1,1,'S',1,0.965909,88,888181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',23.0531,150941579,125969,NULL,'2020-05-11 20:08:53',1589227733,NULL),(1856112829,11005110,1,1018239,0,1,1,'A',1,0.915709,155,781676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',23.0582,148922640,249414,NULL,'2020-02-27 23:05:07',1582844707,NULL),(1858221438,11005110,1,2234429,1,1,1,'A',1,0.943262,141,778734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',23.3208,152446128,120502,NULL,'2020-07-04 17:47:20',1593884840,NULL),(1858292477,11005110,1,1562307,1,1,1,'A',1,0.905325,167,658663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',23.3912,152346038,189404,NULL,'2020-06-30 20:13:39',1593548019,NULL),(1856079680,11005110,1,2017093,1,1,1,'B',1,0.84585,115,530684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',23.4818,148906579,147361,NULL,'2020-02-27 01:02:36',1582765356,NULL),(1857394913,11005110,1,1695837,0,1,1,'S',1,0.964286,28,839582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',23.4964,150941271,17533,NULL,'2020-05-11 19:56:32',1589226992,NULL),(1856048383,11005110,1,1867697,1,1,1,'A',1,0.921296,64,661193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',23.5674,148925582,101420,NULL,'2020-02-28 03:43:53',1582861433,NULL),(1856071327,11005110,1,1523372,1,1,1,'A',1,0.922794,73,609567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',23.5875,148922319,93714,NULL,'2020-02-27 22:30:01',1582842601,NULL),(1856092904,11005110,1,766097,1,1,1,'X',1,1,119,873086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',23.6364,148906109,128298,NULL,'2020-02-27 00:10:22',1582762222,NULL),(1855918939,11005110,1,2157719,1,1,1,'A',1,0.937931,90,680957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',23.6442,148888975,91178,NULL,'2020-02-25 23:35:49',1582673749,NULL),(1856045837,11005110,1,2065555,1,1,1,'S',1,0.953125,96,801943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',23.8587,148925494,61880,NULL,'2020-02-28 03:36:23',1582860983,NULL),(1855937918,11005110,1,1385401,0,1,1,'A',1,0.912664,171,603912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 229}}',23.9169,148889562,167359,NULL,'2020-02-26 00:42:39',1582677759,NULL),(1856108868,11005110,1,1006383,1,1,1,'S',1,0.978261,92,877221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',24.0442,148947096,124030,NULL,'2020-02-29 07:18:37',1582960717,NULL),(1856123588,11005110,1,562300,1,1,1,'S',1,0.984375,128,861532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',24.0751,148919634,295004,NULL,'2020-02-27 18:38:02',1582828682,NULL),(1856090709,11005110,1,1561393,1,1,1,'A',1,0.925197,131,653691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',24.1913,148905841,149529,NULL,'2020-02-26 23:43:28',1582760608,NULL),(1856079117,11005110,1,1684451,1,1,1,'B',1,0.898219,134,306704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 393}}',24.2198,148906449,201518,NULL,'2020-02-27 00:47:52',1582764472,NULL),(1855933807,11005110,1,1510019,1,1,1,'A',1,0.901786,168,698525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 135}, \"maximum_statistics\": {\"great\": 168}}',24.3749,148889385,145954,NULL,'2020-02-26 00:23:59',1582676639,NULL),(1856096154,11005110,1,1802041,1,1,1,'B',1,0.890909,110,690601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',24.4497,148906559,110528,NULL,'2020-02-27 01:00:34',1582765234,NULL),(1858390161,11005110,1,1939221,0,1,1,'S',1,0.981928,83,887290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',24.7056,152499327,45335,NULL,'2020-07-06 17:23:37',1594056217,NULL),(1855944299,11005110,1,2005569,1,1,1,'A',1,0.959135,109,705142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',24.7089,148888875,130510,NULL,'2020-02-25 23:24:26',1582673066,NULL),(1856118638,11005110,1,336571,0,1,1,'A',1,0.953846,158,729483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',24.8097,148919872,335427,NULL,'2020-02-27 18:54:15',1582829655,NULL),(1856130630,11005110,1,1037132,1,1,1,'S',1,0.992424,66,923847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',24.8116,148946649,102000,NULL,'2020-02-29 06:43:37',1582958617,NULL),(1856137334,11005110,1,827933,0,1,1,'A',1,0.972973,52,799207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',24.9853,148899154,193680,NULL,'2020-02-26 14:56:21',1582728981,NULL),(1856112837,11005110,1,1018239,1,1,1,'S',1,0.98659,261,1020575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',25.0895,148924573,331080,NULL,'2020-02-28 02:20:20',1582856420,NULL),(1856364266,11005110,1,593827,1,1,1,'S',1,0.953488,172,811924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',25.1239,149311332,134286,NULL,'2020-03-18 15:27:26',1584545246,NULL),(1856152956,11005110,1,1081316,1,1,1,'A',1,0.949405,168,664021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',25.3363,148925934,189580,NULL,'2020-02-28 04:13:22',1582863202,NULL),(1858217048,11005110,1,2336858,1,1,1,'A',1,0.900602,166,754971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',25.3381,152346142,115011,NULL,'2020-06-30 20:18:38',1593548318,NULL),(1856154890,11005110,1,1083051,1,1,1,'A',1,0.947977,128,744005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',25.4867,148920544,473303,NULL,'2020-02-27 19:48:22',1582832902,NULL),(1859609084,11005110,1,2487379,0,1,1,'S',1,0.966942,121,769808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',25.5458,154396402,92243,NULL,'2020-09-16 13:08:29',1600261709,NULL),(1856254927,11005110,1,2167609,1,1,1,'S',1,0.97619,273,774785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',25.7139,149161909,252376,NULL,'2020-03-12 02:11:38',1583979098,NULL),(1856080973,11005110,1,955000,1,1,1,'A',1,0.932735,73,643704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',25.7719,148905956,109068,NULL,'2020-02-26 23:53:35',1582761215,NULL),(1856045732,11005110,1,2065551,1,1,1,'A',1,0.948276,87,804952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',25.8514,148946258,58724,NULL,'2020-02-29 06:17:51',1582957071,NULL),(1856125474,11005110,1,1271456,1,1,1,'S',1,0.978723,94,863001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',25.9405,148920282,106100,NULL,'2020-02-27 19:27:36',1582831656,NULL),(1856160263,11005110,1,1861212,0,1,1,'A',1,0.931481,56,557647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',25.9704,148924972,133770,NULL,'2020-02-28 02:54:16',1582858456,NULL),(1856016712,11005110,1,1071273,0,1,1,'S',1,0.95614,57,871055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',26.0311,148890269,53553,NULL,'2020-02-26 01:58:46',1582682326,NULL),(1856125435,11005110,1,568329,1,1,1,'S',1,0.993378,151,822438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',26.3243,148926203,249997,NULL,'2020-02-28 04:39:23',1582864763,NULL),(1857406441,11005110,1,76182,1,1,1,'S',1,0.976293,232,844104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',26.3473,150941733,311975,NULL,'2020-05-11 20:14:31',1589228071,NULL),(1859551626,11005110,1,2509131,0,1,1,'S',1,0.99569,116,880891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',26.4597,154396250,87111,NULL,'2020-09-16 12:59:16',1600261156,NULL),(1856078980,11005110,1,1911345,1,1,1,'X',1,1,90,860771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',26.4703,148925539,79080,NULL,'2020-02-28 03:40:13',1582861213,NULL),(1856073825,11005110,1,479210,0,1,1,'A',1,0.97619,118,807997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',26.5156,148926133,229821,NULL,'2020-02-28 04:32:27',1582864347,NULL),(1859927110,11005110,1,1404097,1,1,1,'S',1,0.95614,171,729256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',26.5506,154881119,153375,NULL,'2020-10-04 00:39:30',1601771970,NULL),(1858228914,11005110,1,2338615,0,1,1,'S',1,0.971264,87,758716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',26.5799,152347033,55452,NULL,'2020-06-30 21:01:03',1593550863,NULL),(1856050443,11005110,1,1119785,0,1,1,'S',1,0.966216,74,802001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,148925509,67676,NULL,'2020-02-28 03:37:18',1582861038,NULL),(1858779866,11005110,1,1617719,1,1,1,'S',1,0.955479,146,784184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',26.703,153228141,124442,NULL,'2020-08-02 17:04:01',1596387841,NULL),(1855988230,11005110,1,2102291,0,1,1,'A',1,0.919355,93,682621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',26.7321,148889496,68450,NULL,'2020-02-26 00:36:26',1582677386,NULL),(1856057159,11005110,1,1139225,1,1,1,'A',1,0.965608,129,746121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',26.8374,148920216,117199,NULL,'2020-02-27 19:22:14',1582831334,NULL),(1856143464,11005110,1,1059410,0,1,1,'A',1,0.953704,56,686655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',26.8792,148905854,55628,NULL,'2020-02-26 23:44:55',1582760695,NULL),(1858251736,11005110,1,1030838,0,1,1,'S',1,0.985981,107,883477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',26.931,152347103,76215,NULL,'2020-06-30 21:04:37',1593551077,NULL),(1856065821,11005110,1,722236,1,1,1,'A',1,0.905844,104,607309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',27.1632,148922498,88730,NULL,'2020-02-27 22:51:28',1582843888,NULL),(1856143317,11005110,1,636543,1,1,1,'A',1,0.944015,207,727466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 259}}',27.1974,148926003,228870,NULL,'2020-02-28 04:20:07',1582863607,NULL),(1856079663,11005110,1,1187217,1,1,1,'A',1,0.930657,247,705843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 274}}',27.4192,148905734,268440,NULL,'2020-02-26 23:33:18',1582759998,NULL),(1856125633,11005110,1,1827144,0,1,1,'S',1,0.960177,113,759985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',27.4458,148946756,113082,NULL,'2020-02-29 06:51:47',1582959107,NULL),(1856001528,11005110,1,1041738,1,1,1,'S',1,0.979167,48,875280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',27.5042,148890250,34292,NULL,'2020-02-26 01:56:15',1582682175,NULL),(1856081100,11005110,1,264420,0,1,1,'A',1,0.956522,94,760535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',27.5379,148905761,219129,NULL,'2020-02-26 23:35:54',1582760154,NULL),(1856142338,11005110,1,1056415,1,1,1,'A',1,0.935185,216,766519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',27.5827,148926263,284623,NULL,'2020-02-28 04:44:51',1582865091,NULL),(1856136598,11005110,1,1973225,1,1,1,'A',1,0.924335,489,750760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 415}, \"maximum_statistics\": {\"great\": 489}}',27.6347,148925345,426428,NULL,'2020-02-28 03:21:56',1582860116,NULL),(1856077176,11005110,1,1407927,1,1,1,'S',1,0.971311,122,837079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',27.8091,148925744,169396,NULL,'2020-02-28 03:56:33',1582862193,NULL),(1859171098,11005110,1,2236929,1,1,1,'S',1,0.957692,260,800009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',28.1734,153681710,217877,NULL,'2020-08-19 16:27:05',1597854425,NULL),(1856106600,11005110,1,1716051,1,1,1,'A',1,0.964615,276,795742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',28.2388,148922461,342916,NULL,'2020-02-27 22:46:53',1582843613,NULL),(1858253925,11005110,1,1867450,1,1,1,'S',1,0.975275,182,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',28.2443,152403094,143037,NULL,'2020-07-03 03:06:27',1593745587,NULL),(1856141098,11005110,1,1616917,1,1,1,'A',1,0.971831,136,843028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',28.2591,148899263,105633,NULL,'2020-02-26 15:03:07',1582729387,NULL),(1856097655,11005110,1,1228142,0,1,1,'A',1,0.931035,58,704162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,148939210,39074,NULL,'2020-02-28 20:42:33',1582922553,NULL),(1856675305,11005110,1,2140746,1,1,1,'S',1,0.977778,135,883229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',28.5922,149843260,96734,NULL,'2020-04-06 01:31:05',1586136665,NULL),(1856045776,11005110,1,2065552,1,1,1,'S',1,0.954023,87,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',28.8144,148922297,65068,NULL,'2020-02-27 22:27:23',1582842443,NULL),(1856048387,11005110,1,1867697,1,1,1,'A',1,0.925926,108,765478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',28.9731,148946662,125812,NULL,'2020-02-29 06:44:50',1582958690,NULL),(1857419538,11005110,1,395283,1,1,1,'A',1,0.937956,137,925485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',29.0855,150941393,92329,NULL,'2020-05-11 20:00:55',1589227255,NULL),(1856122225,11005110,1,1596704,1,1,1,'A',1,0.937768,233,779954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',29.1074,148936998,211617,NULL,'2020-02-28 17:51:00',1582912260,NULL),(1858423899,11005110,1,177324,0,1,1,'S',1,0.958621,145,801868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',29.2014,152499527,112804,NULL,'2020-07-06 17:31:30',1594056690,NULL),(1856067439,11005110,1,1391730,0,1,1,'A',1,0.936709,73,686427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',29.2513,148926580,55180,NULL,'2020-02-28 05:08:46',1582866526,NULL),(1856153116,11005110,1,206985,0,1,1,'A',1,0.936202,181,681419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',29.3445,148922900,353923,NULL,'2020-02-27 23:31:04',1582846264,NULL),(1865385867,11005110,1,2413226,1,1,1,'S',1,0.988318,214,917109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',29.3783,163051760,207974,NULL,'2021-06-16 18:34:34',1623868474,NULL),(1856135953,11005110,1,1970848,1,1,1,'A',1,0.942085,259,761015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 259}}',29.4275,148937173,252616,NULL,'2020-02-28 18:03:22',1582913002,NULL),(1856069781,11005110,1,2078826,1,1,1,'A',1,0.947826,115,797564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',29.4711,148946933,139576,NULL,'2020-02-29 07:04:55',1582959895,NULL),(1856095889,11005110,1,289107,1,1,1,'S',1,0.974843,159,881614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',29.9711,148920496,264302,NULL,'2020-02-27 19:44:02',1582832642,NULL),(1859600565,11005110,1,1822836,1,1,1,'S',1,0.987342,158,829325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',30.1704,154396298,152849,NULL,'2020-09-16 13:02:54',1600261374,NULL),(1856090535,11005110,1,1560165,1,1,1,'S',1,0.978723,94,879069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',30.1901,148946832,118300,NULL,'2020-02-29 06:57:48',1582959468,NULL),(1856102871,11005110,1,786346,0,1,1,'A',1,0.924,77,595607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',30.2184,148922486,71806,NULL,'2020-02-27 22:50:25',1582843825,NULL),(1856054470,11005110,1,698692,1,1,1,'A',1,0.953988,113,632962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',30.4909,148920676,223417,NULL,'2020-02-27 19:59:38',1582833578,NULL),(1858748005,11005110,1,2456823,1,1,1,'S',1,0.992188,128,898015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',30.945,153227987,95997,NULL,'2020-08-02 16:56:03',1596387363,NULL),(1856047737,11005110,1,1116976,1,1,1,'S',1,0.976695,236,914402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',31.0881,148945327,375435,NULL,'2020-02-29 05:02:39',1582952559,NULL),(1856119246,11005110,1,1261691,0,1,1,'S',1,0.984177,158,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',31.204,148924853,163542,NULL,'2020-02-28 02:44:51',1582857891,NULL),(1856125204,11005110,1,1744285,1,1,1,'S',1,0.958991,317,768348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',31.4613,148922941,443424,NULL,'2020-02-27 23:35:36',1582846536,NULL),(1856122052,11005110,1,1596439,1,1,1,'A',1,0.935764,264,754467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 288}}',31.7727,148925894,219924,NULL,'2020-02-28 04:09:54',1582862994,NULL),(1858376415,11005110,1,2369129,1,1,1,'S',1,0.973822,191,874791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',31.8537,152499228,147902,NULL,'2020-07-06 17:19:51',1594055991,NULL),(1856087472,11005110,1,1555810,1,1,1,'S',1,0.995283,106,845953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',31.8875,148925852,144818,NULL,'2020-02-28 04:05:50',1582862750,NULL),(1856089049,11005110,1,1419100,1,1,1,'S',1,0.989083,229,857309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',32.0233,148925839,184434,NULL,'2020-02-28 04:04:13',1582862653,NULL),(1856166062,11005110,1,2260939,1,1,1,'S',1,0.978395,162,850046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',32.125,148940425,132875,NULL,'2020-02-28 22:12:20',1582927940,NULL),(1856146467,11005110,1,1483534,1,1,1,'A',1,0.976364,154,815212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',32.4273,148920349,416216,NULL,'2020-02-27 19:33:00',1582831980,NULL),(1856127162,11005110,1,1602100,1,1,1,'S',1,0.985632,174,853622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',32.8833,148926351,155678,NULL,'2020-02-28 04:51:32',1582865492,NULL),(1856047520,11005110,1,2071319,1,1,1,'S',1,0.976449,276,853420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',32.9387,148940755,263007,NULL,'2020-02-28 22:39:08',1582929548,NULL),(1856092752,11005110,1,1703913,1,1,1,'A',1,0.971698,138,802201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',32.948,148937403,187780,NULL,'2020-02-28 18:19:40',1582913980,NULL),(1859194617,11005110,1,427285,0,1,1,'S',1,0.978102,137,863723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',32.9934,153681617,104463,NULL,'2020-08-19 16:22:39',1597854159,NULL),(1856062171,11005110,1,26727,0,1,1,'S',1,0.967532,154,796833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',33.8785,148941469,212664,NULL,'2020-02-28 23:41:40',1582933300,NULL),(1865293052,11005110,1,2451505,1,1,1,'S',1,0.984914,232,876272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',33.8939,163052036,266117,NULL,'2021-06-16 18:43:18',1623868998,NULL),(1856156648,11005110,1,1639407,1,1,1,'A',1,0.912,185,583272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 625}}',33.9119,148922974,381973,NULL,'2020-02-27 23:39:28',1582846768,NULL),(1856099810,11005110,1,1711983,0,1,1,'A',1,0.942708,96,808022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',34.0062,148946454,66239,NULL,'2020-02-29 06:31:02',1582957862,NULL),(1856159673,11005110,1,397536,0,1,1,'A',1,0.928283,156,588538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 495}}',34.0923,148923006,300310,NULL,'2020-02-27 23:43:31',1582847011,NULL),(1859736750,11005110,1,1868066,1,1,1,'A',1,0.928571,210,776459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',34.1047,154467742,151524,NULL,'2020-09-19 06:27:37',1600496857,NULL),(1856048734,11005110,1,1655718,1,1,1,'S',1,0.989362,47,974714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',34.2299,148946087,31214,NULL,'2020-02-29 06:04:33',1582956273,NULL),(1856140841,11005110,1,832801,0,1,1,'A',1,0.975089,235,773241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',34.2834,148920401,323802,NULL,'2020-02-27 19:36:27',1582832187,NULL),(1856080740,11005110,1,954881,1,1,1,'A',1,0.931953,169,738593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',34.3244,148937376,171624,NULL,'2020-02-28 18:17:28',1582913848,NULL),(1856086666,11005110,1,1699346,1,1,1,'S',1,0.966667,180,835056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',34.4262,148925718,205494,NULL,'2020-02-28 03:54:41',1582862081,NULL),(1856102060,11005110,1,1577865,1,1,1,'A',1,0.979104,323,836808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 335}}',34.5623,148940704,483720,NULL,'2020-02-28 22:34:38',1582929278,NULL),(1856162183,11005110,1,2218175,1,1,1,'A',1,0.948718,170,711618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',34.5918,148926221,178478,NULL,'2020-02-28 04:42:03',1582864923,NULL),(1856125300,11005110,1,1826999,1,1,1,'A',1,0.92068,108,600981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',34.6719,148937332,216619,NULL,'2020-02-28 18:14:12',1582913652,NULL),(1856073207,11005110,1,128320,0,1,1,'S',1,0.989324,281,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',34.9155,148940201,330274,NULL,'2020-02-28 21:55:53',1582926953,NULL),(1858424269,11005110,1,2404336,1,1,1,'S',1,0.953947,76,768865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',35.1843,152499462,43910,NULL,'2020-07-06 17:28:55',1594056535,NULL),(1859239038,11005110,1,2536353,1,1,1,'S',1,0.954545,121,826332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',35.2043,153682001,84490,NULL,'2020-08-19 16:39:12',1597855152,NULL),(1856129334,11005110,1,1036394,1,1,1,'S',1,0.963855,83,863930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',35.6669,148946198,49526,NULL,'2020-02-29 06:12:15',1582956735,NULL),(1856131651,11005110,1,359937,0,1,1,'A',1,0.940618,421,750051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 371}, \"maximum_statistics\": {\"great\": 421}}',35.7195,148976283,518996,NULL,'2020-03-01 16:32:10',1583080330,NULL),(1856042361,11005110,1,2168798,1,1,1,'A',1,0.932624,282,743912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',35.8469,148926505,239952,NULL,'2020-02-28 05:03:39',1582866219,NULL),(1863392398,11005110,1,454643,0,1,1,'S',1,0.976,125,810622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',35.8776,160141852,136970,NULL,'2021-03-26 23:18:09',1616800689,NULL),(1856101627,11005110,1,1714573,0,1,1,'S',1,0.995238,105,918145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',36.379,148946400,66645,NULL,'2020-02-29 06:27:16',1582957636,NULL),(1857362532,11005110,1,1018221,1,1,1,'S',1,0.96,100,929588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',36.4513,150941480,153517,NULL,'2020-05-11 20:04:27',1589227467,NULL),(1858768414,11005110,1,2330861,1,1,1,'S',1,0.978774,212,843185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',36.7256,153228049,176252,NULL,'2020-08-02 16:59:13',1596387553,NULL),(1856090728,11005110,1,1925934,1,1,1,'S',1,0.988479,217,834760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 217}}',37.0165,148926058,255354,NULL,'2020-02-28 04:25:32',1582863932,NULL),(1856073053,11005110,1,128320,0,1,1,'A',1,0.907473,199,666359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 281}}',37.1682,148906611,273739,NULL,'2020-02-27 01:05:45',1582765545,NULL),(1856054612,11005110,1,1657722,1,1,1,'A',1,0.959044,140,761732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',37.2906,148922413,429655,NULL,'2020-02-27 22:40:43',1582843243,NULL),(1856145084,11005110,1,2151824,1,1,1,'S',1,0.954651,430,785291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 391}, \"maximum_statistics\": {\"great\": 430}}',37.8387,148945794,574880,NULL,'2020-02-29 05:41:20',1582954880,NULL),(1856045524,11005110,1,2064831,1,1,1,'A',1,0.936422,115,653327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 464}}',37.8701,148937112,303318,NULL,'2020-02-28 17:58:34',1582912714,NULL),(1856096620,11005110,1,979769,0,1,1,'S',1,0.992138,318,877138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',37.9146,148925432,268746,NULL,'2020-02-28 03:30:58',1582860658,NULL),(1856040486,11005110,1,1862550,1,1,1,'S',1,0.986792,265,864302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',38.2358,148945139,358447,NULL,'2020-02-29 04:46:13',1582951573,NULL),(1856098849,11005110,1,2107629,1,1,1,'A',1,0.927711,123,677329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',38.4108,148906529,97675,NULL,'2020-02-27 00:57:20',1582765040,NULL),(1859794994,11005110,1,1822765,1,1,1,'A',1,0.966667,154,780646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 240}}',38.6249,154738508,228652,NULL,'2020-09-28 16:31:59',1601310719,NULL),(1856082519,11005110,1,490155,1,1,1,'A',1,0.947781,224,733591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 383}}',39.6148,148937048,316488,NULL,'2020-02-28 17:54:38',1582912478,NULL),(1859164792,11005110,1,2424632,1,1,1,'A',1,0.932203,177,814169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',40.625,153681899,157176,NULL,'2020-08-19 16:35:41',1597854941,NULL),(1859223754,11005110,1,1030907,1,1,1,'S',1,0.974359,195,873733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',40.7429,153681536,179474,NULL,'2020-08-19 16:18:40',1597853920,NULL),(1856099408,11005110,1,1710939,1,1,1,'A',1,0.988636,204,887693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',41.4833,148905803,262220,NULL,'2020-02-26 23:39:36',1582760376,NULL),(1856110958,11005110,1,2025943,0,1,1,'S',1,0.956186,194,821098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',41.5357,148926429,164020,NULL,'2020-02-28 04:57:07',1582865827,NULL),(1856062503,11005110,1,1888435,1,1,1,'A',1,0.920588,85,608424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 170}}',41.7872,148926760,148609,NULL,'2020-02-28 05:20:48',1582867248,NULL),(1856066029,11005110,1,1514865,1,1,1,'S',1,0.990588,425,846641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 425}}',42.9848,148922600,464318,NULL,'2020-02-27 23:02:03',1582844523,NULL),(1859180357,11005110,1,2251805,1,1,1,'S',1,0.98773,326,848909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',43.2152,153666364,290432,NULL,'2020-08-19 02:27:21',1597804041,NULL),(1859842540,11005110,1,178140,0,1,1,'A',1,0.956332,227,781148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',43.4752,154816625,184788,NULL,'2020-10-01 17:19:24',1601572764,NULL),(1865300857,11005110,1,2071317,1,1,1,'S',1,0.96267,442,837288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 442}}',44.2239,163055266,486520,NULL,'2021-06-16 20:43:50',1623876230,NULL),(1856153918,11005110,1,2053797,1,1,1,'S',1,0.980099,201,834925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',44.7684,148925613,172992,NULL,'2020-02-28 03:46:51',1582861611,NULL),(1859238275,11005110,1,2521931,0,1,1,'S',1,0.983491,212,884173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',46.355,153681480,211520,NULL,'2020-08-19 16:16:11',1597853771,NULL),(1858434146,11005110,1,392097,0,1,1,'S',1,0.96337,273,862392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',46.5234,152499287,275494,NULL,'2020-07-06 17:22:16',1594056136,NULL),(1856074148,11005110,1,736217,0,1,1,'S',1,0.966793,527,810482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 492}, \"maximum_statistics\": {\"great\": 527}}',46.6423,148925188,482978,NULL,'2020-02-28 03:09:18',1582859358,NULL),(1856076824,11005110,1,949010,1,1,1,'S',1,0.991124,338,867802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 338}}',48.0035,148925970,332984,NULL,'2020-02-28 04:16:48',1582863408,NULL),(1859748676,11005110,1,2409333,0,1,1,'A',1,0.950331,384,749935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',48.2979,154467851,424650,NULL,'2020-09-19 06:34:42',1600497282,NULL),(1856113172,11005110,1,1018241,1,1,1,'S',1,0.974632,611,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 580}, \"maximum_statistics\": {\"great\": 611}}',48.465,148922354,596718,NULL,'2020-02-27 22:34:16',1582842856,NULL),(1865385493,11005110,1,2413225,1,1,1,'S',1,0.970339,354,870165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',48.6811,163051920,339024,NULL,'2021-06-16 18:39:24',1623868764,NULL),(1856084798,11005110,1,1551825,1,1,1,'S',1,0.964516,465,804316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 432}, \"maximum_statistics\": {\"great\": 465}}',48.7149,148941276,555796,NULL,'2020-02-28 23:25:28',1582932328,NULL),(1856119037,11005110,1,338999,0,1,1,'A',1,0.964419,381,751004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 534}}',48.9019,148941791,472080,NULL,'2020-02-29 00:06:59',1582934819,NULL),(1861584427,11005110,1,2347933,1,1,1,'S',1,0.980874,183,825298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',49.1375,157453996,187112,NULL,'2021-01-03 01:10:21',1609636221,NULL),(1865368160,11005110,1,2854813,1,1,1,'S',1,0.966805,241,844894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',51.7695,163055335,229070,NULL,'2021-06-16 20:46:57',1623876417,NULL),(1856126627,11005110,1,2038927,1,1,1,'S',1,0.978095,525,867968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 502}, \"maximum_statistics\": {\"great\": 525}}',53.1334,148922856,547000,NULL,'2020-02-27 23:26:02',1582845962,NULL),(1865362889,11005110,1,1939220,0,1,1,'S',1,0.984252,127,917738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',53.4307,163081735,101788,NULL,'2021-06-17 17:43:12',1623951792,NULL),(1858318812,11005110,1,2038927,1,1,1,'S',1,0.960952,525,867975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 484}, \"maximum_statistics\": {\"great\": 525}}',53.6065,152403332,546784,NULL,'2020-07-03 03:28:21',1593746901,NULL),(1856044902,11005110,1,1111833,0,1,1,'A',1,0.979651,282,858128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 516}}',53.863,148945909,470612,NULL,'2020-02-29 05:50:30',1582955430,NULL),(1859136547,11005110,1,1398839,1,1,1,'S',1,0.980363,331,883194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',58.2568,153682308,335990,NULL,'2020-08-19 16:52:05',1597855925,NULL),(1850732853,11030511,1,339251,0,1,1,'C',1,0.739759,102,73117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 241}, \"maximum_statistics\": {\"great\": 415}}',NULL,140728415,116399,NULL,'2018-10-18 17:12:13',1539882733,NULL),(1867550338,11030511,1,339251,0,1,1,'C',1,0.762651,36,146251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',NULL,166391521,114928,NULL,'2021-10-05 16:17:59',1633450679,NULL),(1867550435,11030511,1,339251,0,1,1,'C',1,0.781928,52,330146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',NULL,166418293,144808,NULL,'2021-10-06 18:57:21',1633546641,NULL),(1867472649,11030511,1,463383,0,1,1,'C',1,0.778772,61,165117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,166391595,123407,NULL,'2021-10-05 16:21:59',1633450919,NULL),(1867472831,11030511,1,463383,0,1,1,'B',1,0.81202,128,416688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',NULL,166469382,196403,NULL,'2021-10-08 18:43:17',1633718597,NULL),(1867545387,11030511,1,728178,0,1,1,'B',1,0.874016,99,515442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 98, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,166440908,74594,NULL,'2021-10-07 17:22:43',1633627363,NULL),(1867454114,11030511,1,801374,0,1,1,'D',1,0.577381,22,53154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',NULL,166391717,15250,NULL,'2021-10-05 16:27:06',1633451226,NULL),(1850719604,11030511,1,801374,0,1,1,'C',1,0.732143,62,82033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',NULL,140728350,21390,NULL,'2018-10-18 17:07:31',1539882451,NULL),(1867454131,11030511,1,801374,0,1,1,'B',1,0.809524,46,418645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,166418198,29650,NULL,'2021-10-06 18:52:52',1633546372,NULL),(1867504321,11030511,1,556959,0,1,1,'D',1,0.488889,15,31013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 53, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',0.093826,166391762,22394,NULL,'2021-10-05 16:29:00',1633451340,NULL),(1867497999,11030511,1,1892117,0,1,1,'D',1,0.568965,12,48284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',0.210521,166392744,11460,NULL,'2021-10-05 17:15:09',1633454109,NULL),(1867521343,11030511,1,255275,0,1,1,'D',1,0.54712,13,58106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 78}, \"maximum_statistics\": {\"great\": 191}}',0.283723,166391336,45752,NULL,'2021-10-05 16:09:13',1633450153,NULL),(1867506199,11030511,1,557816,0,1,1,'D',1,0.64059,33,84839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 92, \"great\": 216, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',1.61559,166391693,117678,NULL,'2021-10-05 16:26:03',1633451163,NULL),(1867477204,11030511,1,470275,0,1,1,'D',1,0.675725,73,193871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',1.87074,166418345,78718,NULL,'2021-10-06 19:00:03',1633546803,NULL),(1867520835,11030511,1,254876,0,1,1,'C',1,0.723684,35,136605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',1.93197,166391436,37161,NULL,'2021-10-05 16:13:29',1633450409,NULL),(1867452345,11030511,1,395283,0,1,1,'C',1,0.726277,48,143763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',2.03913,166391296,35957,NULL,'2021-10-05 16:07:22',1633450042,NULL),(1867778356,11030511,1,1461784,1,1,1,'C',1,0.706452,36,233532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 155}}',2.09775,166776541,52198,NULL,'2021-10-19 15:10:27',1634656227,NULL),(1867716368,11030511,1,478233,0,1,1,'C',1,0.708333,26,226872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',2.36125,166776598,61196,NULL,'2021-10-19 15:12:56',1634656376,NULL),(1867504279,11030511,1,2603747,1,1,1,'C',1,0.739583,34,308611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',2.84839,166467899,41128,NULL,'2021-10-08 17:48:39',1633715319,NULL),(1867558647,11030511,1,2388386,0,1,1,'C',1,0.780769,35,344224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 86, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 130}}',2.86911,166441013,61615,NULL,'2021-10-07 17:28:39',1633627719,NULL),(1867449791,11030511,1,392097,0,1,1,'C',1,0.717949,24,232392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 165}, \"maximum_statistics\": {\"great\": 273}}',3.31628,166441318,70604,NULL,'2021-10-07 17:43:20',1633628600,NULL),(1867717053,11030511,1,1279210,0,1,1,'C',1,0.756944,36,285614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 89, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144}}',3.46209,166776444,51986,NULL,'2021-10-19 15:06:21',1634655981,NULL),(1867450488,11030511,1,393207,0,1,1,'C',1,0.779605,65,183825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',4.24047,166391396,47078,NULL,'2021-10-05 16:11:46',1633450306,NULL),(1867735789,11030511,1,549275,0,1,1,'C',1,0.784,43,317514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',4.26694,166776483,37740,NULL,'2021-10-19 15:08:15',1634656095,NULL),(2829749132,11030511,1,2169170,1,1,1,'C',1,0.773333,52,434101,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 88, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',4.56517,NULL,0,'2024-05-14 15:09:45','2024-05-14 15:12:14',1715699534,7511),(1867604845,11030511,1,2673127,1,1,1,'C',1,0.791367,61,347620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',5.02904,166492373,50458,NULL,'2021-10-09 14:16:54',1633789014,NULL),(1867562808,11030511,1,2460636,0,1,1,'C',1,0.78355,73,168587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',5.24256,166392669,68967,NULL,'2021-10-05 17:11:53',1633453913,NULL),(1867601687,11030511,1,478376,0,1,1,'B',1,0.811189,60,373302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',5.54823,166604798,51749,NULL,'2021-10-13 16:07:08',1634141228,NULL),(1867516668,11030511,1,2208557,1,1,1,'C',1,0.768953,72,326465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',5.91056,166441388,111690,NULL,'2021-10-07 17:45:45',1633628745,NULL),(1867504434,11030511,1,2603748,1,1,1,'B',1,0.872727,29,544343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',6.35714,166467459,27642,NULL,'2021-10-08 17:31:22',1633714282,NULL),(1867663378,11030511,1,254185,0,1,1,'B',1,0.825893,48,449562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 77, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',6.71267,166492034,62192,NULL,'2021-10-09 14:03:28',1633788208,NULL),(1867756174,11030511,1,1004410,0,1,1,'B',1,0.816667,52,390411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',6.77839,166776381,59912,NULL,'2021-10-19 15:04:19',1634655859,NULL),(1867463589,11030511,1,2536528,1,1,1,'B',1,0.833333,42,396020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',7.38019,166468027,68932,NULL,'2021-10-08 17:54:34',1633715674,NULL),(1867550113,11030511,1,1815750,0,1,1,'B',1,0.826923,53,214463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',7.70316,166392416,25136,NULL,'2021-10-05 16:58:59',1633453139,NULL),(2829734668,11030511,1,2036506,1,1,1,'B',1,0.831492,53,507374,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 129, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',8.34769,NULL,0,'2024-05-14 15:06:58','2024-05-14 15:09:20',1715699360,7511),(1867473048,11030511,1,1978382,1,1,1,'B',1,0.814655,60,413238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',8.78561,166469187,48992,NULL,'2021-10-08 18:36:00',1633718160,NULL),(1867483190,11030511,1,177849,0,1,1,'B',1,0.867284,63,243505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',9.10725,166392733,57234,NULL,'2021-10-05 17:14:15',1633454055,NULL),(1867550164,11030511,1,1815750,0,1,1,'B',1,0.865385,40,513542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',9.40479,166468707,31228,NULL,'2021-10-08 18:19:21',1633717161,NULL),(1867768035,11030511,1,271482,0,1,1,'B',1,0.818,100,434715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',9.52634,166805163,154601,NULL,'2021-10-20 16:18:14',1634746694,NULL),(1867490810,11030511,1,1874334,1,1,1,'B',1,0.805195,82,375485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',9.53057,166441248,91952,NULL,'2021-10-07 17:39:41',1633628381,NULL),(1867715599,11030511,1,2465990,1,1,1,'B',1,0.852837,67,459272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',9.76713,166805267,123623,NULL,'2021-10-20 16:22:33',1634746953,NULL),(1867483203,11030511,1,177849,0,1,1,'B',1,0.891975,73,520712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',11.4389,166467741,64434,NULL,'2021-10-08 17:42:39',1633714959,NULL),(1867490825,11030511,1,1874335,1,1,1,'B',1,0.861963,57,467237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',11.6864,166468877,67490,NULL,'2021-10-08 18:25:41',1633717541,NULL),(1867578622,11030511,1,1739786,1,1,1,'B',1,0.875,47,493496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',12.254,166604888,66479,NULL,'2021-10-13 16:10:39',1634141439,NULL),(1867483178,11030511,1,177848,0,1,1,'B',1,0.846939,109,446692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',12.3303,166469224,127972,NULL,'2021-10-08 18:37:29',1633718249,NULL),(1867478080,11030511,1,1230366,0,1,1,'B',1,0.858824,149,272931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',12.4834,166392384,104816,NULL,'2021-10-05 16:57:14',1633453034,NULL),(1867520947,11030511,1,254876,0,1,1,'B',1,0.899123,47,562062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',12.6837,166468653,56091,NULL,'2021-10-08 18:17:35',1633717055,NULL),(1867557907,11030511,1,2381230,1,1,1,'B',1,0.858929,133,536138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',13.059,166467419,174209,NULL,'2021-10-08 17:29:36',1633714176,NULL),(1867562892,11030511,1,2462864,1,1,1,'A',1,0.930818,159,724123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',13.5741,166467592,121049,NULL,'2021-10-08 17:36:54',1633714614,NULL),(1867498039,11030511,1,1892117,0,1,1,'A',1,0.922414,34,622993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',13.7044,166467860,28830,NULL,'2021-10-08 17:47:07',1633715227,NULL),(1867793811,11030511,1,2395792,1,1,1,'A',1,0.90303,146,684693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',14.3338,166776335,103604,NULL,'2021-10-19 15:02:27',1634655747,NULL),(1867561951,11030511,1,2445527,1,1,1,'A',1,0.908046,46,567067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',14.9262,166418098,35123,NULL,'2021-10-06 18:48:37',1633546117,NULL),(1867558202,11030511,1,2387667,0,1,1,'B',1,0.895196,118,595427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 184, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 229}}',15.7096,166468371,163210,NULL,'2021-10-08 18:08:07',1633716487,NULL),(1867450566,11030511,1,393207,0,1,1,'A',1,0.911184,62,591557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',15.8451,166417770,65418,NULL,'2021-10-06 18:34:17',1633545257,NULL),(1867478783,11030511,1,2106495,1,1,1,'A',1,0.904192,69,572912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 137, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 167}}',16.2618,166468958,87555,NULL,'2021-10-08 18:28:12',1633717692,NULL),(1867484358,11030511,1,487707,0,1,1,'A',1,0.942529,87,805951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',16.2883,166468166,49822,NULL,'2021-10-08 18:00:41',1633716041,NULL),(1867452912,11030511,1,395283,0,1,1,'A',1,0.945255,137,816264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',16.4394,166468090,85446,NULL,'2021-10-08 17:57:07',1633715827,NULL),(1867477265,11030511,1,470276,0,1,1,'B',1,0.899408,105,572559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',16.4453,166469203,84598,NULL,'2021-10-08 18:36:34',1633718194,NULL),(1867473108,11030511,1,1978383,1,1,1,'S',1,0.96875,64,810734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',18.1976,166467675,37956,NULL,'2021-10-08 17:40:12',1633714812,NULL),(1867504182,11030511,1,2768815,0,1,1,'A',1,0.919492,162,653794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',21.0915,166418178,152275,NULL,'2021-10-06 18:51:49',1633546309,NULL),(1867516775,11030511,1,2208558,1,1,1,'A',1,0.952514,160,783255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',21.7755,166468563,141631,NULL,'2021-10-08 18:14:39',1633716879,NULL),(1867562844,11030511,1,2460636,1,1,1,'A',1,0.948052,146,751119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',23.2614,166467839,158744,NULL,'2021-10-08 17:46:10',1633715170,NULL),(1867478102,11030511,1,1230366,0,1,1,'A',1,0.943137,118,714117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',24.4194,166468478,150488,NULL,'2021-10-08 18:11:58',1633716718,NULL),(1867522823,11030511,1,991029,1,1,1,'A',1,0.953629,247,819453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',25.036,166468272,225355,NULL,'2021-10-08 18:04:13',1633716253,NULL),(1863629183,11030802,1,354118,0,1,1,'D',1,0.598214,8,253346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',0.249739,160591162,140880,NULL,'2021-04-07 20:09:28',1617826168,NULL),(1863665965,11030802,1,2631273,1,1,1,'D',1,0.536508,18,95933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 94, \"great\": 117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',0.312932,160591957,72488,NULL,'2021-04-07 20:37:13',1617827833,NULL),(1863683298,11030802,1,2512367,0,1,1,'D',1,0.554795,12,100005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 82, \"great\": 114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 292}}',0.411998,160592006,71720,NULL,'2021-04-07 20:38:53',1617827933,NULL),(1863635358,11030802,1,2851934,0,1,1,'D',1,0.609813,18,127307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214}}',0.695067,160592713,59004,NULL,'2021-04-07 21:04:30',1617829470,NULL),(1863683171,11030802,1,2090848,0,1,1,'D',1,0.628261,33,182251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 230}}',1.16957,160591894,80254,NULL,'2021-04-07 20:35:06',1617827706,NULL),(1863633270,11030802,1,1864885,0,1,1,'D',1,0.65,28,208990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 51, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',1.7763,160590689,47585,NULL,'2021-04-07 19:52:03',1617825123,NULL),(1863614936,11030802,1,310871,0,1,1,'C',1,0.764045,51,384358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',3.95797,160591112,91185,NULL,'2021-04-07 20:07:20',1617826040,NULL),(1863680961,11030802,1,2090843,0,1,1,'B',1,0.839623,62,482838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 115, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 159}}',8.03414,160591844,109980,NULL,'2021-04-07 20:33:28',1617827608,NULL),(1847205193,11035393,1,315,0,1,1,'D',1,0.473684,8,67657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',0.396132,135463194,16200,NULL,'2018-01-23 16:16:04',1516724164,NULL),(1848741634,11035393,1,315,0,1,1,'D',1,0.539474,16,90855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',0.751134,137776985,19069,NULL,'2018-05-20 08:27:50',1526804870,NULL),(1847205237,11035393,1,315,0,1,1,'D',1,0.548246,16,94090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',1.35195,135463205,19369,NULL,'2018-01-23 16:16:34',1516724194,NULL),(2722017989,11035393,1,1763478,0,1,1,'C',1,0.737903,54,253085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 124}}',4.61186,183661325,45610,NULL,'2024-04-24 10:18:09',1713953889,NULL),(1846435929,11035393,1,769728,0,1,1,'B',1,0.808989,25,350692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',4.79061,134303176,27758,NULL,'2017-11-27 14:57:14',1511794634,NULL),(1847205251,11035393,1,315,0,1,1,'D',1,0.684211,34,238116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 114}}',5.95567,135463220,27348,NULL,'2018-01-23 16:17:29',1516724249,NULL),(1847205317,11035393,1,315,0,1,1,'D',1,0.635965,17,79063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',6.20473,135463235,22036,NULL,'2018-01-23 16:18:22',1516724302,NULL),(1875831627,11035393,1,769729,0,1,1,'C',1,0.767717,52,305782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 52, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',6.41324,178639722,92322,NULL,'2023-04-29 17:26:58',1682789218,NULL),(1876363800,11035393,1,1617643,0,1,1,'B',1,0.810219,25,346848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',7.42856,179450060,48802,NULL,'2023-06-19 13:46:57',1687182417,NULL),(1876596555,11035393,1,1240481,0,1,1,'C',1,0.791209,43,392990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',13.6554,179795973,47296,NULL,'2023-07-11 22:26:13',1689114373,NULL),(1847588816,11035393,1,315,0,1,1,'C',1,0.745614,50,325032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',13.9988,135998909,34300,NULL,'2018-02-19 16:54:40',1519059280,NULL),(1848155726,11035393,1,913007,0,1,1,'S',1,0.972222,36,806442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',15.402,136822274,20698,NULL,'2018-04-03 08:26:25',1522743985,NULL),(1849090621,11035393,1,468990,0,1,1,'A',1,0.905405,133,688958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 124, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 148}}',20.8243,138178659,125394,NULL,'2018-06-09 07:39:14',1528529954,NULL),(1876012135,11035393,1,468991,0,1,1,'B',1,0.868794,77,492971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',21.9119,178999154,148858,NULL,'2023-05-21 18:49:59',1684694999,NULL),(1847205361,11035393,1,315,0,1,1,'C',1,0.758772,81,181871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',22.0511,135463244,35510,NULL,'2018-01-23 16:19:04',1516724344,NULL),(1848679842,11035393,1,1228142,0,1,1,'A',1,0.913793,58,670782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',26.1877,137619000,39184,NULL,'2018-05-12 15:00:50',1526137250,NULL),(1847589182,11035393,1,315,0,1,1,'B',1,0.815789,71,138445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',26.7348,136017315,33492,NULL,'2018-02-20 17:59:25',1519149565,NULL),(1870926818,11035393,1,468989,0,1,1,'A',1,0.945498,177,760679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',30.181,171511251,206642,NULL,'2022-04-28 16:59:06',1651165146,NULL),(2815845565,11035393,1,468992,0,1,1,'B',1,0.85974,188,503923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',33.4197,183880319,264692,NULL,'2024-05-11 21:18:46',1715462326,NULL),(1847589177,11035393,1,315,0,1,1,'A',1,0.916667,114,224848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',46.9231,136017298,44514,NULL,'2018-02-20 17:58:03',1519149483,NULL),(1847588745,11035393,1,315,0,1,1,'B',1,0.828947,103,527954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',48.9066,135998874,60110,NULL,'2018-02-19 16:52:41',1519059161,NULL),(1846287278,11037174,1,1429461,1,1,1,'C',1,0.798643,66,353323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',8.31489,133796998,75284,NULL,'2017-11-01 01:25:38',1509499538,NULL),(3432897777,11037174,1,4536118,1,1,1,'C',1,0.790909,68,433447,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 180, \"ignore_hit\": 22, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 22, \"large_bonus\": 16, \"small_bonus\": 18}, \"total_score_without_mods\": 433447}',13.5074,NULL,0,'2024-08-31 03:31:47','2024-08-31 03:33:18',1725075198,7676),(1846288727,11037174,1,1429486,1,1,1,'A',1,0.920833,55,585431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',16.5929,133796985,48691,NULL,'2017-11-01 01:23:46',1509499426,NULL),(1846205848,11037174,1,1360673,1,1,1,'A',1,0.951724,72,663619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',21.7184,133873825,79791,NULL,'2017-11-05 02:25:28',1509848728,NULL),(1846220675,11037174,1,1282554,0,1,1,'A',1,0.934389,157,666320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',27.9877,133813803,150482,NULL,'2017-11-02 01:48:57',1509587337,NULL),(1846186212,11037174,1,1074080,1,1,1,'A',1,0.920705,99,627236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 227}}',31.508,133892636,128946,NULL,'2017-11-06 00:36:47',1509928607,NULL),(3432877543,11037174,1,1543229,1,1,1,'B',1,0.874214,86,592172,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 379, \"ignore_hit\": 64, \"ignore_miss\": 218, \"large_bonus\": 1, \"small_bonus\": 368}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 64, \"large_bonus\": 70, \"small_bonus\": 517}, \"total_score_without_mods\": 592172}',31.663,NULL,0,'2024-08-31 03:24:36','2024-08-31 03:27:44',1725074864,7676),(1846216579,11037174,1,1279291,1,1,1,'A',1,0.962418,100,707915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',33.0809,133908987,191208,NULL,'2017-11-07 02:36:20',1510022180,NULL),(3432913871,11037174,1,1988752,1,1,1,'A',1,0.938172,128,783832,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 167, \"ignore_hit\": 14, \"ignore_miss\": 34, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 783832}',33.1011,NULL,0,'2024-08-31 03:36:35','2024-08-31 03:37:45',1725075465,7676),(1846209714,11037174,1,1361324,1,1,1,'A',1,0.908517,187,610806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',33.6648,133873692,228428,NULL,'2017-11-05 02:13:58',1509848038,NULL),(3432903592,11037174,1,1988752,1,1,1,'A',1,0.94086,163,818118,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 167, \"ignore_hit\": 14, \"ignore_miss\": 24, \"small_bonus\": 106}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 818118}',34.6853,NULL,0,'2024-08-31 03:33:45','2024-08-31 03:34:55',1725075295,7676),(1846473386,11037174,1,1028285,1,1,1,'B',1,0.897893,128,558973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 617}}',35.8986,134207646,348382,NULL,'2017-11-22 16:40:32',1511368832,NULL),(3432908935,11037174,1,1988752,1,1,1,'A',1,0.948925,84,808601,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 169, \"ignore_hit\": 14, \"ignore_miss\": 38, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 808601}',37.5337,NULL,0,'2024-08-31 03:35:13','2024-08-31 03:36:23',1725075383,7676),(1846275076,11037174,1,1047657,1,1,1,'A',1,0.959494,330,777400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',41.0966,133764668,324430,NULL,'2017-10-29 23:42:31',1509320551,NULL),(3432889387,11037174,1,1543229,1,1,1,'A',1,0.906709,138,666211,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 405, \"ignore_hit\": 64, \"ignore_miss\": 237, \"large_bonus\": 1, \"small_bonus\": 349}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 64, \"large_bonus\": 70, \"small_bonus\": 517}, \"total_score_without_mods\": 666211}',41.2896,NULL,0,'2024-08-31 03:27:53','2024-08-31 03:31:01',1725075061,7676),(1849710413,11048651,1,1666279,0,1,1,'B',1,0.883249,110,561804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',19.0306,139156272,115418,NULL,'2018-07-28 07:32:43',1532763163,NULL),(1846469225,11053315,1,444371,1,1,1,'D',1,0.473958,10,138813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',NULL,134292428,110100,NULL,'2017-11-26 21:41:50',1511732510,NULL),(1849639962,11053315,1,652027,1,1,1,'A',1,0.928959,596,702323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 964}, \"maximum_statistics\": {\"great\": 1105}}',NULL,139053444,969102,NULL,'2018-07-23 06:17:02',1532326622,NULL),(1846360437,11053315,1,715092,1,1,1,'A',1,0.923704,268,666096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 591}, \"maximum_statistics\": {\"great\": 675}}',NULL,134056198,596646,NULL,'2017-11-14 20:55:52',1510692952,NULL),(1846491668,11053315,1,715094,1,1,1,'C',1,0.795906,137,360764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 32, \"great\": 509}, \"maximum_statistics\": {\"great\": 806}}',NULL,134287724,397428,NULL,'2017-11-26 16:29:45',1511713785,NULL),(1849314221,11053315,1,737878,1,1,1,'A',1,0.923372,233,637069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 677}, \"maximum_statistics\": {\"great\": 783}}',NULL,138473702,637206,NULL,'2018-06-24 02:17:17',1529806637,NULL),(1846104190,11053315,1,800537,1,1,1,'D',1,0.622137,19,130414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 66}, \"maximum_statistics\": {\"great\": 131}}',NULL,133700574,64742,NULL,'2017-10-26 18:23:36',1509042216,NULL),(1846105203,11053315,1,801372,0,1,1,'C',1,0.738095,17,241289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',NULL,133700585,33790,NULL,'2017-10-26 18:24:32',1509042272,NULL),(1848579527,11053315,1,825582,1,1,1,'D',1,0.482143,6,121272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 8}, \"maximum_statistics\": {\"great\": 28}}',NULL,137343301,55650,NULL,'2018-04-29 10:15:30',1524996930,NULL),(1846522617,11053315,1,825690,1,1,1,'B',1,0.880503,51,455369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',NULL,134178737,83180,NULL,'2017-11-21 00:15:33',1511223333,NULL),(1846448237,11053315,1,881191,1,1,1,'B',1,0.854446,232,515051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 18, \"great\": 600}, \"maximum_statistics\": {\"great\": 821}}',NULL,134287784,653533,NULL,'2017-11-26 16:33:32',1511714012,NULL),(1849744447,11053315,1,894090,1,1,1,'B',1,0.878735,286,522553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 39, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1439}}',NULL,139166432,897882,NULL,'2018-07-28 16:59:14',1532797154,NULL),(1846405070,11053315,1,1066890,1,1,1,'C',1,0.743011,86,279788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 465}}',NULL,134051681,148980,NULL,'2017-11-14 16:10:48',1510675848,NULL),(1849145957,11053315,1,1069601,1,1,1,'B',1,0.87413,161,502746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 673}, \"maximum_statistics\": {\"great\": 862}}',NULL,138431818,561684,NULL,'2018-06-22 00:12:52',1529626372,NULL),(1846645301,11053315,1,1072320,1,1,1,'A',1,0.9113,164,604744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 688}, \"maximum_statistics\": {\"great\": 823}}',NULL,134340789,631728,NULL,'2017-11-29 20:05:17',1511985917,NULL),(1849238080,11053315,1,1162425,1,1,1,'B',1,0.816652,207,420304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 47, \"great\": 762}, \"maximum_statistics\": {\"great\": 1129}}',NULL,138448318,572620,NULL,'2018-06-22 20:19:29',1529698769,NULL),(1846382597,11053315,1,1162425,1,1,1,'A',1,0.902126,173,93905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 941}, \"maximum_statistics\": {\"great\": 1129}}',NULL,134020107,389760,NULL,'2017-11-12 19:43:41',1510515821,NULL),(1848724434,11053315,1,1163377,1,1,1,'B',1,0.844741,118,127830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 473}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,137628593,196028,NULL,'2018-05-12 23:23:36',1526167416,NULL),(1846484411,11053315,1,1370106,1,1,1,'D',1,0.420659,15,63262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 132, \"great\": 79}, \"maximum_statistics\": {\"great\": 334}}',0.032874,134161139,87783,NULL,'2017-11-19 22:28:40',1511130520,NULL),(1848530793,11053315,1,1184025,1,1,1,'D',1,0.436937,13,110557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 28}, \"maximum_statistics\": {\"great\": 111}}',0.033563,137377269,67032,NULL,'2018-04-30 20:19:53',1525119593,NULL),(1846540222,11053315,1,848233,0,1,1,'D',1,0.471014,8,116065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 21}, \"maximum_statistics\": {\"great\": 69}}',0.041861,134292366,108960,NULL,'2017-11-26 21:35:20',1511732120,NULL),(1846534951,11053315,1,841587,0,1,1,'D',1,0.458678,17,88337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 132, \"great\": 102}, \"maximum_statistics\": {\"great\": 363}}',0.077679,134161151,144641,NULL,'2017-11-19 22:29:23',1511130563,NULL),(1846748930,11053315,1,88001,0,1,1,'D',1,0.52027,12,151643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 27}, \"maximum_statistics\": {\"great\": 74}}',0.085593,134533127,169042,NULL,'2017-12-09 17:02:55',1512838975,NULL),(1846440344,11053315,1,1094111,1,1,1,'D',1,0.517544,17,164873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 18}, \"maximum_statistics\": {\"great\": 57}}',0.092094,134292391,36703,NULL,'2017-11-26 21:37:41',1511732261,NULL),(1846478244,11053315,1,26727,0,1,1,'D',1,0.496753,8,134255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 55}, \"maximum_statistics\": {\"great\": 154}}',0.102354,134292266,106350,NULL,'2017-11-26 21:26:14',1511731574,NULL),(1848585294,11053315,1,330635,1,1,1,'D',1,0.53202,27,144603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 66}, \"maximum_statistics\": {\"great\": 203}}',0.192414,137373865,183240,NULL,'2018-04-30 17:03:29',1525107809,NULL),(1848557324,11053315,1,1414732,1,1,1,'D',1,0.555195,13,174039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 61}, \"maximum_statistics\": {\"great\": 154}}',0.216662,137343561,156710,NULL,'2018-04-29 10:29:28',1524997768,NULL),(1847448108,11053315,1,231993,0,1,1,'D',1,0.559091,12,195344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 42}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',0.233168,135707179,255090,NULL,'2018-02-04 16:38:00',1517762280,NULL),(1846466923,11053315,1,317550,0,1,1,'D',1,0.588652,12,173606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 58}, \"maximum_statistics\": {\"great\": 141}}',0.332139,134292525,169277,NULL,'2017-11-26 21:52:59',1511733179,NULL),(1848575081,11053315,1,821890,0,1,1,'D',1,0.570922,15,171435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 53}, \"maximum_statistics\": {\"great\": 141}}',0.337612,137343484,93312,NULL,'2018-04-29 10:25:41',1524997541,NULL),(1848547843,11053315,1,107409,0,1,1,'D',1,0.630952,16,269153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',0.348358,137373738,69294,NULL,'2018-04-30 16:57:19',1525107439,NULL),(1848603849,11053315,1,1348704,1,1,1,'D',1,0.617424,25,178849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 120}, \"maximum_statistics\": {\"great\": 264}}',0.68815,137377194,200946,NULL,'2018-04-30 20:15:49',1525119349,NULL),(1848571241,11053315,1,1572606,1,1,1,'D',1,0.617521,57,131872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',0.790986,137376521,53701,NULL,'2018-04-30 19:38:49',1525117129,NULL),(1846057529,11053315,1,1346132,1,1,1,'C',1,0.703947,36,274109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',1.22423,133664248,50154,NULL,'2017-10-24 13:56:32',1508853392,NULL),(1848604980,11053315,1,888304,0,1,1,'D',1,0.664306,79,205206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',1.58557,137377314,126991,NULL,'2018-04-30 20:23:14',1525119794,NULL),(1848493485,11053315,1,1448728,1,1,1,'D',1,0.682971,30,287909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 276}}',1.89156,137343649,180070,NULL,'2018-04-29 10:33:44',1524998024,NULL),(1876177307,11053315,1,1035927,0,1,1,'C',1,0.725746,70,286540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 268}}',3.89492,179387026,150917,NULL,'2023-06-15 13:32:38',1686835958,NULL),(1848589374,11053315,1,839766,1,1,1,'B',1,0.8125,67,450019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',7.09169,137377420,139032,NULL,'2018-04-30 20:29:22',1525120162,NULL),(1846493106,11053315,1,156060,1,1,1,'C',1,0.786834,148,348324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 72, \"great\": 438}, \"maximum_statistics\": {\"great\": 638}}',12.8245,134161277,296791,NULL,'2017-11-19 22:38:06',1511131086,NULL),(1846734440,11053315,1,1305841,1,1,1,'C',1,0.768182,62,317953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 220}}',13.2241,134642535,89510,NULL,'2017-12-15 13:08:18',1513343298,NULL),(1846111886,11053315,1,33625,0,1,1,'B',1,0.836694,52,393511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 192}, \"maximum_statistics\": {\"great\": 248}}',13.7357,133699781,92730,NULL,'2017-10-26 17:20:37',1509038437,NULL),(1846061194,11053315,1,397536,0,1,1,'B',1,0.857576,80,424944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 495}}',16.8227,133669162,225409,NULL,'2017-10-24 19:59:07',1508875147,NULL),(1846063127,11053315,1,10819,0,1,1,'B',1,0.8257,62,372618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 393}}',17.9665,133721174,164570,NULL,'2017-10-27 21:28:51',1509139731,NULL),(1846675490,11053315,1,1092970,1,1,1,'C',1,0.784091,62,337248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 220}}',18.3602,134340146,93212,NULL,'2017-11-29 19:15:14',1511982914,NULL),(1846210198,11053315,1,309267,1,1,1,'C',1,0.792149,191,398797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 55, \"great\": 509}, \"maximum_statistics\": {\"great\": 777}}',19.6472,133933553,501808,NULL,'2017-11-08 15:45:06',1510155906,NULL),(1851115489,11053315,1,1381994,1,1,1,'C',1,0.789474,95,340054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 494}}',19.7491,141316790,191310,NULL,'2018-11-22 16:37:53',1542904673,NULL),(1846175187,11053315,1,374115,0,1,1,'A',1,0.910526,98,591889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.19,133685838,291758,NULL,'2017-10-25 20:44:43',1508964283,NULL),(1847643203,11053315,1,1300413,1,1,1,'C',1,0.793103,59,335442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',20.3248,135978860,87380,NULL,'2018-02-18 15:42:27',1518968547,NULL),(1848489699,11053315,1,240011,0,1,1,'C',1,0.789706,127,390740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 340}}',20.4156,137376865,228226,NULL,'2018-04-30 19:56:23',1525118183,NULL),(1847497937,11053315,1,882805,0,1,1,'B',1,0.857542,114,500093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 358}}',20.6548,135744306,257098,NULL,'2018-02-06 17:41:10',1517938870,NULL),(1846446241,11053315,1,1101627,1,1,1,'B',1,0.84009,61,425187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 222}}',20.9584,134310968,96340,NULL,'2017-11-28 00:52:34',1511830354,NULL),(1846653215,11053315,1,1399559,1,1,1,'B',1,0.81095,87,364634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',21.4629,134341358,204196,NULL,'2017-11-29 20:47:38',1511988458,NULL),(1846291719,11053315,1,1380298,1,1,1,'B',1,0.876368,233,536659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 457}}',21.516,133844739,315548,NULL,'2017-11-03 17:43:30',1509731010,NULL),(1848548574,11053315,1,552666,1,1,1,'A',1,0.936073,129,753020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',21.8471,137371588,281385,NULL,'2018-04-30 15:07:39',1525100859,NULL),(1847656871,11053315,1,781909,0,1,1,'B',1,0.819905,106,403280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 303}, \"maximum_statistics\": {\"great\": 422}}',21.9778,135978822,193600,NULL,'2018-02-18 15:40:52',1518968452,NULL),(1846172737,11053315,1,351190,0,1,1,'B',1,0.846734,183,484506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 597}}',22.6098,133738559,350900,NULL,'2017-10-28 17:12:37',1509210757,NULL),(1846657307,11053315,1,1074012,1,1,1,'B',1,0.842767,73,412214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 318}}',22.7878,134422946,156924,NULL,'2017-12-03 18:23:24',1512325404,NULL),(1846365389,11053315,1,34205,1,1,1,'B',1,0.854839,87,496056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',22.9299,133969046,255588,NULL,'2017-11-10 16:53:18',1510332798,NULL),(1846685254,11053315,1,1466402,1,1,1,'B',1,0.854167,85,473269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',23.1628,134515145,101710,NULL,'2017-12-08 23:09:23',1512774563,NULL),(1846570179,11053315,1,674278,1,1,1,'B',1,0.825236,91,400223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 76, \"great\": 558}, \"maximum_statistics\": {\"great\": 741}}',23.2545,134339785,328850,NULL,'2017-11-29 18:49:58',1511981398,NULL),(1846605026,11053315,1,712825,1,1,1,'B',1,0.826852,119,423340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 398}, \"maximum_statistics\": {\"great\": 540}}',24.4169,134418788,271034,NULL,'2017-12-03 14:45:42',1512312342,NULL),(1846411546,11053315,1,117426,0,1,1,'B',1,0.87067,87,518599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 433}}',25.5792,134018272,297650,NULL,'2017-11-12 18:02:27',1510509747,NULL),(1846428147,11053315,1,126807,1,1,1,'B',1,0.854491,148,138772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 654}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',26.0211,133997091,326760,NULL,'2017-11-11 20:56:59',1510433819,NULL),(1849228244,11053315,1,1515892,1,1,1,'B',1,0.818056,139,403354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 360}}',26.1017,138433281,215520,NULL,'2018-06-22 02:29:29',1529634569,NULL),(1846429173,11053315,1,57149,1,1,1,'B',1,0.849353,197,490642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 411}, \"maximum_statistics\": {\"great\": 541}}',26.1787,134128414,345304,NULL,'2017-11-18 13:49:26',1511012966,NULL),(1849209537,11053315,1,1468670,1,1,1,'B',1,0.851528,92,486032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 229}}',26.276,138292461,126866,NULL,'2018-06-14 23:11:07',1529017867,NULL),(1849142329,11053315,1,1330137,1,1,1,'C',1,0.797994,142,407323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',26.4257,138287690,187374,NULL,'2018-06-14 17:35:06',1528997706,NULL),(1846558464,11053315,1,57384,1,1,1,'B',1,0.817032,188,405165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 593}}',26.5198,134161471,379670,NULL,'2017-11-19 22:55:29',1511132129,NULL),(1846402788,11053315,1,1398510,1,1,1,'X',1,1,117,887927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',27.3896,134056766,90264,NULL,'2017-11-14 21:32:10',1510695130,NULL),(1846087672,11053315,1,1112524,0,1,1,'B',1,0.871765,96,505385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 425}}',27.9316,133721224,253340,NULL,'2017-10-27 21:33:20',1509140000,NULL),(1846445749,11053315,1,671487,1,1,1,'B',1,0.848092,82,447012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 493}, \"maximum_statistics\": {\"great\": 655}}',28.0307,134262532,295084,NULL,'2017-11-25 14:25:07',1511619907,NULL),(1846165244,11053315,1,1438107,1,1,1,'A',1,0.906746,124,583900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',28.134,133685536,159882,NULL,'2017-10-25 20:20:29',1508962829,NULL),(1846734155,11053315,1,151679,1,1,1,'A',1,0.909357,207,645759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',28.1809,134550490,368285,NULL,'2017-12-10 11:44:30',1512906270,NULL),(1846617634,11053315,1,33925,1,1,1,'B',1,0.885827,83,515327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',28.426,134425154,172058,NULL,'2017-12-03 20:24:44',1512332684,NULL),(1846639495,11053315,1,612705,1,1,1,'B',1,0.820513,115,395579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 540}, \"maximum_statistics\": {\"great\": 741}}',28.5236,134360540,330974,NULL,'2017-11-30 22:33:32',1512081212,NULL),(1846479565,11053315,1,149941,1,1,1,'B',1,0.896721,160,603855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 305}}',28.6734,134135657,195192,NULL,'2017-11-18 19:30:20',1511033420,NULL),(1846116977,11053315,1,915805,1,1,1,'B',1,0.889452,113,524592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',29.354,133700801,328764,NULL,'2017-10-26 18:40:13',1509043213,NULL),(1846100815,11053315,1,453359,0,1,1,'A',1,0.940657,243,661190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 396}}',29.9113,133667832,232878,NULL,'2017-10-24 17:57:33',1508867853,NULL),(1846229077,11053315,1,315553,0,1,1,'A',1,0.931734,105,622961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',30.7802,133743811,216154,NULL,'2017-10-28 23:54:29',1509234869,NULL),(1846633635,11053315,1,41081,1,1,1,'B',1,0.872024,110,524740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 336}}',31.2442,134425837,300064,NULL,'2017-12-03 21:07:09',1512335229,NULL),(1846505511,11053315,1,163462,1,1,1,'C',1,0.796317,286,387982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 54, \"great\": 585}, \"maximum_statistics\": {\"great\": 896}}',31.2491,134287538,506322,NULL,'2017-11-26 16:18:51',1511713131,NULL),(1846558809,11053315,1,59934,1,1,1,'B',1,0.810742,229,411988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 43, \"great\": 529}, \"maximum_statistics\": {\"great\": 782}}',31.317,134161179,480882,NULL,'2017-11-19 22:31:13',1511130673,NULL),(1846594770,11053315,1,329961,1,1,1,'B',1,0.860037,164,524696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 543}}',31.4625,134421938,404016,NULL,'2017-12-03 17:33:39',1512322419,NULL),(1846301150,11053315,1,103438,0,1,1,'B',1,0.845878,80,446131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 558}}',31.7211,133885391,304262,NULL,'2017-11-05 15:18:41',1509895121,NULL),(1846428234,11053315,1,126808,0,1,1,'A',1,0.946565,95,698243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',32.2104,133996013,310175,NULL,'2017-11-11 19:49:38',1510429778,NULL),(1848556094,11053315,1,112700,0,1,1,'B',1,0.866755,88,482830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 309}, \"maximum_statistics\": {\"great\": 379}}',32.3294,137428709,158150,NULL,'2018-05-03 13:09:14',1525352954,NULL),(1846351307,11053315,1,1375822,1,1,1,'B',1,0.86965,98,495375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',32.5439,134040603,130206,NULL,'2017-11-14 00:18:36',1510618716,NULL),(1846282835,11053315,1,736217,0,1,1,'A',1,0.922201,333,666759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 527}}',32.608,133885604,400780,NULL,'2017-11-05 15:30:30',1509895830,NULL),(1846776487,11053315,1,1332246,1,1,1,'B',1,0.869266,73,486215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',33.1676,134642513,104232,NULL,'2017-12-15 13:07:01',1513343221,NULL),(1846641070,11053315,1,744912,1,1,1,'B',1,0.867477,74,455999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 705}, \"maximum_statistics\": {\"great\": 864}}',33.2965,134339342,387832,NULL,'2017-11-29 18:17:33',1511979453,NULL),(1846388034,11053315,1,830083,0,1,1,'B',1,0.886581,157,516776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 530}, \"maximum_statistics\": {\"great\": 626}}',33.3353,133999333,310959,NULL,'2017-11-11 23:17:50',1510442270,NULL),(1849124238,11053315,1,240192,0,1,1,'A',1,0.902477,83,532880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',33.3989,138376631,168765,NULL,'2018-06-19 03:02:15',1529377335,NULL),(1846642426,11053315,1,1254443,0,1,1,'B',1,0.85461,34,492386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',33.7005,134515405,71555,NULL,'2017-12-08 23:29:06',1512775746,NULL),(1848600928,11053315,1,351188,0,1,1,'B',1,0.845455,120,453480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 58, \"great\": 704}, \"maximum_statistics\": {\"great\": 935}}',34.5928,137436958,464760,NULL,'2018-05-03 20:46:18',1525380378,NULL),(1846298609,11053315,1,98109,1,1,1,'B',1,0.84765,94,423781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 617}}',34.7669,133899866,309588,NULL,'2017-11-06 13:41:04',1509975664,NULL),(1846427543,11053315,1,54357,1,1,1,'B',1,0.845872,193,472939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 545}}',35.0325,134056092,370232,NULL,'2017-11-14 20:45:43',1510692343,NULL),(1846300352,11053315,1,60556,0,1,1,'A',1,0.926692,107,661647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',35.1271,133869312,221095,NULL,'2017-11-04 20:18:49',1509826729,NULL),(1849572455,11053315,1,183541,1,1,1,'B',1,0.832579,187,448189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 491}, \"maximum_statistics\": {\"great\": 663}}',36.1911,139031349,376000,NULL,'2018-07-22 04:12:15',1532232735,NULL),(1848494066,11053315,1,10820,0,1,1,'B',1,0.826172,87,458098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 512}}',36.7416,137428363,279750,NULL,'2018-05-03 12:46:55',1525351615,NULL),(1846533118,11053315,1,44477,1,1,1,'B',1,0.849582,122,430418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 359}}',37.2736,134262840,208532,NULL,'2017-11-25 14:39:24',1511620764,NULL),(1846097038,11053315,1,1365653,1,1,1,'A',1,0.918367,147,711147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',37.3306,133686909,129046,NULL,'2017-10-25 22:34:35',1508970875,NULL),(1846327831,11053315,1,317551,1,1,1,'B',1,0.882353,183,519142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 539}, \"maximum_statistics\": {\"great\": 663}}',37.5216,134128700,429270,NULL,'2017-11-18 14:00:58',1511013658,NULL),(1846653183,11053315,1,1399558,1,1,1,'B',1,0.890152,257,569544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 396}}',38.1591,134341328,305468,NULL,'2017-11-29 20:45:28',1511988328,NULL),(1846328231,11053315,1,146300,1,1,1,'S',1,0.966184,207,783130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',38.1648,134067250,223056,NULL,'2017-11-15 13:22:20',1510752140,NULL),(1848558067,11053315,1,719283,1,1,1,'A',1,0.923077,103,677715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',38.5981,137371254,121088,NULL,'2018-04-30 14:53:23',1525100003,NULL),(1848561971,11053315,1,1415270,1,1,1,'A',1,0.917609,174,647690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 530}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',39.0441,137371733,438523,NULL,'2018-04-30 15:14:20',1525101260,NULL),(1846484494,11053315,1,28887,1,1,1,'B',1,0.881818,202,548754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 550}}',40.7288,134136513,354218,NULL,'2017-11-18 20:29:25',1511036965,NULL),(1847306949,11053315,1,315551,0,1,1,'A',1,0.908228,187,610676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 474}}',41.1946,135405300,352192,NULL,'2018-01-20 19:42:36',1516477356,NULL),(1846219229,11053315,1,138929,1,1,1,'A',1,0.964891,209,700354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',41.2853,133743721,312724,NULL,'2017-10-28 23:45:03',1509234303,NULL),(1846560799,11053315,1,200142,0,1,1,'B',1,0.855,120,471303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 464}, \"maximum_statistics\": {\"great\": 600}}',41.3108,134339694,285668,NULL,'2017-11-29 18:43:51',1511981031,NULL),(1849167321,11053315,1,719282,1,1,1,'B',1,0.87247,151,572090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',41.8446,138422566,191572,NULL,'2018-06-21 13:58:40',1529589520,NULL),(1846533816,11053315,1,645880,1,1,1,'B',1,0.88151,170,549635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 384}}',41.8625,134305226,254038,NULL,'2017-11-27 16:59:40',1511801980,NULL),(1849235763,11053315,1,231976,1,1,1,'B',1,0.870879,157,524918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 728}}',43.0195,138292401,458520,NULL,'2018-06-14 23:05:32',1529017532,NULL),(1848504563,11053315,1,21010,0,1,1,'B',1,0.809014,160,394769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 95, \"great\": 1048, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1542}}',44.4239,137436793,771180,NULL,'2018-05-03 20:33:40',1525379620,NULL),(1846734201,11053315,1,151679,1,1,1,'A',1,0.951754,255,806531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 342}}',45.1958,134550568,421397,NULL,'2017-12-10 11:48:19',1512906499,NULL),(1849371227,11053315,1,909391,1,1,1,'B',1,0.854128,154,465537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 101, \"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1611}}',45.5544,138548033,990664,NULL,'2018-06-27 22:41:04',1530139264,NULL),(1848501267,11053315,1,374113,0,1,1,'B',1,0.857793,111,468598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',46.0506,137392299,530866,NULL,'2018-05-01 14:08:39',1525183719,NULL),(1846318490,11053315,1,10820,0,1,1,'B',1,0.879883,165,567750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 512}}',46.6224,133994425,355930,NULL,'2017-11-11 18:22:19',1510424539,NULL),(1849582803,11053315,1,1483943,1,1,1,'B',1,0.866438,206,572457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 292}}',47.1162,138980826,188660,NULL,'2018-07-19 17:43:07',1532022187,NULL),(1846299541,11053315,1,57986,1,1,1,'A',1,0.912195,164,606263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 519}, \"maximum_statistics\": {\"great\": 615}}',47.1221,133743802,434878,NULL,'2017-10-28 23:52:55',1509234775,NULL),(1846604040,11053315,1,817908,0,1,1,'A',1,0.935185,113,649702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 324}}',47.4236,134421751,204210,NULL,'2017-12-03 17:23:54',1512321834,NULL),(1849214544,11053315,1,1404084,1,1,1,'S',1,0.981092,238,890216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',47.509,138291456,230870,NULL,'2018-06-14 21:49:40',1529012980,NULL),(1849563264,11053315,1,1261839,1,1,1,'A',1,0.949875,210,794977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 399}}',47.7096,138980922,432460,NULL,'2018-07-19 17:49:13',1532022553,NULL),(1846465017,11053315,1,1021802,1,1,1,'A',1,0.92623,177,598065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 694}, \"maximum_statistics\": {\"great\": 793}}',48.2098,134142598,514125,NULL,'2017-11-19 03:44:08',1511063048,NULL),(1848669152,11053315,1,830082,0,1,1,'B',1,0.829978,163,410370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 68, \"great\": 658}, \"maximum_statistics\": {\"great\": 894}}',48.4859,137563162,386322,NULL,'2018-05-09 21:48:57',1525902537,NULL),(1846651107,11053315,1,753081,1,1,1,'A',1,0.900133,277,638495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 612}, \"maximum_statistics\": {\"great\": 751}}',49.4845,134339991,581000,NULL,'2017-11-29 19:02:52',1511982172,NULL),(1849351989,11053315,1,889729,1,1,1,'B',1,0.83141,121,411462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 567}, \"maximum_statistics\": {\"great\": 780}}',49.6834,138515158,351442,NULL,'2018-06-26 05:24:48',1529990688,NULL),(1849155463,11053315,1,88002,1,1,1,'B',1,0.824277,201,435544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 45, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',50.0498,138394473,539192,NULL,'2018-06-20 02:21:05',1529461265,NULL),(1847563382,11053315,1,1350928,0,1,1,'A',1,0.933437,74,612856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}}',50.1038,135801956,174842,NULL,'2018-02-09 20:53:46',1518209626,NULL),(1846407915,11053315,1,47345,1,1,1,'A',1,0.905034,188,582417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 742}, \"maximum_statistics\": {\"great\": 874}}',50.3047,134088229,542740,NULL,'2017-11-16 15:40:33',1510846833,NULL),(1848529420,11053315,1,33926,1,1,1,'B',1,0.882271,77,510379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',51.0408,137428446,203594,NULL,'2018-05-03 12:51:59',1525351919,NULL),(1846606742,11053315,1,29050,1,1,1,'B',1,0.892516,286,601371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',51.4839,134418904,506084,NULL,'2017-12-03 14:52:26',1512312746,NULL),(1846734215,11053315,1,151679,1,1,1,'S',1,0.966374,342,868785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',51.7051,134550625,464142,NULL,'2017-12-10 11:52:03',1512906723,NULL),(1846363072,11053315,1,33309,1,1,1,'B',1,0.883058,182,571403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 533}, \"maximum_statistics\": {\"great\": 667}}',51.7718,134040537,448540,NULL,'2017-11-14 00:12:54',1510618374,NULL),(1849142308,11053315,1,1330137,1,1,1,'A',1,0.905444,159,611275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',52.3791,138287495,248740,NULL,'2018-06-14 17:23:15',1528996995,NULL),(1849123454,11053315,1,669285,1,1,1,'B',1,0.865854,140,504224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 689}, \"maximum_statistics\": {\"great\": 902}}',52.4707,138292502,532058,NULL,'2018-06-14 23:15:04',1529018104,NULL),(1849176590,11053315,1,295861,1,1,1,'A',1,0.934375,174,675163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',52.9996,138291647,211240,NULL,'2018-06-14 22:05:16',1529013916,NULL),(1849232246,11053315,1,1478907,1,1,1,'B',1,0.899433,236,630848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 353}}',53.0709,138291731,268900,NULL,'2018-06-14 22:11:06',1529014266,NULL),(1848666995,11053315,1,40709,0,1,1,'B',1,0.883448,265,538942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 572}, \"maximum_statistics\": {\"great\": 725}}',53.624,137475771,452850,NULL,'2018-05-05 15:38:12',1525534692,NULL),(1846446181,11053315,1,310171,1,1,1,'B',1,0.883045,254,563799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 638}, \"maximum_statistics\": {\"great\": 808}}',55.5324,134293323,591222,NULL,'2017-11-26 23:07:52',1511737672,NULL),(1849172331,11053315,1,984288,1,1,1,'A',1,0.930743,117,634709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',55.596,138291583,189252,NULL,'2018-06-14 22:00:44',1529013644,NULL),(1846698106,11053315,1,666178,1,1,1,'A',1,0.927338,203,617995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 603}, \"maximum_statistics\": {\"great\": 695}}',55.8325,134643382,593818,NULL,'2017-12-15 13:51:14',1513345874,NULL),(1848583171,11053315,1,830082,0,1,1,'A',1,0.900447,203,170362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 763}, \"maximum_statistics\": {\"great\": 894}}',55.8378,137427860,344923,NULL,'2018-05-03 12:19:15',1525349955,NULL),(1849571613,11053315,1,103019,1,1,1,'B',1,0.897862,110,575302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 421}}',55.8497,138981138,319492,NULL,'2018-07-19 18:02:28',1532023348,NULL),(1849239707,11053315,1,792345,1,1,1,'A',1,0.921548,225,645443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 478}}',56.0011,138292443,346310,NULL,'2018-06-14 23:09:16',1529017756,NULL),(1846474233,11053315,1,1127507,1,1,1,'A',1,0.913478,244,689756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 601}}',56.8958,134268642,549854,NULL,'2017-11-25 19:40:33',1511638833,NULL),(1849306551,11053315,1,1254443,1,1,1,'A',1,0.932624,103,675369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',57.2765,138473611,106854,NULL,'2018-06-24 02:09:58',1529806198,NULL),(1849548664,11053315,1,1519289,1,1,1,'A',1,0.933131,126,656781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',57.3275,138980985,222850,NULL,'2018-07-19 17:52:26',1532022746,NULL),(1848520537,11053315,1,517646,1,1,1,'A',1,0.946218,236,719094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 595}}',57.3626,137371878,456935,NULL,'2018-04-30 15:20:45',1525101645,NULL),(1849356920,11053315,1,892780,1,1,1,'B',1,0.856021,95,459279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 588}, \"maximum_statistics\": {\"great\": 764}}',57.8394,138515190,347410,NULL,'2018-06-26 05:27:43',1529990863,NULL),(1846505529,11053315,1,163463,1,1,1,'A',1,0.918182,459,660837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 605}, \"maximum_statistics\": {\"great\": 715}}',58.7296,134268710,603772,NULL,'2017-11-25 19:43:56',1511639036,NULL),(1849230060,11053315,1,60545,1,1,1,'A',1,0.932574,151,644232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 507, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',59.5455,138394328,397708,NULL,'2018-06-20 02:07:24',1529460444,NULL),(1849151682,11053315,1,1436749,1,1,1,'A',1,0.92973,193,671914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 370}}',59.6195,138433597,286564,NULL,'2018-06-22 03:01:02',1529636462,NULL),(1849228996,11053315,1,1412134,1,1,1,'A',1,0.912873,200,624142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 637}}',60.0863,138292305,480502,NULL,'2018-06-14 22:57:04',1529017024,NULL),(1849325388,11053315,1,190110,1,1,1,'A',1,0.943807,436,780052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 387}, \"maximum_statistics\": {\"great\": 436}}',61.8043,138515015,483680,NULL,'2018-06-26 05:10:50',1529989850,NULL),(1849363882,11053315,1,137111,0,1,1,'A',1,0.937716,173,738938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',62.3673,138530158,245820,NULL,'2018-06-26 23:33:06',1530055986,NULL),(1846309122,11053315,1,1088587,1,1,1,'A',1,0.942116,359,729054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',62.7142,134020994,451822,NULL,'2017-11-12 20:38:01',1510519081,NULL),(1846718395,11053315,1,218341,0,1,1,'A',1,0.938596,309,680304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 667}, \"maximum_statistics\": {\"great\": 741}}',63.3433,134533216,512489,NULL,'2017-12-09 17:07:03',1512839223,NULL),(1849365293,11053315,1,905436,1,1,1,'B',1,0.89881,229,571503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 756}}',63.7024,138547252,610598,NULL,'2018-06-27 21:38:45',1530135525,NULL),(1849335838,11053315,1,200670,1,1,1,'A',1,0.918367,281,677147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 490}}',64.0185,138494986,469498,NULL,'2018-06-25 03:28:17',1529897297,NULL),(1846666567,11053315,1,397534,0,1,1,'A',1,0.943672,289,673047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 648}, \"maximum_statistics\": {\"great\": 719}}',64.3377,134425088,582924,NULL,'2017-12-03 20:20:16',1512332416,NULL),(1848638487,11053315,1,26728,0,1,1,'A',1,0.93985,170,637682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 532}}',64.9554,137563241,339664,NULL,'2018-05-09 21:55:29',1525902929,NULL),(1849234204,11053315,1,137302,1,1,1,'B',1,0.887202,207,536809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 752}, \"maximum_statistics\": {\"great\": 922}}',65.1357,138422356,559776,NULL,'2018-06-21 13:49:10',1529588950,NULL),(1849128538,11053315,1,150262,1,1,1,'B',1,0.870968,132,503779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 806}}',67.1153,138432038,495268,NULL,'2018-06-22 00:31:10',1529627470,NULL),(1875351778,11053315,1,137108,1,1,1,'S',1,0.97153,281,833214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 281}}',68.2887,177998390,294620,NULL,'2023-03-23 12:21:56',1679574116,NULL),(1848603772,11053315,1,1348194,1,1,1,'A',1,0.948023,205,711519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 683}}',68.3255,137371478,554888,NULL,'2018-04-30 15:02:42',1525100562,NULL),(1848694911,11053315,1,332280,0,1,1,'A',1,0.945473,271,771872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 486}}',68.522,137602198,440002,NULL,'2018-05-11 21:24:14',1526073854,NULL),(1849629580,11053315,1,66395,1,1,1,'B',1,0.886232,273,559808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 690}}',69.6104,138970484,444990,NULL,'2018-07-19 06:51:37',1531983097,NULL),(1849236954,11053315,1,139479,1,1,1,'A',1,0.957031,277,750992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 512}}',69.8629,138432112,563014,NULL,'2018-06-22 00:38:17',1529627897,NULL),(1849662522,11053315,1,1444919,0,1,1,'A',1,0.931193,122,640478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',70.8443,139228206,158648,NULL,'2018-07-31 15:44:57',1533051897,NULL),(1849366510,11053315,1,1307728,0,1,1,'A',1,0.922414,131,662634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 522}}',71.5092,138515260,354758,NULL,'2018-06-26 05:35:25',1529991325,NULL),(1849654080,11053315,1,1056070,1,1,1,'B',1,0.886393,159,553787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 634}, \"maximum_statistics\": {\"great\": 779}}',71.7114,139188712,452850,NULL,'2018-07-29 17:02:27',1532883747,NULL),(1849373453,11053315,1,361488,0,1,1,'A',1,0.944836,379,736192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 767}, \"maximum_statistics\": {\"great\": 852}}',72.8238,138473804,715752,NULL,'2018-06-24 02:24:53',1529807093,NULL),(1849596050,11053315,1,201425,1,1,1,'A',1,0.935897,508,730492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 790}, \"maximum_statistics\": {\"great\": 897}}',73.1463,138981041,824406,NULL,'2018-07-19 17:56:29',1532022989,NULL),(1875345004,11053315,1,126807,1,1,1,'B',1,0.891018,218,580195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 673}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',75.6824,178015771,638686,NULL,'2023-03-24 13:01:25',1679662885,NULL),(1849257625,11053315,1,1492866,1,1,1,'A',1,0.911064,200,624366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 607}, \"maximum_statistics\": {\"great\": 714}}',76.467,138453916,534438,NULL,'2018-06-23 03:53:53',1529726033,NULL),(1849352197,11053315,1,889980,1,1,1,'A',1,0.929461,271,692916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 633}, \"maximum_statistics\": {\"great\": 723}}',77.7191,138454021,595556,NULL,'2018-06-23 04:02:14',1529726534,NULL),(1849391938,11053315,1,945869,1,1,1,'A',1,0.929501,346,731012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 461}}',77.9747,138818969,433270,NULL,'2018-07-12 00:32:06',1531355526,NULL),(1848638775,11053315,1,26729,0,1,1,'A',1,0.916667,254,653658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 738}}',78.3318,137563279,567030,NULL,'2018-05-09 21:58:27',1525903107,NULL),(1849373441,11053315,1,143033,1,1,1,'A',1,0.952206,394,762235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',78.4749,138495097,755612,NULL,'2018-06-25 03:40:31',1529898031,NULL),(1846470742,11053315,1,23709,1,1,1,'S',1,0.968864,546,853285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 546}}',78.5212,134289901,579800,NULL,'2017-11-26 18:34:26',1511721266,NULL),(1846608245,11053315,1,88003,1,1,1,'A',1,0.931293,280,713477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 644}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',78.9762,134515502,690766,NULL,'2017-12-08 23:36:35',1512776195,NULL),(1849260041,11053315,1,945869,1,1,1,'A',1,0.906725,461,748758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 375}, \"maximum_statistics\": {\"great\": 461}}',82.2316,138547815,481836,NULL,'2018-06-27 22:24:00',1530138240,NULL),(1849569348,11053315,1,180971,1,1,1,'A',1,0.957317,351,781356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 492}}',83.9,139031311,445798,NULL,'2018-07-22 04:09:50',1532232590,NULL),(1849662111,11053315,1,78937,1,1,1,'A',1,0.941237,485,771801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 428}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',83.9029,139053504,588616,NULL,'2018-07-23 06:22:52',1532326972,NULL),(1849589937,11053315,1,117427,0,1,1,'A',1,0.929293,256,695742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 696}, \"maximum_statistics\": {\"great\": 792}}',84.7818,138970638,679938,NULL,'2018-07-19 07:05:40',1531983940,NULL),(1849161678,11053315,1,1548237,1,1,1,'A',1,0.946809,87,686689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',85.1579,138292247,152684,NULL,'2018-06-14 22:53:09',1529016789,NULL),(1846592986,11053315,1,23709,1,1,1,'S',1,0.959707,546,881382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 502}, \"maximum_statistics\": {\"great\": 546}}',85.7386,134515257,598590,NULL,'2017-12-08 23:17:41',1512775061,NULL),(1849607260,11053315,1,214735,1,1,1,'A',1,0.940777,366,720675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 515}}',88.312,138982104,477100,NULL,'2018-07-19 19:03:53',1532027033,NULL),(1875302477,11053315,1,69404,0,1,1,'B',1,0.873096,217,575981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 591}}',93.6431,178016246,452080,NULL,'2023-03-24 13:30:35',1679664635,NULL),(1849284425,11053315,1,86266,1,1,1,'A',1,0.921772,478,689580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 914}}',94.998,138547215,899552,NULL,'2018-06-27 21:35:17',1530135317,NULL),(1849606731,11053315,1,1307728,1,1,1,'S',1,0.980843,522,875109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 502}, \"maximum_statistics\": {\"great\": 522}}',105.8,138980307,602504,NULL,'2018-07-19 17:09:57',1532020197,NULL),(1877601946,11056345,1,64463,0,1,1,'D',1,0.650602,24,203037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',1.21575,181314953,77343,NULL,'2023-10-24 02:44:09',1698115449,NULL),(1877644724,11056345,1,866360,0,1,1,'D',1,0.678322,42,206878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 143}}',1.78661,181314861,74261,NULL,'2023-10-24 02:31:15',1698114675,NULL),(1854084892,11056345,1,240357,0,1,1,'C',1,0.783333,29,356035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',4.23071,145864955,83404,NULL,'2019-08-15 21:32:34',1565904754,NULL),(1860866502,11056345,1,61578,0,1,1,'B',1,0.814961,58,442256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',5.42634,156340270,87698,NULL,'2020-11-28 03:04:46',1606532686,NULL),(3457025602,11056345,1,1467387,1,1,1,'C',1,0.784173,56,409281,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 194, \"ignore_hit\": 28, \"ignore_miss\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 28, \"large_bonus\": 40}, \"total_score_without_mods\": 409281}',7.73278,NULL,0,'2024-09-04 08:13:41','2024-09-04 08:15:12',1725437712,7676),(1866954591,11056345,1,1774604,0,1,1,'B',1,0.80659,55,354325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',8.12191,165545970,114724,NULL,'2021-09-04 10:48:07',1630752487,NULL),(1877632153,11056345,1,289089,0,1,1,'B',1,0.828767,45,366176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',9.15123,181314934,73369,NULL,'2023-10-24 02:41:09',1698115269,NULL),(1851095778,11056345,1,308491,0,1,1,'B',1,0.865546,85,474898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',9.30645,141373788,98308,NULL,'2018-11-25 19:51:56',1543175516,NULL),(1877652798,11056345,1,124837,0,1,1,'B',1,0.816901,59,408320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 284}}',9.72697,181314895,218900,NULL,'2023-10-24 02:35:09',1698114909,NULL),(1877632756,11056345,1,290948,1,1,1,'B',1,0.84296,80,472437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',12.0332,181314978,157675,NULL,'2023-10-24 02:47:18',1698115638,NULL),(1877586932,11056345,1,2700556,0,1,1,'B',1,0.855346,92,464389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 318}}',12.1721,181314841,131605,NULL,'2023-10-24 02:28:24',1698114504,NULL),(1851494114,11056345,1,46803,0,1,1,'B',1,0.892857,66,563471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3093,141931637,71801,NULL,'2018-12-29 04:02:22',1546056142,NULL),(1874389929,11056345,1,207276,0,1,1,'B',1,0.847059,83,453206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 340}}',12.7899,176633234,179670,NULL,'2023-01-05 06:49:14',1672901354,NULL),(1854069877,11056345,1,1256135,0,1,1,'A',1,0.900794,68,566245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',15.5305,145864895,93693,NULL,'2019-08-15 21:26:36',1565904396,NULL),(3457021385,11056345,1,1508894,1,1,1,'A',1,0.935393,178,825268,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 155, \"ignore_hit\": 34, \"ignore_miss\": 57, \"large_bonus\": 2, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 34, \"large_bonus\": 29, \"small_bonus\": 107}, \"total_score_without_mods\": 825268}',21.1598,NULL,0,'2024-09-04 08:12:01','2024-09-04 08:13:32',1725437612,7676),(1873158669,11056345,1,1937980,0,1,1,'B',1,0.898396,107,561990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',22.2567,174677504,190036,NULL,'2022-09-22 22:03:45',1663884225,NULL),(1874735197,11056345,1,3854551,1,1,1,'S',1,0.983871,124,822754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',30.512,176958129,88130,NULL,'2023-01-22 20:31:38',1674419498,NULL),(1846139698,11060267,1,819620,0,1,1,'C',1,0.773973,22,328783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',3.25417,133704341,20744,NULL,'2017-10-27 00:26:36',1509063996,NULL),(1854827005,11060267,1,485616,0,1,1,'D',1,0.695652,48,213843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 126}, \"maximum_statistics\": {\"great\": 230}}',4.79713,146997287,61940,NULL,'2019-11-02 02:27:15',1572661635,NULL),(1846392200,11060267,1,743847,0,1,1,'B',1,0.83908,48,494264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',9.78357,134097402,143513,NULL,'2017-11-17 02:43:41',1510886621,NULL),(1858052603,11060267,1,1414847,0,1,1,'C',1,0.792857,106,388080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 210}}',9.83654,151948968,103680,NULL,'2020-06-15 16:12:42',1592237562,NULL),(1859537980,11060267,1,142905,0,1,1,'C',1,0.768966,30,291531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 70, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',10.8807,154311535,121344,NULL,'2020-09-12 20:24:14',1599942254,NULL),(1858052374,11060267,1,1414845,0,1,1,'S',1,0.951923,52,731787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',11.8692,151948935,33829,NULL,'2020-06-15 16:11:13',1592237473,NULL),(1846327367,11060267,1,18919,0,1,1,'C',1,0.723958,53,252509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 288}}',13.7577,134079216,106750,NULL,'2017-11-16 03:41:46',1510803706,NULL),(1846630672,11060267,1,1414845,1,1,1,'S',1,0.990385,52,873688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',16.6651,134405394,34779,NULL,'2017-12-03 00:53:08',1512262388,NULL),(1846640832,11060267,1,485615,0,1,1,'S',1,0.952381,63,803590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',19.5263,134405534,30859,NULL,'2017-12-03 01:04:09',1512263049,NULL),(1850861751,11060267,1,46805,0,1,1,'B',1,0.817251,73,400821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 252}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',20.2379,140927481,126400,NULL,'2018-10-30 02:19:06',1540865946,NULL),(1846536148,11060267,1,1420955,1,1,1,'S',1,0.96,75,787101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',20.7658,134327649,43888,NULL,'2017-11-29 01:35:34',1511919334,NULL),(1846336537,11060267,1,1414846,0,1,1,'B',1,0.832215,54,457740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',24.2089,134095913,60939,NULL,'2017-11-17 00:21:07',1510878067,NULL),(1853956882,11060267,1,769729,0,1,1,'B',1,0.84252,80,437086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 254}}',24.9102,145593680,117186,NULL,'2019-07-30 02:21:37',1564453297,NULL),(1848272833,11060267,1,1493415,1,1,1,'A',1,0.931548,123,679757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',26.4018,137005682,114282,NULL,'2018-04-12 17:54:30',1523555670,NULL),(1846640061,11060267,1,485614,0,1,1,'A',1,0.940367,101,755880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',27.0731,134346428,75104,NULL,'2017-11-30 04:28:56',1512016136,NULL),(1847609415,11060267,1,1273122,0,1,1,'B',1,0.861858,90,458576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 409}}',30.2744,135924399,209994,NULL,'2018-02-16 01:34:11',1518744851,NULL),(1875850050,11060267,1,819623,0,1,1,'S',1,0.952381,105,835622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',32.799,178667297,73850,NULL,'2023-05-01 08:40:55',1682930455,NULL),(1858605231,11060267,1,769727,1,1,1,'S',1,0.961039,154,855603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',37.7133,152949288,155338,NULL,'2020-07-23 17:49:00',1595526540,NULL),(1847098984,11060267,1,1370314,0,1,1,'A',1,0.956204,73,719145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',38.8006,135262680,80394,NULL,'2018-01-13 22:37:41',1515883061,NULL),(1848401188,11060267,1,1495582,1,1,1,'A',1,0.912602,113,593766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',40.4988,137217092,136546,NULL,'2018-04-23 02:01:09',1524448869,NULL),(1846713589,11060267,1,1112524,0,1,1,'A',1,0.918824,90,611192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 425}}',41.3249,134582466,287760,NULL,'2017-12-12 02:34:22',1513046062,NULL),(1847106782,11060267,1,1464929,0,1,1,'A',1,0.908696,115,696881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',43.1648,135147978,87148,NULL,'2018-01-08 04:49:31',1515386971,NULL),(1847696469,11060267,1,1414846,1,1,1,'S',1,0.979866,149,870344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',43.3363,136002853,140504,NULL,'2018-02-19 21:16:50',1519075010,NULL),(1875774152,11060267,1,1464938,1,1,1,'A',1,0.921986,117,674234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',43.8176,178825244,103376,NULL,'2023-05-11 08:58:05',1683795485,NULL),(1859667590,11060267,1,1370316,1,1,1,'A',1,0.946078,105,704602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',57.6033,154544335,132704,NULL,'2020-09-22 03:56:22',1600746982,NULL),(1859651390,11060267,1,491220,0,1,1,'A',1,0.961988,103,735736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',57.8128,154523415,106308,NULL,'2020-09-21 07:30:42',1600673442,NULL),(1853926839,11060267,1,46805,0,1,1,'A',1,0.900585,342,689185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 274}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',72.1364,145594026,333814,NULL,'2019-07-30 02:54:36',1564455276,NULL),(1873847407,11075611,1,2074577,1,1,1,'B',1,0.837838,84,455488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',13.4292,175829175,92128,NULL,'2022-11-22 19:10:56',1669144256,NULL),(1846961089,11075611,1,242954,0,1,1,'C',1,0.7494,67,286932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',14.6589,134998755,148166,NULL,'2017-12-31 21:41:36',1514756496,NULL),(1875146116,11075611,1,40199,0,1,1,'B',1,0.892265,91,580546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',17.5758,177788059,125634,NULL,'2023-03-11 05:34:22',1678512862,NULL),(1875158102,11075611,1,2197917,1,1,1,'B',1,0.841727,81,438269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417}}',21.9294,177806101,194238,NULL,'2023-03-12 01:03:14',1678582994,NULL),(1875242478,11075611,1,2736895,1,1,1,'B',1,0.881481,149,583424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',22.765,177805783,240324,NULL,'2023-03-12 00:37:10',1678581430,NULL),(1846539936,11075611,1,280624,0,1,1,'S',1,0.982456,57,913359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',24.1832,134230502,29840,NULL,'2017-11-23 22:28:30',1511476110,NULL),(1875231136,11075611,1,2074578,1,1,1,'S',1,0.976744,129,889802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',27.1486,177787653,98705,NULL,'2023-03-11 05:00:55',1678510855,NULL),(1875236871,11075611,1,2086256,0,1,1,'B',1,0.858396,84,465111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',30.8391,177805990,175908,NULL,'2023-03-12 00:53:12',1678582392,NULL),(1875184926,11075611,1,75980,1,1,1,'A',1,0.950893,205,720914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',31.8344,177787830,250823,NULL,'2023-03-11 05:14:46',1678511686,NULL),(1875229560,11075611,1,2699755,1,1,1,'B',1,0.856209,105,627642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',34.4909,177787868,106581,NULL,'2023-03-11 05:18:39',1678511919,NULL),(1846540524,11075611,1,280626,0,1,1,'S',1,0.954545,88,840034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',34.5307,134227405,60610,NULL,'2017-11-23 18:37:48',1511462268,NULL),(1875206125,11075611,1,1907581,1,1,1,'S',1,0.959064,171,796426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',36.2692,177805814,205347,NULL,'2023-03-12 00:39:09',1678581549,NULL),(1846504782,11075611,1,250354,0,1,1,'A',1,0.93617,141,738568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',37.259,134230538,108826,NULL,'2017-11-23 22:31:19',1511476279,NULL),(1875238804,11075611,1,2397875,0,1,1,'A',1,0.958929,175,787980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',39.2292,177805740,205014,NULL,'2023-03-12 00:34:01',1678581241,NULL),(1875177180,11075611,1,2899186,1,1,1,'S',1,0.964758,227,871769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',41.4826,177787850,226793,NULL,'2023-03-11 05:17:14',1678511834,NULL),(1875133046,11075611,1,22623,1,1,1,'A',1,0.927184,144,703605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',43.9748,177787886,183900,NULL,'2023-03-11 05:20:20',1678512020,NULL),(1875167167,11075611,1,1152832,1,1,1,'S',1,0.982283,254,891143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',44.4312,177805848,271852,NULL,'2023-03-12 00:41:45',1678581705,NULL),(1875183335,11075611,1,1843490,1,1,1,'A',1,0.954717,156,774954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',48.4813,177805904,230005,NULL,'2023-03-12 00:45:51',1678581951,NULL),(1875167180,11075611,1,1152833,1,1,1,'A',1,0.946224,143,733541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',55.1092,177787915,360592,NULL,'2023-03-11 05:23:26',1678512206,NULL),(1875231055,11075611,1,2074577,1,1,1,'S',1,0.997748,222,952396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',56.9758,177806028,224860,NULL,'2023-03-12 00:56:33',1678582593,NULL),(1875126985,11075611,1,2758434,1,1,1,'S',1,0.989051,274,911651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',62.0389,177787994,307590,NULL,'2023-03-11 05:29:10',1678512550,NULL),(1875212161,11075611,1,1920738,1,1,1,'S',1,0.988987,454,920048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',73.8126,177806073,552752,NULL,'2023-03-12 01:00:49',1678582849,NULL),(1875231213,11075611,1,2074579,1,1,1,'S',1,0.986159,289,921455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',81.7964,177805946,300730,NULL,'2023-03-12 00:49:47',1678582187,NULL),(1849432284,11077186,1,178967,0,1,1,'D',1,0.19269,7,2777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 1040, \"great\": 174}, \"maximum_statistics\": {\"great\": 1409}}',0.000003,138679969,96120,NULL,'2018-07-04 21:56:30',1530741390,NULL),(1872693333,11080328,1,1776457,1,1,1,'B',1,0.850318,50,439898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',NULL,174224637,61608,NULL,'2022-08-28 19:18:32',1661714312,NULL),(1847954293,11080328,1,1065899,0,1,1,'D',1,0.593407,24,110002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 72}, \"maximum_statistics\": {\"great\": 182}}',0.442909,136332074,36362,NULL,'2018-03-09 14:37:51',1520606271,NULL),(1847872259,11080328,1,1306696,1,1,1,'D',1,0.663333,35,184194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',1.61903,136332100,45326,NULL,'2018-03-09 14:39:06',1520606346,NULL),(1846499226,11080328,1,1150385,1,1,1,'D',1,0.645683,46,158094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 122}, \"maximum_statistics\": {\"great\": 278}}',1.88364,134325206,76507,NULL,'2017-11-28 21:14:57',1511903697,NULL),(1865850140,11080328,1,2679579,1,1,1,'C',1,0.727027,38,237082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 185}}',3.62711,163917994,49202,NULL,'2021-07-13 18:56:11',1626202571,NULL),(1859848646,11080328,1,74499,0,1,1,'C',1,0.705993,26,217578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 153}, \"maximum_statistics\": {\"great\": 267}}',3.684,154822199,69518,NULL,'2020-10-01 21:39:02',1601588342,NULL),(1867309749,11080328,1,3205769,0,1,1,'C',1,0.721354,55,225004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 192}}',4.27772,165964318,56270,NULL,'2021-09-19 15:30:57',1632065457,NULL),(1863616113,11080328,1,1292934,0,1,1,'C',1,0.75,67,298079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',4.48089,160610328,35546,NULL,'2021-04-08 11:59:27',1617883167,NULL),(1878391114,11080328,1,3862428,1,1,1,'B',1,0.863636,66,522882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',6.98259,182257697,35778,NULL,'2024-01-04 11:16:16',1704366976,NULL),(1862632695,11080328,1,1292933,0,1,1,'C',1,0.783251,90,348746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',7.27846,159099660,82920,NULL,'2021-02-24 04:07:10',1614139630,NULL),(1874401577,11080328,1,3248847,0,1,1,'B',1,0.823529,63,419310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',7.40471,176579816,80696,NULL,'2023-01-02 10:59:10',1672657150,NULL),(1859787163,11080328,1,1377773,0,1,1,'C',1,0.719902,44,242361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 407}}',9.61041,154822243,123110,NULL,'2020-10-01 21:42:09',1601588529,NULL),(1867564926,11080328,1,3116209,0,1,1,'C',1,0.788889,68,333129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 301}, \"maximum_statistics\": {\"great\": 450}}',9.80182,166373732,160718,NULL,'2021-10-04 21:25:22',1633382722,NULL),(1859148447,11080328,1,608921,1,1,1,'B',1,0.820312,93,397257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',10.9437,153816612,139870,NULL,'2020-08-24 16:10:49',1598285449,NULL),(1851226080,11080328,1,1799375,1,1,1,'B',1,0.852564,56,490129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',10.9569,141584216,35200,NULL,'2018-12-08 19:11:43',1544296303,NULL),(1868380518,11080328,1,46803,0,1,1,'B',1,0.873016,100,586552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9762,167693274,95783,NULL,'2021-11-23 06:45:19',1637649919,NULL),(1846425321,11080328,1,1260712,1,1,1,'A',1,0.901163,74,576456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',10.9811,134010496,102889,NULL,'2017-11-12 11:19:58',1510485598,NULL),(1860597754,11080328,1,51470,0,1,1,'C',1,0.773551,98,333802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 276}}',11.6288,155855540,110400,NULL,'2020-11-11 00:52:35',1605055955,NULL),(3022245724,11080328,1,4282120,1,1,1,'B',1,0.815348,70,376345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 302}, \"maximum_statistics\": {\"great\": 417}}',11.9923,184351261,156664,NULL,'2024-06-19 11:16:19',1718795779,NULL),(1846872063,11080328,1,1346500,1,1,1,'B',1,0.869942,63,510747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',12.0283,134808503,91175,NULL,'2017-12-23 10:28:44',1514024924,NULL),(1868518537,11080328,1,3076505,0,1,1,'B',1,0.855649,100,477004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',12.2915,167894645,105770,NULL,'2021-12-01 11:54:52',1638359692,NULL),(1846424545,11080328,1,763999,1,1,1,'B',1,0.866906,68,560193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',12.4326,134081108,63762,NULL,'2017-11-16 07:28:59',1510817339,NULL),(1867001300,11080328,1,3103907,0,1,1,'B',1,0.826613,248,538863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 162}, \"maximum_statistics\": {\"great\": 248}}',12.4345,165546504,172353,NULL,'2021-09-04 11:13:54',1630754034,NULL),(1876000006,11080328,1,2791137,0,1,1,'B',1,0.878049,59,510278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',12.6478,178975628,65581,NULL,'2023-05-20 13:06:35',1684587995,NULL),(1846679449,11080328,1,1437776,0,1,1,'B',1,0.882979,42,534915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',12.8641,134475250,123117,NULL,'2017-12-06 19:27:47',1512588467,NULL),(1872652458,11080328,1,3497904,1,1,1,'B',1,0.833333,105,547643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',13.8569,174008990,64570,NULL,'2022-08-17 14:29:12',1660746552,NULL),(1874096532,11080328,1,3836811,1,1,1,'B',1,0.860619,132,524453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 226}}',14.171,176169310,125683,NULL,'2022-12-11 12:58:51',1670763531,NULL),(1868333476,11080328,1,3279258,1,1,1,'B',1,0.882653,52,545536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',14.2184,167569059,39230,NULL,'2021-11-18 10:19:43',1637230783,NULL),(1872811945,11080328,1,778164,1,1,1,'B',1,0.85514,103,546376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',14.3826,174195294,63744,NULL,'2022-08-27 09:55:22',1661594122,NULL),(1872896844,11080328,1,3110476,1,1,1,'B',1,0.873518,145,538913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 253}}',14.9222,174358004,146404,NULL,'2022-09-04 20:17:02',1662322622,NULL),(3183854678,11080328,1,3813119,1,1,1,'B',1,0.877273,110,637218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',14.9295,184706172,73074,NULL,'2024-07-19 10:43:00',1721385780,NULL),(1867309683,11080328,1,3205768,0,1,1,'B',1,0.81875,122,415220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',15.5232,166095914,84500,NULL,'2021-09-24 18:14:03',1632507243,NULL),(1846459836,11080328,1,1275371,1,1,1,'B',1,0.87234,77,508925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 188}}',15.8059,134228969,98056,NULL,'2017-11-23 20:25:03',1511468703,NULL),(1846350838,11080328,1,919963,1,1,1,'A',1,0.925781,65,680684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',17.1495,134010415,126350,NULL,'2017-11-12 11:15:36',1510485336,NULL),(1859393735,11080328,1,1832115,0,1,1,'A',1,0.917323,57,599365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',17.7377,154179072,64536,NULL,'2020-09-07 14:36:12',1599489372,NULL),(1846552429,11080328,1,1258267,1,1,1,'A',1,0.902235,143,585818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',17.9184,134228999,111094,NULL,'2017-11-23 20:26:49',1511468809,NULL),(1846796584,11080328,1,1346501,1,1,1,'B',1,0.829396,48,399337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',17.9704,134576742,140612,NULL,'2017-12-11 18:32:07',1513017127,NULL),(1873834420,11080328,1,3745839,1,1,1,'A',1,0.907767,127,644797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 206}}',18.3977,175734187,123666,NULL,'2022-11-17 19:01:50',1668711710,NULL),(1860218215,11080328,1,2120590,1,1,1,'B',1,0.808772,79,378175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 285}}',18.4964,155283001,108886,NULL,'2020-10-19 23:34:43',1603150483,NULL),(1872915444,11080328,1,3615435,1,1,1,'A',1,0.903543,186,602362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',18.5427,174345666,161594,NULL,'2022-09-04 07:38:54',1662277134,NULL),(1846387741,11080328,1,1229733,1,1,1,'A',1,0.929078,68,634736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',18.5539,134010340,108612,NULL,'2017-11-12 11:11:10',1510485070,NULL),(1846337460,11080328,1,1214408,1,1,1,'B',1,0.875,90,515203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 244}}',18.8582,134075289,123390,NULL,'2017-11-15 21:50:09',1510782609,NULL),(1846471185,11080328,1,1122507,1,1,1,'B',1,0.874593,108,526642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 307}}',19.0604,134229050,245270,NULL,'2017-11-23 20:30:40',1511469040,NULL),(1868383908,11080328,1,3204249,1,1,1,'A',1,0.919014,88,604566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',20.0653,167693078,62030,NULL,'2021-11-23 06:25:36',1637648736,NULL),(1873253703,11080328,1,3428844,1,1,1,'A',1,0.911475,114,558873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 305}}',20.0849,174870059,147126,NULL,'2022-10-02 11:03:27',1664708607,NULL),(1859466248,11080328,1,1774604,0,1,1,'A',1,0.904011,115,561403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',20.376,154229674,171165,NULL,'2020-09-09 17:19:24',1599671964,NULL),(1872976585,11080328,1,2524633,1,1,1,'A',1,0.922764,99,667971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',20.3947,174499775,76850,NULL,'2022-09-12 18:16:08',1663006568,NULL),(1872658320,11080328,1,2567987,1,1,1,'A',1,0.900356,228,622401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 281}}',20.3958,174008967,195424,NULL,'2022-08-17 14:27:58',1660746478,NULL),(2469701793,11080328,1,4375885,1,1,1,'B',1,0.881356,143,528118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',20.5822,183071649,170249,NULL,'2024-03-08 09:34:08',1709890448,NULL),(1872742429,11080328,1,3288466,1,1,1,'A',1,0.909091,109,613808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',21.6529,174195503,120117,NULL,'2022-08-27 10:11:50',1661595110,NULL),(1867513296,11080328,1,1920739,0,1,1,'A',1,0.915385,260,703130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',22.3058,166445872,229608,NULL,'2021-10-07 21:17:30',1633641450,NULL),(1872594362,11080328,1,3651643,1,1,1,'A',1,0.944751,181,738007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',22.9125,174008620,150767,NULL,'2022-08-17 14:08:45',1660745325,NULL),(1875554736,11080328,1,3850580,1,1,1,'A',1,0.904545,110,717876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',24.7196,178425208,70250,NULL,'2023-04-16 09:38:58',1681637938,NULL),(1846791658,11080328,1,1346499,1,1,1,'A',1,0.912791,150,633506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 258}}',25.448,134576700,183032,NULL,'2017-12-11 18:29:36',1513016976,NULL),(1872792031,11080328,1,3511608,1,1,1,'B',1,0.891117,95,534893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',26.5942,174222308,175990,NULL,'2022-08-28 17:00:49',1661706049,NULL),(1846321261,11080328,1,1270575,1,1,1,'S',1,0.959091,110,807328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',29.8318,134075257,81592,NULL,'2017-11-15 21:48:09',1510782489,NULL),(1846199300,11095338,1,848233,0,1,1,'D',1,0.652174,14,266090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.656311,133838326,170768,NULL,'2017-11-03 12:01:53',1509710513,NULL),(1846207175,11095338,1,773384,0,1,1,'D',1,0.669014,20,295691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 71}}',0.794214,133838434,222547,NULL,'2017-11-03 12:08:59',1509710939,NULL),(1859127932,11095338,1,1795390,1,1,1,'D',1,0.668224,84,337356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 107}}',0.995159,153690111,75042,NULL,'2020-08-19 23:16:38',1597878998,NULL),(1846279150,11095338,1,166754,0,1,1,'C',1,0.715686,10,323685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',1.12423,133838182,101700,NULL,'2017-11-03 11:52:56',1509709976,NULL),(1852623345,11095338,1,870956,1,1,1,'D',1,0.686992,24,294071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 123}}',1.47572,143616057,180508,NULL,'2019-04-07 11:27:42',1554636462,NULL),(1846242688,11095338,1,77879,1,1,1,'C',1,0.722826,37,337993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',1.78014,133838494,142098,NULL,'2017-11-03 12:12:24',1509711144,NULL),(1846197336,11095338,1,655468,0,1,1,'D',1,0.67696,45,176750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 209}, \"maximum_statistics\": {\"great\": 421}}',2.27916,133838388,114822,NULL,'2017-11-03 12:05:30',1509710730,NULL),(1846275671,11095338,1,576803,0,1,1,'C',1,0.747619,26,333451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',2.35458,133838523,74900,NULL,'2017-11-03 12:14:16',1509711256,NULL),(1860092946,11095338,1,907591,0,1,1,'C',1,0.717241,37,237368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 145}}',3.0418,155194624,37120,NULL,'2020-10-16 16:05:22',1602864322,NULL),(1846213998,11095338,1,137310,0,1,1,'C',1,0.747396,37,252415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',3.61833,133838595,69094,NULL,'2017-11-03 12:19:45',1509711585,NULL),(1864214486,11095338,1,871794,0,1,1,'B',1,0.835366,67,470699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',5.85323,161342265,57250,NULL,'2021-04-28 07:56:21',1619596581,NULL),(1846178958,11095338,1,953698,1,1,1,'B',1,0.858333,44,585513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',6.41666,133838686,81509,NULL,'2017-11-03 12:25:35',1509711935,NULL),(1860137727,11095338,1,2639663,0,1,1,'C',1,0.761468,26,309470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',6.7409,155214646,30718,NULL,'2020-10-17 10:08:36',1602929316,NULL),(1865377565,11095338,1,614217,0,1,1,'B',1,0.80618,34,357290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 178}}',7.32072,163184821,105650,NULL,'2021-06-20 21:25:28',1624224328,NULL),(1860457175,11095338,1,1484540,1,1,1,'B',1,0.890244,41,550164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',7.58253,155750782,96368,NULL,'2020-11-07 09:17:06',1604740626,NULL),(1865325444,11095338,1,2798024,1,1,1,'C',1,0.766667,60,297471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 300}}',7.86402,163185356,102016,NULL,'2021-06-20 21:51:37',1624225897,NULL),(1860421812,11095338,1,856140,1,1,1,'C',1,0.762597,103,344895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 307}, \"maximum_statistics\": {\"great\": 516}}',8.8547,155750726,237698,NULL,'2020-11-07 09:14:57',1604740497,NULL),(1860113883,11095338,1,2164773,1,1,1,'C',1,0.754386,94,282534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 68, \"great\": 416}, \"maximum_statistics\": {\"great\": 684}}',8.91592,155214584,230824,NULL,'2020-10-17 10:05:30',1602929130,NULL),(1863799773,11095338,1,2640147,0,1,1,'B',1,0.818323,77,365884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 322}}',12.4817,160741994,111430,NULL,'2021-04-11 21:32:47',1618176767,NULL),(1857356621,11095338,1,39752,0,1,1,'B',1,0.871429,41,438699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',12.6822,151071095,25620,NULL,'2020-05-16 00:59:03',1589590743,NULL),(1860866760,11095338,1,2580768,1,1,1,'B',1,0.809524,42,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 189}}',13.3523,156298786,56264,NULL,'2020-11-26 18:45:10',1606416310,NULL),(1865675477,11095338,1,2289015,1,1,1,'S',1,0.951923,52,795300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',14.1801,163723335,179159,NULL,'2021-07-07 17:51:24',1625680284,NULL),(1865378730,11095338,1,619959,0,1,1,'S',1,0.967391,46,761422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',14.7181,163184790,125196,NULL,'2021-06-20 21:23:56',1624224236,NULL),(1865907685,11095338,1,299180,0,1,1,'B',1,0.888889,109,582336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',15.5893,164063029,198230,NULL,'2021-07-18 07:51:08',1626594668,NULL),(1860217374,11095338,1,2512183,0,1,1,'B',1,0.852399,140,477280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',15.8725,155409540,151251,NULL,'2020-10-24 22:02:55',1603576975,NULL),(1861382062,11095338,1,2396071,0,1,1,'S',1,0.964844,128,823901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',16.731,157146732,110666,NULL,'2020-12-23 19:26:17',1608751577,NULL),(1864053110,11095338,1,2639646,0,1,1,'B',1,0.862857,60,463768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',16.9305,161308695,69342,NULL,'2021-04-27 10:10:01',1619518201,NULL),(1863781110,11095338,1,1858528,1,1,1,'B',1,0.87069,58,437362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',17.0227,160741796,64340,NULL,'2021-04-11 21:26:31',1618176391,NULL),(1865267670,11095338,1,1509440,0,1,1,'B',1,0.87,83,461561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',18.2452,163184615,104207,NULL,'2021-06-20 21:15:55',1624223755,NULL),(1865273678,11095338,1,302583,0,1,1,'A',1,0.9,75,562139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',18.5624,163184850,94462,NULL,'2021-06-20 21:27:12',1624224432,NULL),(1846252536,11095338,1,907593,0,1,1,'A',1,0.913265,98,733542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',20.5047,133837194,57690,NULL,'2017-11-03 10:47:44',1509706064,NULL),(1866120406,11095338,1,2904510,1,1,1,'S',1,0.977941,68,839894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',22.2207,164362215,32174,NULL,'2021-07-27 17:47:43',1627408063,NULL),(1860794775,11095338,1,871794,0,1,1,'A',1,0.920732,82,721002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',22.4599,156270662,61737,NULL,'2020-11-25 19:33:40',1606332820,NULL),(1866684666,11095338,1,2616349,1,1,1,'A',1,0.908696,57,574445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',23.5383,165165800,44710,NULL,'2021-08-22 08:54:10',1629622450,NULL),(1860646039,11095338,1,2620010,0,1,1,'S',1,0.994845,97,924910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',24.6517,155820154,61241,NULL,'2020-11-09 17:41:09',1604943669,NULL),(1862705182,11095338,1,1789225,1,1,1,'B',1,0.894737,171,574215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',25.1857,159247326,279722,NULL,'2021-02-28 18:41:57',1614537717,NULL),(2797035065,11095338,1,2379033,1,1,1,'A',1,0.919643,59,579360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',28.3464,183837810,88302,NULL,'2024-05-08 13:37:09',1715175429,NULL),(1865740582,11095338,1,1923482,1,1,1,'A',1,0.933048,125,654762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',28.9755,163723597,265098,NULL,'2021-07-07 17:59:51',1625680791,NULL),(1860137786,11095338,1,2639663,1,1,1,'S',1,0.977064,109,856429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',29.632,155195305,79106,NULL,'2020-10-16 16:32:16',1602865936,NULL),(1860646026,11095338,1,2619799,0,1,1,'A',1,0.921788,87,635015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',31.5265,155866308,100936,NULL,'2020-11-11 12:21:18',1605097278,NULL),(1860137737,11095338,1,2639663,1,1,1,'S',1,0.981651,109,918555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',33.1949,155215119,81607,NULL,'2020-10-17 10:35:20',1602930920,NULL),(1860137813,11095338,1,2639663,1,1,1,'X',1,1,109,917489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',34.1959,155198901,80696,NULL,'2020-10-16 19:06:08',1602875168,NULL),(1860865640,11095338,1,2580086,1,1,1,'A',1,0.96256,216,749173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',37.8637,156270581,317176,NULL,'2020-11-25 19:30:54',1606332654,NULL),(1865925664,11095338,1,2289263,1,1,1,'A',1,0.932862,250,719469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',40.633,164063068,305740,NULL,'2021-07-18 07:53:22',1626594802,NULL),(1866020084,11095338,1,2602920,0,1,1,'A',1,0.916047,342,636503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 794}, \"maximum_statistics\": {\"great\": 941}}',42.0141,164063274,622902,NULL,'2021-07-18 08:03:31',1626595411,NULL),(1860922370,11099100,1,898388,1,1,1,'A',1,0.966258,138,747653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',NULL,156464335,287243,NULL,'2020-12-02 09:43:55',1606902235,NULL),(1850368724,11099100,1,1467098,0,1,1,'C',1,0.777457,34,363513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',4.89701,140029093,158950,NULL,'2018-09-08 23:07:16',1536448036,NULL),(1850397333,11099100,1,667686,0,1,1,'C',1,0.789474,46,392389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 62, \"great\": 293}, \"maximum_statistics\": {\"great\": 399}}',6.77598,140029064,263560,NULL,'2018-09-08 23:04:53',1536447893,NULL),(1850276552,11099100,1,1488231,1,1,1,'C',1,0.726695,94,262431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 267}, \"maximum_statistics\": {\"great\": 472}}',7.22247,140029123,194576,NULL,'2018-09-08 23:09:40',1536448180,NULL),(1848545793,11099100,1,1408121,0,1,1,'B',1,0.810256,51,377846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',7.53148,137325198,71095,NULL,'2018-04-28 15:57:14',1524931034,NULL),(1860988213,11099100,1,1036393,1,1,1,'C',1,0.761438,33,286912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 153}}',8.19851,156463856,47970,NULL,'2020-12-02 09:15:08',1606900508,NULL),(1850318668,11099100,1,173812,0,1,1,'C',1,0.765928,59,285906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 244}, \"maximum_statistics\": {\"great\": 361}}',8.51053,140029261,111362,NULL,'2018-09-08 23:19:59',1536448799,NULL),(1863850130,11099100,1,1205930,0,1,1,'C',1,0.782143,37,326310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',8.85761,160739619,57110,NULL,'2021-04-11 20:10:54',1618171854,NULL),(1847741417,11099100,1,972256,0,1,1,'B',1,0.884615,33,522317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',9.30183,136147008,23103,NULL,'2018-02-27 17:46:49',1519753609,NULL),(1847320382,11099100,1,1493416,1,1,1,'B',1,0.867347,60,481932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',9.40926,135355504,38558,NULL,'2018-01-18 17:03:27',1516295007,NULL),(1860933305,11099100,1,1654956,1,1,1,'C',1,0.794574,72,338416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 258}}',9.48273,156463564,125634,NULL,'2020-12-02 08:55:04',1606899304,NULL),(1863539295,11099100,1,2098548,1,1,1,'C',1,0.732337,68,273237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 226}, \"maximum_statistics\": {\"great\": 368}}',9.7269,160467695,143682,NULL,'2021-04-04 09:01:42',1617526902,NULL),(1860928500,11099100,1,624171,1,1,1,'B',1,0.828729,86,433327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 181}}',9.90609,156464174,114848,NULL,'2020-12-02 09:34:45',1606901685,NULL),(1863421522,11099100,1,1661029,1,1,1,'B',1,0.842912,75,451114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',10.3084,160169915,148622,NULL,'2021-03-27 16:49:34',1616863774,NULL),(1863464045,11099100,1,1214825,1,1,1,'C',1,0.785012,91,325626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',12.0459,160170492,157964,NULL,'2021-03-27 17:05:34',1616864734,NULL),(1863365554,11099100,1,1370665,1,1,1,'C',1,0.733032,67,256406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',12.2626,160201123,140216,NULL,'2021-03-28 11:08:48',1616929728,NULL),(1867464183,11099100,1,3131138,1,1,1,'C',1,0.77476,50,308993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',12.9364,166396501,103764,NULL,'2021-10-05 20:10:56',1633464656,NULL),(1850292594,11099100,1,833388,0,1,1,'B',1,0.818441,40,372284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 381}, \"maximum_statistics\": {\"great\": 526}}',12.9772,140028991,170894,NULL,'2018-09-08 22:58:22',1536447502,NULL),(1860995534,11099100,1,2245770,0,1,1,'B',1,0.849206,31,437004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',13.0801,156471379,45365,NULL,'2020-12-02 15:18:19',1606922299,NULL),(1863669101,11099100,1,817145,0,1,1,'B',1,0.808411,53,365614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 239}, \"maximum_statistics\": {\"great\": 321}}',13.0881,160537140,116630,NULL,'2021-04-06 08:00:45',1617696045,NULL),(1860806971,11099100,1,1451983,0,1,1,'B',1,0.897959,52,574548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 85, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',13.3968,156396483,49121,NULL,'2020-11-29 21:21:10',1606684870,NULL),(1861016898,11099100,1,1588233,1,1,1,'B',1,0.802614,114,363180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 88, \"great\": 551, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',13.9345,156497454,368316,NULL,'2020-12-03 13:49:49',1607003389,NULL),(1861004208,11099100,1,2031019,1,1,1,'B',1,0.839768,71,414945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 201, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 259}}',14.1979,156471416,150879,NULL,'2020-12-02 15:20:11',1606922411,NULL),(1870807508,11099100,1,1331019,0,1,1,'C',1,0.765993,54,291100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 182}, \"maximum_statistics\": {\"great\": 297}}',14.7339,171259191,104204,NULL,'2022-04-17 14:47:32',1650206852,NULL),(1850292578,11099100,1,833387,1,1,1,'B',1,0.874502,86,527329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 251}}',14.9213,140028969,152372,NULL,'2018-09-08 22:55:05',1536447305,NULL),(1857731086,11099100,1,1787922,1,1,1,'A',1,0.907895,63,571381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',15.7514,151588078,67705,NULL,'2020-06-02 15:17:09',1591111029,NULL),(1863378863,11099100,1,1409614,1,1,1,'B',1,0.836879,75,484049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',15.7726,160200902,88436,NULL,'2021-03-28 10:59:55',1616929195,NULL),(1865073038,11099100,1,446846,1,1,1,'C',1,0.75,55,272840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 302}, \"maximum_statistics\": {\"great\": 514}}',16.1378,162823638,165554,NULL,'2021-06-09 13:13:55',1623244435,NULL),(1860804934,11099100,1,1939271,1,1,1,'B',1,0.843373,67,423743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 264}, \"maximum_statistics\": {\"great\": 332}}',16.2893,156396459,143348,NULL,'2020-11-29 21:20:10',1606684810,NULL),(1863653839,11099100,1,1913574,1,1,1,'B',1,0.820937,171,426536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 270}, \"maximum_statistics\": {\"great\": 363}}',16.6457,160536871,200346,NULL,'2021-04-06 07:46:38',1617695198,NULL),(1860989815,11099100,1,1526016,1,1,1,'B',1,0.852861,71,437610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',16.7718,156463976,163441,NULL,'2020-12-02 09:22:24',1606900944,NULL),(1865053689,11099100,1,2286234,1,1,1,'C',1,0.796429,44,372360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',18.8203,162823490,138544,NULL,'2021-06-09 13:07:29',1623244049,NULL),(1863852063,11099100,1,1256295,0,1,1,'C',1,0.776136,59,302638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 440}}',19.0125,160739581,147874,NULL,'2021-04-11 20:09:46',1618171786,NULL),(1860887294,11099100,1,2514753,1,1,1,'B',1,0.861371,102,471281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 321}}',19.0235,156396399,140581,NULL,'2020-11-29 21:17:21',1606684641,NULL),(1863789879,11099100,1,2057524,1,1,1,'B',1,0.800228,50,350992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 303}, \"maximum_statistics\": {\"great\": 438}}',20.3893,160757988,151856,NULL,'2021-04-12 11:18:52',1618226332,NULL),(1860939929,11099100,1,1660438,0,1,1,'B',1,0.874396,55,490754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',20.5036,156471200,85598,NULL,'2020-12-02 15:10:56',1606921856,NULL),(1863456478,11099100,1,1509550,0,1,1,'A',1,0.939516,104,744384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',21.3807,160200866,111486,NULL,'2021-03-28 10:58:36',1616929116,NULL),(1860964621,11099100,1,1697697,1,1,1,'B',1,0.884615,69,514377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',21.6324,156471262,74986,NULL,'2020-12-02 15:13:52',1606922032,NULL),(1860940926,11099100,1,1946509,1,1,1,'B',1,0.893357,89,531892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',21.9785,156463779,178857,NULL,'2020-12-02 09:10:24',1606900224,NULL),(1860982140,11099100,1,2007495,1,1,1,'A',1,0.900344,66,493461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',22.2786,156498044,116191,NULL,'2020-12-03 14:13:12',1607004792,NULL),(1850324766,11099100,1,177669,0,1,1,'A',1,0.931707,118,617035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 205}}',22.4787,140029239,102324,NULL,'2018-09-08 23:18:07',1536448687,NULL),(1863630150,11099100,1,1022062,1,1,1,'B',1,0.857143,83,481661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 308}}',22.9418,160537223,198774,NULL,'2021-04-06 08:05:34',1617696334,NULL),(1863572121,11099100,1,1805788,1,1,1,'B',1,0.833819,63,410221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 343}}',22.9835,160478357,143300,NULL,'2021-04-04 15:17:17',1617549437,NULL),(1863655458,11099100,1,1586677,0,1,1,'B',1,0.839479,65,418150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',23.0145,160609291,186348,NULL,'2021-04-08 11:14:16',1617880456,NULL),(1863808958,11099100,1,1826966,1,1,1,'B',1,0.81694,65,412045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 183}}',23.2673,160740131,100392,NULL,'2021-04-11 20:29:07',1618172947,NULL),(1868082039,11099100,1,2032960,1,1,1,'B',1,0.84976,77,213032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 327}, \"maximum_statistics\": {\"great\": 416}}',23.723,167365095,131330,NULL,'2021-11-10 07:37:17',1636529837,NULL),(1861012977,11099100,1,1426893,1,1,1,'A',1,0.926573,58,636051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 143}}',24.7596,156463547,88146,NULL,'2020-12-02 08:53:30',1606899210,NULL),(1863649347,11099100,1,1900682,1,1,1,'B',1,0.829446,104,411705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 343}}',24.9359,160537164,151960,NULL,'2021-04-06 08:02:47',1617696167,NULL),(1860993321,11099100,1,1874015,1,1,1,'A',1,0.915493,158,664832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 183, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 213}}',25.2508,156464132,182117,NULL,'2020-12-02 09:31:50',1606901510,NULL),(1863418773,11099100,1,1656588,1,1,1,'B',1,0.889493,107,571407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',25.7228,160168589,274498,NULL,'2021-03-27 16:09:17',1616861357,NULL),(1865052617,11099100,1,1575142,1,1,1,'B',1,0.811659,126,395966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 446}}',26.5038,162823595,215100,NULL,'2021-06-09 13:11:45',1623244305,NULL),(1863500454,11099100,1,993540,1,1,1,'B',1,0.854118,106,460210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 425}}',27.5839,160467193,192484,NULL,'2021-04-04 08:40:47',1617525647,NULL),(1860985753,11099100,1,1818990,1,1,1,'A',1,0.907986,111,560362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',27.7754,156464364,162648,NULL,'2020-12-02 09:46:10',1606902370,NULL),(1850396751,11099100,1,1689453,1,1,1,'B',1,0.882353,149,534693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 556}, \"maximum_statistics\": {\"great\": 697}}',28.0321,140029207,357096,NULL,'2018-09-08 23:15:56',1536448556,NULL),(1863375589,11099100,1,40199,1,1,1,'A',1,0.936464,121,674456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',28.057,160171882,130614,NULL,'2021-03-27 17:43:20',1616867000,NULL),(1860934682,11099100,1,1484421,1,1,1,'S',1,0.986188,181,890140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',29.301,156463262,191641,NULL,'2020-12-02 08:33:44',1606898024,NULL),(1860981432,11099100,1,1027952,0,1,1,'B',1,0.888221,112,494605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 416}}',29.3913,156508812,193662,NULL,'2020-12-03 21:22:54',1607030574,NULL),(1861071113,11099100,1,1624694,1,1,1,'B',1,0.887295,67,493190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',30.4761,156660840,239841,NULL,'2020-12-08 12:48:39',1607431719,NULL),(1861114263,11099100,1,1889700,1,1,1,'A',1,0.942857,174,768789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',31.8854,156660699,197243,NULL,'2020-12-08 12:41:43',1607431303,NULL),(1861129454,11099100,1,183538,1,1,1,'A',1,0.950943,181,742521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',32.2094,156696593,192489,NULL,'2020-12-09 16:25:42',1607531142,NULL),(1870935789,11099100,1,2796518,1,1,1,'B',1,0.862934,51,450014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 418}, \"maximum_statistics\": {\"great\": 518}}',32.2446,171535945,195186,NULL,'2022-04-29 19:17:37',1651259857,NULL),(1864033737,11099100,1,1594139,1,1,1,'B',1,0.849727,84,438075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 426}, \"maximum_statistics\": {\"great\": 549}}',32.4714,161243947,254614,NULL,'2021-04-25 13:23:22',1619357002,NULL),(1863638410,11099100,1,1043901,1,1,1,'B',1,0.848185,112,413857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 72, \"great\": 705}, \"maximum_statistics\": {\"great\": 909}}',33.7104,160537291,367452,NULL,'2021-04-06 08:09:25',1617696565,NULL),(1863810198,11099100,1,1827911,1,1,1,'B',1,0.839858,75,426691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 428}, \"maximum_statistics\": {\"great\": 562}}',34.3086,160727624,219880,NULL,'2021-04-11 13:29:55',1618147795,NULL),(1863644348,11099100,1,751210,0,1,1,'B',1,0.892749,64,514412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 331}}',34.3792,160609194,134094,NULL,'2021-04-08 11:10:12',1617880212,NULL),(1863518650,11099100,1,2060301,1,1,1,'B',1,0.8875,63,519721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 240}}',34.6508,160467343,102544,NULL,'2021-04-04 08:47:27',1617526047,NULL),(1860964772,11099100,1,984864,1,1,1,'A',1,0.901869,185,569254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',35.0441,156463727,337334,NULL,'2020-12-02 09:06:56',1606900016,NULL),(1863621348,11099100,1,1312786,1,1,1,'B',1,0.857554,327,550082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 516}, \"maximum_statistics\": {\"great\": 695}}',35.062,160536951,504400,NULL,'2021-04-06 07:51:12',1617695472,NULL),(1863420905,11099100,1,515358,1,1,1,'B',1,0.892794,159,539350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 479}, \"maximum_statistics\": {\"great\": 569}}',35.3829,160200831,324844,NULL,'2021-03-28 10:57:13',1616929033,NULL),(1867654000,11099100,1,1965074,1,1,1,'A',1,0.926332,167,632036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 319}}',35.4151,166529565,263554,NULL,'2021-10-10 18:35:05',1633890905,NULL),(1863365845,11099100,1,2044361,0,1,1,'A',1,0.954545,124,700638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',36.4917,160170652,178712,NULL,'2021-03-27 17:10:32',1616865032,NULL),(1863511197,11099100,1,1773970,1,1,1,'B',1,0.877953,180,510909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',36.8068,160467507,428034,NULL,'2021-04-04 08:53:26',1617526406,NULL),(1861202294,11099100,1,1643617,1,1,1,'B',1,0.865854,193,511678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',36.9035,156989155,254940,NULL,'2020-12-18 22:07:01',1608329221,NULL),(1863496931,11099100,1,1306439,1,1,1,'B',1,0.857316,102,484659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',38.1444,160467130,472604,NULL,'2021-04-04 08:38:28',1617525508,NULL),(1863461147,11099100,1,1161895,1,1,1,'A',1,0.922879,69,577443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 389}}',38.5109,160201572,192800,NULL,'2021-03-28 11:27:16',1616930836,NULL),(1863369485,11099100,1,1900907,1,1,1,'A',1,0.963768,199,811742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',38.6291,160171268,177706,NULL,'2021-03-27 17:26:36',1616865996,NULL),(1863423658,11099100,1,2153351,1,1,1,'A',1,0.918831,218,613560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',39.5482,160167741,400107,NULL,'2021-03-27 15:43:23',1616859803,NULL),(1863543430,11099100,1,812069,1,1,1,'A',1,0.914729,155,637693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',39.6256,160330051,272970,NULL,'2021-03-31 18:44:20',1617216260,NULL),(1863492258,11099100,1,975520,1,1,1,'A',1,0.943277,180,678409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',39.6488,160478602,188546,NULL,'2021-04-04 15:24:05',1617549845,NULL),(1863546730,11099100,1,52275,1,1,1,'B',1,0.87605,137,516999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 381}, \"maximum_statistics\": {\"great\": 476}}',39.7952,160467307,282020,NULL,'2021-04-04 08:45:43',1617525943,NULL),(1863469532,11099100,1,1858798,1,1,1,'B',1,0.875276,112,510856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 371}, \"maximum_statistics\": {\"great\": 453}}',40.2873,160467403,238178,NULL,'2021-04-04 08:49:43',1617526183,NULL),(1863421369,11099100,1,1660775,1,1,1,'A',1,0.927296,126,637968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',41.7562,160280899,230960,NULL,'2021-03-30 13:47:32',1617112052,NULL),(1863374175,11099100,1,1913691,1,1,1,'A',1,0.9375,177,670152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',41.7578,160170779,190944,NULL,'2021-03-27 17:13:55',1616865235,NULL),(1863811554,11099100,1,1652965,1,1,1,'B',1,0.889394,146,559354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',41.7804,160727442,189366,NULL,'2021-04-11 13:23:33',1618147413,NULL),(1863434283,11099100,1,906953,0,1,1,'S',1,0.954545,275,769302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',42.1385,160171049,238366,NULL,'2021-03-27 17:20:29',1616865629,NULL),(1872015482,11099100,1,1920740,0,1,1,'B',1,0.855572,172,482685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',42.298,172965244,363654,NULL,'2022-06-29 11:06:17',1656500777,NULL),(1863554543,11099100,1,2129144,1,1,1,'B',1,0.873449,157,549723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',42.4664,160467617,257440,NULL,'2021-04-04 08:58:04',1617526684,NULL),(1868103701,11099100,1,1523163,1,1,1,'A',1,0.935714,165,325498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 280}}',42.5035,167365119,167490,NULL,'2021-11-10 07:39:17',1636529957,NULL),(1863539445,11099100,1,2099565,1,1,1,'B',1,0.87469,155,520348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 403}}',42.6728,160467657,230230,NULL,'2021-04-04 09:00:01',1617526801,NULL),(1860984942,11099100,1,1032282,0,1,1,'S',1,0.973118,186,850547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',42.7538,156508742,208400,NULL,'2020-12-03 21:19:24',1607030364,NULL),(1860974039,11099100,1,1330829,1,1,1,'A',1,0.946089,159,689933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',43.2257,156463486,332469,NULL,'2020-12-02 08:48:50',1606898930,NULL),(1871811687,11099100,1,3131136,1,1,1,'A',1,0.937788,137,676397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 217}}',43.684,172847406,150060,NULL,'2022-06-24 10:01:53',1656064913,NULL),(1863772865,11099100,1,763626,0,1,1,'A',1,0.903581,155,588126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 363}}',43.8344,160757800,219662,NULL,'2021-04-12 11:09:10',1618225750,NULL),(1863396484,11099100,1,1608833,1,1,1,'A',1,0.901493,219,633831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 335}}',43.8681,160280741,251534,NULL,'2021-03-30 13:43:04',1617111784,NULL),(1861071036,11099100,1,1173883,1,1,1,'A',1,0.924376,219,633683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',44.6745,156660782,438956,NULL,'2020-12-08 12:45:46',1607431546,NULL),(1865074895,11099100,1,1092732,1,1,1,'A',1,0.934783,193,645382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',45.1447,162823396,198852,NULL,'2021-06-09 13:03:42',1623243822,NULL),(1860966489,11099100,1,1788569,1,1,1,'A',1,0.959128,270,789604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 338, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 367}}',45.9615,156464097,351420,NULL,'2020-12-02 09:30:04',1606901404,NULL),(1860935060,11099100,1,1484422,1,1,1,'A',1,0.927419,157,659081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',46.391,156463391,212310,NULL,'2020-12-02 08:42:01',1606898521,NULL),(1863740171,11099100,1,2228960,1,1,1,'A',1,0.93128,217,629239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 633}}',46.7118,160739876,444919,NULL,'2021-04-11 20:19:33',1618172373,NULL),(1863784325,11099100,1,1429748,1,1,1,'B',1,0.86689,126,518368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 348}, \"maximum_statistics\": {\"great\": 447}}',46.741,160727862,363344,NULL,'2021-04-11 13:38:45',1618148325,NULL),(1863835861,11099100,1,1702312,1,1,1,'B',1,0.892944,124,542807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',47.9678,160727552,227876,NULL,'2021-04-11 13:27:41',1618147661,NULL),(1870612771,11099100,1,3471956,1,1,1,'A',1,0.927746,116,309817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 622}, \"maximum_statistics\": {\"great\": 692}}',48.495,170976582,306132,NULL,'2022-04-05 12:09:46',1649160586,NULL),(1860993665,11099100,1,2018883,1,1,1,'A',1,0.982005,267,850291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',48.5437,156497517,328885,NULL,'2020-12-03 13:52:20',1607003540,NULL),(1863414941,11099100,1,1963769,1,1,1,'A',1,0.954545,170,712935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',49.583,160171441,437693,NULL,'2021-03-27 17:31:45',1616866305,NULL),(1863366417,11099100,1,1377155,1,1,1,'A',1,0.948718,234,785798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',49.9612,160167359,223130,NULL,'2021-03-27 15:32:34',1616859154,NULL),(1863575763,11099100,1,155121,1,1,1,'B',1,0.897638,158,592203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 381}}',51.1722,160519021,228480,NULL,'2021-04-05 18:13:50',1617646430,NULL),(1860951352,11099100,1,1667884,1,1,1,'A',1,0.944328,109,667753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',51.9985,156471340,299766,NULL,'2020-12-02 15:16:59',1606922219,NULL),(1863958545,11099100,1,2683262,1,1,1,'A',1,0.923077,102,663604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',52.0147,160941612,119818,NULL,'2021-04-17 11:22:39',1618658559,NULL),(1863370303,11099100,1,2047631,1,1,1,'A',1,0.931701,111,647972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',52.5028,160280620,202402,NULL,'2021-03-30 13:39:15',1617111555,NULL),(1863828862,11099100,1,1681124,1,1,1,'A',1,0.917582,114,621663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 637}}',52.9678,160823828,442946,NULL,'2021-04-14 09:06:06',1618391166,NULL),(1861069724,11099100,1,1951649,1,1,1,'A',1,0.946429,189,704605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',53.466,156788712,192759,NULL,'2020-12-12 14:20:11',1607782811,NULL),(1863427387,11099100,1,2160224,1,1,1,'A',1,0.932836,250,676658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',53.6961,160201050,442974,NULL,'2021-03-28 11:06:09',1616929569,NULL),(1876798658,11099100,1,1464026,1,1,1,'A',1,0.907229,379,682700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 415}}',56.2822,180229063,399592,NULL,'2023-08-08 18:04:43',1691517883,NULL),(1863744632,11099100,1,1531182,1,1,1,'A',1,0.921569,159,642149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',56.4277,160824192,232956,NULL,'2021-04-14 09:25:11',1618392311,NULL),(1863786635,11099100,1,801526,1,1,1,'A',1,0.939179,184,699304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 573}, \"maximum_statistics\": {\"great\": 633}}',58.5396,160727962,501417,NULL,'2021-04-11 13:42:20',1618148540,NULL),(1876825303,11099100,1,1515668,1,1,1,'A',1,0.965789,319,786196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',58.5812,180251479,594456,NULL,'2023-08-10 08:58:44',1691657924,NULL),(1863795271,11099100,1,186521,1,1,1,'A',1,0.924769,272,693798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 432}}',58.7737,160824525,414466,NULL,'2021-04-14 09:40:23',1618393223,NULL),(1867497422,11099100,1,48589,1,1,1,'B',1,0.829866,179,437704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 471}, \"maximum_statistics\": {\"great\": 673}}',59.1655,166300237,334950,NULL,'2021-10-02 08:02:48',1633161768,NULL),(1863735056,11099100,1,110334,0,1,1,'A',1,0.917008,167,631860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 488}}',59.7879,160794234,339518,NULL,'2021-04-13 12:18:52',1618316332,NULL),(1863631135,11099100,1,1938195,1,1,1,'A',1,0.957841,336,750345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 554}, \"maximum_statistics\": {\"great\": 593}}',59.9175,160571960,509581,NULL,'2021-04-07 08:04:15',1617782655,NULL),(1863741501,11099100,1,24745,0,1,1,'A',1,0.949848,192,719434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',60.3687,160740357,255622,NULL,'2021-04-11 20:36:26',1618173386,NULL),(1863950059,11099100,1,2898407,1,1,1,'A',1,0.918465,131,623846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 417}}',60.4686,160941576,241118,NULL,'2021-04-17 11:21:12',1618658472,NULL),(1863761095,11099100,1,1359788,1,1,1,'A',1,0.926439,188,659851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 469}}',61.1193,160824584,363684,NULL,'2021-04-14 09:43:22',1618393402,NULL),(1863757690,11099100,1,1843633,1,1,1,'A',1,0.945946,290,746032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 567}, \"maximum_statistics\": {\"great\": 629}}',61.1792,160740236,643500,NULL,'2021-04-11 20:32:32',1618173152,NULL),(1876825119,11099100,1,1515054,1,1,1,'A',1,0.907135,375,629650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 743}, \"maximum_statistics\": {\"great\": 883}}',63.8799,180251509,674918,NULL,'2023-08-10 09:02:23',1691658143,NULL),(1863735337,11099100,1,671412,1,1,1,'A',1,0.93038,337,706256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 474}}',64.6544,160824135,368148,NULL,'2021-04-14 09:22:49',1618392169,NULL),(1877591109,11099100,1,1576252,1,1,1,'A',1,0.929742,161,653023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 427}}',64.9744,181308459,285782,NULL,'2023-10-23 14:26:38',1698071198,NULL),(1868147367,11099100,1,2162550,1,1,1,'A',1,0.969945,248,393568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 549}}',65.3811,167365157,337440,NULL,'2021-11-10 07:42:30',1636530150,NULL),(1863744415,11099100,1,1313776,1,1,1,'A',1,0.932624,175,635725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 887}, \"maximum_statistics\": {\"great\": 987}}',65.8155,160824063,622970,NULL,'2021-04-14 09:19:35',1618391975,NULL),(1872635396,11099100,1,3599218,1,1,1,'A',1,0.942991,207,709147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 535}}',66.7538,174023265,436500,NULL,'2022-08-18 09:23:14',1660814594,NULL),(1868320764,11099100,1,2999482,1,1,1,'S',1,0.987085,542,868330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528}, \"maximum_statistics\": {\"great\": 542}}',67.0724,167489141,487618,NULL,'2021-11-14 20:30:21',1636921821,NULL),(1871443399,11099100,1,3471956,1,1,1,'A',1,0.958815,141,702574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 692}}',67.9251,172219894,442694,NULL,'2022-05-28 14:35:08',1653748508,NULL),(1863813046,11099100,1,2103225,1,1,1,'A',1,0.981758,488,850671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 603}}',68.612,160858562,547355,NULL,'2021-04-15 08:25:46',1618475146,NULL),(1863776418,11099100,1,421741,0,1,1,'A',1,0.953811,273,783440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',68.8475,160739950,387162,NULL,'2021-04-11 20:22:27',1618172547,NULL),(1863731568,11099100,1,1512781,1,1,1,'A',1,0.918713,265,650523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 738}, \"maximum_statistics\": {\"great\": 855}}',68.8898,160858636,647638,NULL,'2021-04-15 08:29:28',1618475368,NULL),(1863492629,11099100,1,979199,1,1,1,'A',1,0.948824,207,670268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 665}, \"maximum_statistics\": {\"great\": 723}}',70.0842,160519223,537746,NULL,'2021-04-05 18:20:25',1617646825,NULL),(1863784723,11099100,1,1432511,1,1,1,'A',1,0.908177,227,606735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 629}, \"maximum_statistics\": {\"great\": 746}}',70.6971,160794443,489922,NULL,'2021-04-13 12:27:15',1618316835,NULL),(1863822519,11099100,1,884397,1,1,1,'A',1,0.959184,226,757023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 343}}',72.462,160727725,331850,NULL,'2021-04-11 13:33:36',1618148016,NULL),(1863731410,11099100,1,1512594,1,1,1,'A',1,0.939901,382,714974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 728}, \"maximum_statistics\": {\"great\": 807}}',72.6957,160740542,689810,NULL,'2021-04-11 20:42:59',1618173779,NULL),(1863844676,11099100,1,2180452,1,1,1,'S',1,0.990489,368,858350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',73.2335,160824643,375636,NULL,'2021-04-14 09:45:51',1618393551,NULL),(1863807997,11099100,1,839792,1,1,1,'A',1,0.970765,354,809878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 667}}',73.6367,160740098,531006,NULL,'2021-04-11 20:27:49',1618172869,NULL),(1863835074,11099100,1,586753,0,1,1,'A',1,0.970037,289,801953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',73.7152,160794587,459960,NULL,'2021-04-13 12:32:15',1618317135,NULL),(1864056247,11099100,1,206652,0,1,1,'A',1,0.963097,188,733278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 691}}',76.918,161162704,456812,NULL,'2021-04-23 11:06:41',1619176001,NULL),(1865106709,11099100,1,1659942,1,1,1,'A',1,0.955513,210,715523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 517}}',77.4623,162823547,353068,NULL,'2021-06-09 13:09:46',1623244186,NULL),(1863793047,11099100,1,2063419,1,1,1,'A',1,0.942432,369,719422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 773}}',81.8193,160757940,653770,NULL,'2021-04-12 11:17:01',1618226221,NULL),(1863818435,11099100,1,1660623,1,1,1,'A',1,0.960239,188,738483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 503}}',82.9062,160757609,362580,NULL,'2021-04-12 11:00:23',1618225223,NULL),(1874546061,11099100,1,1846962,0,1,1,'A',1,0.954,90,694327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',82.913,176938894,155990,NULL,'2023-01-21 20:29:37',1674332977,NULL),(1863808840,11099100,1,844182,1,1,1,'A',1,0.98011,319,808981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 705}, \"maximum_statistics\": {\"great\": 729}}',90.8883,160824349,611673,NULL,'2021-04-14 09:31:57',1618392717,NULL),(1863805725,11099100,1,830083,0,1,1,'A',1,0.98722,232,789284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 614}, \"maximum_statistics\": {\"great\": 626}}',91.7252,160824430,454696,NULL,'2021-04-14 09:35:18',1618392918,NULL),(1850001220,11105801,1,233434,0,1,1,'D',1,0.405956,25,10576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 160, \"great\": 100}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',0.030481,139531743,44814,NULL,'2018-08-14 20:49:09',1534279749,NULL),(1846198618,11105801,1,397536,0,1,1,'D',1,0.548485,21,20714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 137, \"great\": 185}, \"maximum_statistics\": {\"great\": 495}}',0.331493,133868210,97829,NULL,'2017-11-04 19:18:33',1509823113,NULL),(1848165671,11105801,1,529989,0,1,1,'D',1,0.588496,18,118888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 58}, \"maximum_statistics\": {\"great\": 113}}',0.467642,136851392,23902,NULL,'2018-04-04 20:25:56',1522873556,NULL),(1853323195,11105801,1,74499,0,1,1,'D',1,0.638577,30,154663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 135}, \"maximum_statistics\": {\"great\": 267}}',1.37856,144765507,63368,NULL,'2019-06-10 02:07:43',1560132463,NULL),(1846353514,11105801,1,557816,0,1,1,'C',1,0.735828,47,256009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 275}, \"maximum_statistics\": {\"great\": 441}}',5.22985,134013224,138154,NULL,'2017-11-12 13:38:37',1510493917,NULL),(1850927086,11105801,1,1205931,0,1,1,'C',1,0.797297,38,347967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',8.73555,141133994,46006,NULL,'2018-11-11 10:47:26',1541933246,NULL),(1860670253,11105801,1,2239272,0,1,1,'B',1,0.851955,37,420415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',10.2407,156118907,60788,NULL,'2020-11-20 15:25:12',1605885912,NULL),(1853645809,11105801,1,1654872,0,1,1,'A',1,0.933333,75,792939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',13.8002,145336559,38952,NULL,'2019-07-14 10:03:46',1563098626,NULL),(1852356972,11105801,1,487707,0,1,1,'A',1,0.948276,83,763130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',16.2451,143261149,43997,NULL,'2019-03-17 18:48:04',1552848484,NULL),(1852014326,11105801,1,46803,0,1,1,'A',1,0.920635,63,614491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.3879,142772319,70972,NULL,'2019-02-16 14:16:43',1550326603,NULL),(1847189597,11105801,1,468990,0,1,1,'B',1,0.888514,113,533936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',16.8129,135159835,77110,NULL,'2018-01-08 19:55:44',1515441344,NULL),(1852891313,11105801,1,393207,0,1,1,'A',1,0.953947,58,667580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',21.1937,144116078,62230,NULL,'2019-05-05 18:55:24',1557082524,NULL),(1853645815,11105801,1,1654872,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',21.831,145336660,41128,NULL,'2019-07-14 10:11:50',1563099110,NULL),(1854317952,11105801,1,747677,0,1,1,'A',1,0.955479,94,695204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',23.4222,146222185,80322,NULL,'2019-09-08 03:34:35',1567913675,NULL),(1863341688,11106312,1,302193,1,1,1,'A',1,0.958015,122,721109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',NULL,160214606,178530,NULL,'2021-03-28 18:08:42',1616954922,NULL),(1862667099,11106312,1,1082772,1,1,1,'S',1,0.990385,52,820185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',NULL,159139269,41974,NULL,'2021-02-25 11:46:07',1614253567,NULL),(1851685823,11106312,1,1219982,0,1,1,'D',1,0.673469,26,296644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 98}}',2.21826,142230972,102655,NULL,'2019-01-15 00:40:01',1547512801,NULL),(1851685827,11106312,1,1219982,0,1,1,'B',1,0.872449,77,559714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',10.6872,142231263,121872,NULL,'2019-01-15 01:09:53',1547514593,NULL),(1860599616,11106312,1,1492009,0,1,1,'A',1,0.9,54,646059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',13.1529,155993590,26750,NULL,'2020-11-15 22:40:20',1605480020,NULL),(1855340767,11106312,1,487707,0,1,1,'S',1,0.965517,87,825486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,147729318,46887,NULL,'2019-12-19 02:48:52',1576723732,NULL),(1865941642,11106312,1,2673515,1,1,1,'S',1,0.982143,56,905289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',19.3004,164172696,30039,NULL,'2021-07-21 18:06:29',1626890789,NULL),(1865914501,11106312,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',19.4133,164172721,22000,NULL,'2021-07-21 18:07:17',1626890837,NULL),(1865970751,11106312,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,164172662,14856,NULL,'2021-07-21 18:04:56',1626890696,NULL),(1859437357,11106312,1,1870198,1,1,1,'A',1,0.964286,52,751914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',20.1123,154199515,37804,NULL,'2020-09-08 12:13:18',1599567198,NULL),(1870939421,11106312,1,2570840,0,1,1,'B',1,0.836957,64,472644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',20.278,171519989,62379,NULL,'2022-04-29 02:37:52',1651199872,NULL),(1860545686,11106312,1,1119074,0,1,1,'A',1,0.908088,57,577170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',22.1968,155988176,61056,NULL,'2020-11-15 18:17:44',1605464264,NULL),(1863374878,11106312,1,395283,0,1,1,'S',1,0.989051,137,927871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',22.5336,160175281,88775,NULL,'2021-03-27 19:20:40',1616872840,NULL),(1862645653,11106312,1,46803,0,1,1,'S',1,0.97619,126,875021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,159139393,128534,NULL,'2021-02-25 11:52:03',1614253923,NULL),(1865960150,11106312,1,2531237,1,1,1,'S',1,0.980769,130,826411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',26.2312,164172642,125963,NULL,'2021-07-21 18:04:07',1626890647,NULL),(1865960532,11106312,1,176111,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.7454,164172774,49691,NULL,'2021-07-21 18:09:19',1626890959,NULL),(1862601509,11106312,1,928528,1,1,1,'S',1,0.995192,104,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.499,159139196,80847,NULL,'2021-02-25 11:43:00',1614253380,NULL),(1865909260,11106312,1,1028483,1,1,1,'S',1,0.995413,109,948064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',27.8733,164172999,125648,NULL,'2021-07-21 18:18:52',1626891532,NULL),(1865963952,11106312,1,179534,0,1,1,'S',1,0.984375,128,882241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',28.7571,164172866,112016,NULL,'2021-07-21 18:13:13',1626891193,NULL),(1860643501,11106312,1,2198005,1,1,1,'S',1,0.958738,206,801476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',31.58,155988326,159384,NULL,'2020-11-15 18:26:03',1605464763,NULL),(1855363546,11106312,1,70167,0,1,1,'S',1,0.974359,156,847514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.7084,147729426,184728,NULL,'2019-12-19 02:59:08',1576724348,NULL),(1862675648,11106312,1,219064,0,1,1,'A',1,0.925424,105,607100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',34.0499,159001209,161212,NULL,'2021-02-21 02:20:03',1613874003,NULL),(1872739972,11106312,1,3573124,1,1,1,'B',1,0.805994,54,390678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',34.1102,174247628,108716,NULL,'2022-08-30 01:26:48',1661822808,NULL),(1873481141,11106312,1,2836832,1,1,1,'B',1,0.855482,84,472877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 301}}',34.8447,175268743,156264,NULL,'2022-10-24 02:16:19',1666577779,NULL),(1865794093,11106312,1,2426934,1,1,1,'S',1,0.988095,84,890371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',34.9669,163913615,61374,NULL,'2021-07-13 16:09:15',1626192555,NULL),(1860558230,11106312,1,285041,0,1,1,'A',1,0.979478,158,843528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',36.2981,155993647,228262,NULL,'2020-11-15 22:43:49',1605480229,NULL),(1862615374,11106312,1,1492014,0,1,1,'S',1,0.952941,85,836444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,159000801,50400,NULL,'2021-02-21 02:03:26',1613873006,NULL),(1862665968,11106312,1,468990,0,1,1,'A',1,0.97973,109,836623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',36.9407,159139312,122927,NULL,'2021-02-25 11:48:36',1614253716,NULL),(1864485518,11106312,1,2293102,1,1,1,'A',1,0.951031,113,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',39.2929,161724878,123450,NULL,'2021-05-08 22:01:15',1620511275,NULL),(1862899679,11106312,1,46804,0,1,1,'A',1,0.926724,85,637404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.8514,159430692,141280,NULL,'2021-03-06 17:38:31',1615052311,NULL),(1863436080,11106312,1,907592,0,1,1,'A',1,0.943503,110,700748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',41.6661,160292342,97580,NULL,'2021-03-30 19:39:51',1617133191,NULL),(1862586114,11106312,1,2352486,1,1,1,'A',1,0.942149,248,733818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 661}, \"maximum_statistics\": {\"great\": 726}}',41.9867,159002623,549420,NULL,'2021-02-21 03:16:00',1613877360,NULL),(1862637820,11106312,1,169368,1,1,1,'S',1,0.988426,216,889310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',43.5244,159000776,217852,NULL,'2021-02-21 02:02:19',1613872939,NULL),(1865868558,11106312,1,1279193,1,1,1,'A',1,0.939236,132,707534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 288}}',43.9276,163926294,197063,NULL,'2021-07-14 01:10:25',1626225025,NULL),(1862648940,11106312,1,179342,0,1,1,'A',1,0.908451,156,343290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',44.2225,159024234,123962,NULL,'2021-02-21 18:55:15',1613933715,NULL),(1865833051,11106312,1,179342,1,1,1,'A',1,0.976526,188,851947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',45.877,163926603,225866,NULL,'2021-07-14 01:26:30',1626225990,NULL),(1865932505,11106312,1,2656738,1,1,1,'A',1,0.937732,203,715659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 493}, \"maximum_statistics\": {\"great\": 538}}',45.9073,164042853,344784,NULL,'2021-07-17 16:24:31',1626539071,NULL),(1864128943,11106312,1,2296313,1,1,1,'A',1,0.978596,436,799762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',46.003,161463945,636726,NULL,'2021-05-01 15:54:49',1619884489,NULL),(1866002893,11106312,1,77401,0,1,1,'A',1,0.962745,207,802695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',47.6157,164172311,297214,NULL,'2021-07-21 17:49:31',1626889771,NULL),(1873357695,11106312,1,488475,0,1,1,'A',1,0.913333,190,651180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',48.1623,175151708,210856,NULL,'2022-10-17 19:50:32',1666036232,NULL),(1864723795,11106312,1,75183,0,1,1,'A',1,0.951613,204,208454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 434}}',48.6735,162217702,180144,NULL,'2021-05-22 17:51:17',1621705877,NULL),(1864271688,11106312,1,385427,1,1,1,'S',1,0.988294,299,922237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',49.4939,161675837,360776,NULL,'2021-05-07 16:13:17',1620403997,NULL),(1872730248,11106312,1,190047,0,1,1,'B',1,0.832386,81,467990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 352}}',50.2865,174247655,160120,NULL,'2022-08-30 01:28:30',1661822910,NULL),(1865944285,11106312,1,787605,1,1,1,'S',1,0.990291,206,932418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',50.4597,164173056,257800,NULL,'2021-07-21 18:21:52',1626891712,NULL),(1865993831,11106312,1,2570840,1,1,1,'S',1,0.992754,138,909667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',51.376,164044756,135516,NULL,'2021-07-17 17:34:51',1626543291,NULL),(1865987374,11106312,1,907592,0,1,1,'S',1,0.977401,177,448365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',51.4434,164043056,99400,NULL,'2021-07-17 16:32:24',1626539544,NULL),(1870417640,11106312,1,171137,1,1,1,'A',1,0.975806,226,864593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',51.6216,170849577,225990,NULL,'2022-03-31 00:30:02',1648686602,NULL),(1870910116,11106312,1,2523224,1,1,1,'A',1,0.973799,155,822919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',51.8658,171557823,198622,NULL,'2022-04-30 15:34:09',1651332849,NULL),(1864258437,11106312,1,332753,1,1,1,'A',1,0.97191,157,830222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',51.9013,161674465,187729,NULL,'2021-05-07 15:33:12',1620401592,NULL),(1872822605,11106312,1,1569121,1,1,1,'A',1,0.941096,286,723173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',52.1753,174447210,309372,NULL,'2022-09-10 01:41:28',1662774088,NULL),(1865868586,11106312,1,1279193,1,1,1,'A',1,0.972222,191,820382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',52.1944,163926358,272936,NULL,'2021-07-14 01:13:21',1626225201,NULL),(1865994282,11106312,1,235074,1,1,1,'S',1,0.989796,147,885222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',52.2584,164044807,130554,NULL,'2021-07-17 17:36:38',1626543398,NULL),(1863350196,11106312,1,2426936,1,1,1,'S',1,0.99115,113,932972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',52.5799,160292211,105828,NULL,'2021-03-30 19:36:01',1617132961,NULL),(1873571824,11106312,1,142905,0,1,1,'A',1,0.912644,171,602129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 390}, \"maximum_statistics\": {\"great\": 435}}',53.3734,175319963,247088,NULL,'2022-10-26 21:59:16',1666821556,NULL),(1862655928,11106312,1,51470,1,1,1,'A',1,0.945652,276,801817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',53.5072,159003071,271610,NULL,'2021-02-21 03:33:41',1613878421,NULL),(1862661288,11106312,1,193669,0,1,1,'A',1,0.972356,162,763670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',53.6589,159000522,296373,NULL,'2021-02-21 01:50:31',1613872231,NULL),(1866021454,11106312,1,2774392,1,1,1,'A',1,0.968293,378,858088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',53.7972,164045124,409700,NULL,'2021-07-17 17:47:52',1626544072,NULL),(2845750302,11106312,1,179535,0,1,1,'A',1,0.946269,63,679321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 335}}',53.8346,183946940,144949,NULL,'2024-05-17 17:18:21',1715966301,NULL),(1865779451,11106312,1,1028481,1,1,1,'S',1,0.995098,204,929882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',54.1276,163926402,246976,NULL,'2021-07-14 01:15:44',1626225344,NULL),(1870819975,11106312,1,2872822,1,1,1,'A',1,0.951943,214,719679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',54.6221,171313397,367210,NULL,'2022-04-20 00:39:21',1650415161,NULL),(1870969102,11106312,1,624945,1,1,1,'S',1,0.989583,192,922200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',54.79,171474195,198190,NULL,'2022-04-26 23:42:42',1651016562,NULL),(1870967552,11106312,1,224084,0,1,1,'A',1,0.954874,108,754448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',54.9428,171452991,181899,NULL,'2022-04-25 22:39:00',1650926340,NULL),(1863828924,11106312,1,2376794,1,1,1,'S',1,0.993304,224,911749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',55.0638,160770505,217050,NULL,'2021-04-12 18:21:42',1618251702,NULL),(1869579752,11106312,1,2760700,1,1,1,'S',1,0.989195,509,928634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',55.1968,169524853,637980,NULL,'2022-02-04 01:21:17',1643937677,NULL),(1865799695,11106312,1,385427,1,1,1,'SH',1,0.993311,299,990946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',55.3125,163913778,375896,NULL,'2021-07-13 16:16:26',1626192986,NULL),(1870856591,11106312,1,2456681,1,1,1,'S',1,0.97541,122,865959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',55.334,171314050,104050,NULL,'2022-04-20 01:28:59',1650418139,NULL),(1865845965,11106312,1,203217,1,1,1,'A',1,0.99115,266,862522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',55.6649,163913707,458288,NULL,'2021-07-13 16:13:17',1626192797,NULL),(1870797096,11106312,1,1997320,1,1,1,'S',1,0.973118,186,836763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',55.6837,171334278,172430,NULL,'2022-04-21 00:34:31',1650501271,NULL),(1868603459,11106312,1,408505,1,1,1,'S',1,0.994872,195,878982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',55.8765,168102787,164594,NULL,'2021-12-09 17:58:49',1639072729,NULL),(1873151277,11106312,1,2905926,1,1,1,'A',1,0.928783,104,676777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 337}}',56.4277,174804853,201881,NULL,'2022-09-29 15:18:51',1664464731,NULL),(1861242066,11106312,1,2594807,1,1,1,'S',1,0.990291,309,932321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',57.2734,156827273,331140,NULL,'2020-12-13 17:28:04',1607880484,NULL),(1869207033,11106312,1,2397492,1,1,1,'A',1,0.962085,199,840494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',57.3553,168873970,195100,NULL,'2022-01-08 18:15:51',1641665751,NULL),(1865935393,11106312,1,2807524,1,1,1,'A',1,0.988739,156,454286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',57.608,164043017,136138,NULL,'2021-07-17 16:30:55',1626539455,NULL),(2795490147,11106312,1,89251,0,1,1,'B',1,0.875203,118,491652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 510}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',57.8989,183834228,269386,NULL,'2024-05-08 05:00:21',1715144421,NULL),(1870842733,11106312,1,74499,0,1,1,'A',1,0.970037,187,785845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',57.9291,171313892,201274,NULL,'2022-04-20 01:16:05',1650417365,NULL),(1865786445,11106312,1,332753,1,1,1,'A',1,0.994382,187,882762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',57.9582,163926537,215721,NULL,'2021-07-14 01:22:36',1626225756,NULL),(1870881592,11106312,1,1492016,0,1,1,'S',1,0.963303,109,859563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',58.5311,171356809,74900,NULL,'2022-04-22 01:21:03',1650590463,NULL),(1869166537,11106312,1,556948,0,1,1,'S',1,0.967136,213,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',59.6063,168873799,184564,NULL,'2022-01-08 18:07:41',1641665261,NULL),(1873194455,11106312,1,107519,1,1,1,'A',1,0.920918,133,620459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 530}, \"maximum_statistics\": {\"great\": 588}}',59.9996,174770579,349732,NULL,'2022-09-28 03:02:37',1664334157,NULL),(1870885403,11106312,1,2293105,1,1,1,'A',1,0.960573,226,810391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',60.5422,171313927,221280,NULL,'2022-04-20 01:19:08',1650417548,NULL),(2795428700,11106312,1,257572,0,1,1,'A',1,0.94974,179,680727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 542}, \"maximum_statistics\": {\"great\": 577}}',60.9449,183834106,346699,NULL,'2024-05-08 04:32:52',1715142772,NULL),(1870939910,11106312,1,497454,0,1,1,'A',1,0.930195,108,689543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',61.4155,171474512,198824,NULL,'2022-04-27 00:05:33',1651017933,NULL),(1870947163,11106312,1,933194,1,1,1,'S',1,0.986046,215,968053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',61.7092,171474604,224826,NULL,'2022-04-27 00:12:50',1651018370,NULL),(1873395784,11106312,1,2642813,1,1,1,'B',1,0.866667,211,295325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 480}}',61.7159,175155348,228674,NULL,'2022-10-18 01:32:00',1666056720,NULL),(1873181494,11106312,1,92785,0,1,1,'A',1,0.942308,108,688089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 416}}',63.0993,174770549,279790,NULL,'2022-09-28 03:00:29',1664334029,NULL),(2805242406,11106312,1,224055,0,1,1,'A',1,0.922175,134,616341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 415}, \"maximum_statistics\": {\"great\": 469}}',63.5872,183855761,279694,NULL,'2024-05-10 01:14:24',1715303664,NULL),(1873089097,11106312,1,2495542,1,1,1,'A',1,0.906907,102,576302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 570}, \"maximum_statistics\": {\"great\": 666}}',64.0846,174770523,342068,NULL,'2022-09-28 02:58:20',1664333900,NULL),(1869207396,11106312,1,2807524,1,1,1,'S',1,0.993243,222,929759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',64.8872,168873933,230738,NULL,'2022-01-08 18:13:59',1641665639,NULL),(1862686867,11106312,1,2594807,1,1,1,'S',1,0.991909,309,988596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 309}}',64.8922,159000911,341298,NULL,'2021-02-21 02:07:23',1613873243,NULL),(2805159713,11106312,1,320390,0,1,1,'A',1,0.95509,212,755616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 334}}',65.7011,183855607,275996,NULL,'2024-05-10 00:45:41',1715301941,NULL),(2805135466,11106312,1,1317206,1,1,1,'S',1,0.993321,524,933215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 524}}',66.0827,183855559,572840,NULL,'2024-05-10 00:37:27',1715301447,NULL),(1870983287,11106312,1,1051709,1,1,1,'S',1,0.983122,237,912970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',66.8373,171557967,237530,NULL,'2022-04-30 15:40:13',1651333213,NULL),(1863414488,11106312,1,51470,1,1,1,'SH',1,0.983696,276,1008174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',67.9682,160146440,306040,NULL,'2021-03-27 02:21:36',1616811696,NULL),(1870915422,11106312,1,3011849,1,1,1,'A',1,0.962422,156,754243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 479}}',68.2178,171452837,378534,NULL,'2022-04-25 22:27:39',1650925659,NULL),(2795457683,11106312,1,408485,0,1,1,'A',1,0.952471,124,720310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',68.4828,183834150,177108,NULL,'2024-05-08 04:45:53',1715143553,NULL),(1865905582,11106312,1,679396,1,1,1,'A',1,0.983278,197,856526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',68.859,164173238,258384,NULL,'2021-07-21 18:28:48',1626892128,NULL),(1863428686,11106312,1,67132,0,1,1,'A',1,0.944106,151,336704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 492}}',69.0851,160303146,237289,NULL,'2021-03-31 02:39:50',1617158390,NULL),(1863646260,11106312,1,161834,0,1,1,'S',1,0.979224,361,850598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',69.134,160626723,360118,NULL,'2021-04-08 20:41:04',1617914464,NULL),(2808658938,11106312,1,75183,0,1,1,'A',1,0.940092,210,722606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 434}}',69.7315,183864251,302760,NULL,'2024-05-10 17:01:51',1715360511,NULL),(1863420578,11106312,1,59007,1,1,1,'S',1,0.979339,484,902968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',70.0066,160296237,413916,NULL,'2021-03-30 21:46:36',1617140796,NULL),(1864460589,11106312,1,224084,1,1,1,'S',1,0.994585,277,895673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',70.338,161725202,260348,NULL,'2021-05-08 22:12:53',1620511973,NULL),(1870789089,11106312,1,2807524,1,1,1,'SH',1,0.993243,222,982892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',70.5265,171313262,237628,NULL,'2022-04-20 00:28:10',1650414490,NULL),(1870959870,11106312,1,3095617,1,1,1,'A',1,0.981424,235,902730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',71.1893,171452951,302872,NULL,'2022-04-25 22:36:08',1650926168,NULL),(1870853553,11106312,1,256259,1,1,1,'X',1,1,312,959567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',71.7561,171313702,349020,NULL,'2022-04-20 01:02:24',1650416544,NULL),(1873010002,11106312,1,2082121,1,1,1,'A',1,0.974107,162,827289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 560}}',72.5584,174480277,430962,NULL,'2022-09-11 16:17:44',1662913064,NULL),(1873232216,11106312,1,2593787,1,1,1,'B',1,0.879433,368,740323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 423}}',72.6422,174901657,426257,NULL,'2022-10-04 01:42:44',1664847764,NULL),(1873292245,11106312,1,3490649,1,1,1,'A',1,0.95935,144,726857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 492}}',73.0129,174937180,323100,NULL,'2022-10-06 03:25:01',1665026701,NULL),(1870826317,11106312,1,197723,0,1,1,'A',1,0.967372,334,794507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',74.3122,171314015,551854,NULL,'2022-04-20 01:25:57',1650417957,NULL),(2805153939,11106312,1,162538,1,1,1,'S',1,0.989399,283,895890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',74.4044,183855596,355986,NULL,'2024-05-10 00:43:43',1715301823,NULL),(1865901780,11106312,1,286283,1,1,1,'A',1,0.987395,387,853622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',74.8241,164173144,394906,NULL,'2021-07-21 18:25:25',1626891925,NULL),(1868410696,11106312,1,2372069,1,1,1,'S',1,0.985148,303,918509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',76.0006,167707120,287030,NULL,'2021-11-23 20:49:22',1637700562,NULL),(1872866910,11106312,1,51471,0,1,1,'A',1,0.94557,321,762417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 395}}',76.4418,174447076,345762,NULL,'2022-09-10 01:31:27',1662773487,NULL),(1873405630,11106312,1,1112738,1,1,1,'A',1,0.966565,130,816902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',77.0688,175091353,303047,NULL,'2022-10-14 17:22:13',1665768133,NULL),(1873000563,11106312,1,3522144,1,1,1,'A',1,0.962871,268,727656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',77.1795,174574157,352616,NULL,'2022-09-17 03:49:03',1663386543,NULL),(1873387930,11106312,1,644445,1,1,1,'A',1,0.961111,301,799952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 360}}',77.8019,175151682,337390,NULL,'2022-10-17 19:48:54',1666036134,NULL),(1873136602,11106312,1,203302,0,1,1,'A',1,0.970833,247,847220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',78.2505,174693496,273644,NULL,'2022-09-23 19:40:18',1663962018,NULL),(1869186400,11106312,1,75183,0,1,1,'A',1,0.951613,283,749162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',78.6363,168899713,359698,NULL,'2022-01-09 16:58:28',1641747508,NULL),(1872984291,11106312,1,2293105,1,1,1,'S',1,0.97491,279,939358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 279}}',78.9456,174480564,264048,NULL,'2022-09-11 16:35:20',1662914120,NULL),(1870918057,11106312,1,2082121,1,1,1,'A',1,0.991071,506,908505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 560}}',79.0372,171474894,589086,NULL,'2022-04-27 00:36:17',1651019777,NULL),(1870931874,11106312,1,169370,1,1,1,'S',1,0.988981,363,877696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',79.2714,171453212,375518,NULL,'2022-04-25 22:54:46',1650927286,NULL),(2790464070,11106312,1,341382,0,1,1,'A',1,0.967866,199,794089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',79.5758,183823721,376790,NULL,'2024-05-07 04:36:20',1715056580,NULL),(1873383545,11106312,1,2888433,1,1,1,'A',1,0.955852,399,785843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',80.4519,175151768,461880,NULL,'2022-10-17 19:53:40',1666036420,NULL),(1870865918,11106312,1,2954309,1,1,1,'S',1,0.987847,288,909786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',80.6484,171313671,332872,NULL,'2022-04-20 01:00:20',1650416420,NULL),(1873185842,11106312,1,311451,1,1,1,'A',1,0.979245,187,841818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 265}}',82.0757,174730711,233120,NULL,'2022-09-25 16:58:19',1664125099,NULL),(1870806449,11106312,1,2836834,1,1,1,'S',1,0.985075,201,918457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',82.2901,171334327,190050,NULL,'2022-04-21 00:39:16',1650501556,NULL),(1873273647,11106312,1,257572,0,1,1,'A',1,0.968804,181,768171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 554}, \"maximum_statistics\": {\"great\": 577}}',82.3094,175030551,359280,NULL,'2022-10-11 01:58:51',1665453531,NULL),(1873019506,11106312,1,74499,1,1,1,'S',1,0.998127,267,964230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',82.4039,174480689,259156,NULL,'2022-09-11 16:42:03',1662914523,NULL),(1865821434,11106312,1,2464295,1,1,1,'A',1,0.978593,554,870313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 654}}',82.7772,163927375,660230,NULL,'2021-07-14 02:07:13',1626228433,NULL),(1868396838,11106312,1,2920462,1,1,1,'A',1,0.982219,605,878133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',83.1106,167707237,737826,NULL,'2021-11-23 20:56:10',1637700970,NULL),(1873031031,11106312,1,661368,1,1,1,'A',1,0.947128,287,753537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 697}, \"maximum_statistics\": {\"great\": 766}}',83.2667,174573867,565406,NULL,'2022-09-17 03:24:36',1663385076,NULL),(1873150023,11106312,1,224529,0,1,1,'A',1,0.960993,204,750508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',83.3036,174731185,298452,NULL,'2022-09-25 17:30:37',1664127037,NULL),(1873350069,11106312,1,1997319,1,1,1,'S',1,0.968889,225,853314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',83.8946,175112335,226190,NULL,'2022-10-15 18:08:56',1665857336,NULL),(1869129941,11106312,1,161834,1,1,1,'S',1,0.995845,361,946815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',84.2734,168874655,376769,NULL,'2022-01-08 18:43:08',1641667388,NULL),(1873077742,11106312,1,2464294,1,1,1,'A',1,0.958824,353,818599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',84.5163,174781248,728338,NULL,'2022-09-28 16:36:23',1664382983,NULL),(1865792733,11106312,1,2593787,1,1,1,'A',1,0.981087,251,960374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',85.5253,163950198,428968,NULL,'2021-07-14 19:09:49',1626289789,NULL),(2808548576,11106312,1,200144,1,1,1,'A',1,0.970339,292,796066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 354}}',86.9383,183864010,264666,NULL,'2024-05-10 16:39:49',1715359189,NULL),(1873026862,11106312,1,2372069,1,1,1,'S',1,0.988449,303,980921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',87.1078,174480629,297930,NULL,'2022-09-11 16:38:34',1662914314,NULL),(1873383030,11106312,1,215534,1,1,1,'A',1,0.946768,209,762662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',87.1616,175112509,207350,NULL,'2022-10-15 18:17:39',1665857859,NULL),(1873077723,11106312,1,2464294,1,1,1,'A',1,0.968235,479,827140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 804}, \"maximum_statistics\": {\"great\": 850}}',87.4354,174731078,800546,NULL,'2022-09-25 17:22:53',1664126573,NULL),(1873382194,11106312,1,597043,0,1,1,'A',1,0.972299,281,824512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 361}}',87.8124,175155408,316540,NULL,'2022-10-18 01:37:46',1666057066,NULL),(1873430481,11106312,1,322428,0,1,1,'A',1,0.958333,177,702445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 420}}',87.8868,175152055,277100,NULL,'2022-10-17 20:13:44',1666037624,NULL),(1862686070,11106312,1,2593787,1,1,1,'S',1,0.984634,423,904451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',88.1298,159002971,453800,NULL,'2021-02-21 03:29:31',1613878171,NULL),(1870892889,11106312,1,377789,1,1,1,'S',1,0.995546,449,944963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 449}}',88.1674,171313821,566918,NULL,'2022-04-20 01:11:40',1650417100,NULL),(1870950885,11106312,1,2594807,1,1,1,'A',1,0.954693,241,913019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 309}}',88.3001,171474667,297330,NULL,'2022-04-27 00:17:24',1651018644,NULL),(1871024670,11106312,1,3573124,1,1,1,'SH',1,0.984227,317,956252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 317}}',88.5786,171560493,342390,NULL,'2022-04-30 17:24:29',1651339469,NULL),(1873082215,11106312,1,2747131,1,1,1,'S',1,0.991135,282,920379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',88.8002,174717468,309150,NULL,'2022-09-25 00:37:02',1664066222,NULL),(1872735999,11106312,1,203302,0,1,1,'A',1,0.993056,344,926179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 360}}',88.9389,174247591,338914,NULL,'2022-08-30 01:23:16',1661822596,NULL),(1873247380,11106312,1,2373123,1,1,1,'A',1,0.959391,140,753220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 394}}',89.1029,174967076,265200,NULL,'2022-10-07 20:17:19',1665173839,NULL),(1873169914,11106312,1,264454,1,1,1,'S',1,0.979228,337,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 337}}',90.4708,174730817,355670,NULL,'2022-09-25 17:04:32',1664125472,NULL),(1873145453,11106312,1,61675,1,1,1,'S',1,0.973611,360,840197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 360}}',91.3,174770736,348678,NULL,'2022-09-28 03:17:57',1664335077,NULL),(1870940132,11106312,1,497454,1,1,1,'S',1,0.996753,308,934645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',91.7291,171590270,336580,NULL,'2022-05-01 20:01:08',1651435268,NULL),(1872974153,11106312,1,2791138,1,1,1,'XH',1,1,336,1011867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',91.9039,174480432,378520,NULL,'2022-09-11 16:26:42',1662913602,NULL),(1870847459,11106312,1,1028484,1,1,1,'S',1,0.986159,289,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',91.9618,171405775,353152,NULL,'2022-04-23 22:22:17',1650752537,NULL),(2805172982,11106312,1,3996098,1,1,1,'S',1,0.978386,347,882980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',92.3988,183855626,381084,NULL,'2024-05-10 00:50:14',1715302214,NULL),(1873311325,11106312,1,2515025,1,1,1,'A',1,0.964417,357,799324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 770}, \"maximum_statistics\": {\"great\": 815}}',92.4554,174935873,751830,NULL,'2022-10-06 01:27:59',1665019679,NULL),(2795432853,11106312,1,227650,0,1,1,'S',1,0.986945,383,845407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',92.5952,183834117,344058,NULL,'2024-05-08 04:34:44',1715142884,NULL),(1874025518,11106312,1,2564097,1,1,1,'S',1,0.985401,137,858976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',92.7215,176119654,116740,NULL,'2022-12-09 01:04:36',1670547876,NULL),(1871024674,11106312,1,3573124,1,1,1,'S',1,0.990536,317,980466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',92.741,171560603,350718,NULL,'2022-04-30 17:28:56',1651339736,NULL),(1873037017,11106312,1,673067,0,1,1,'S',1,0.997436,195,939476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',92.743,174573900,194040,NULL,'2022-09-17 03:28:01',1663385281,NULL),(1870958987,11106312,1,2836834,1,1,1,'SH',1,0.992537,201,992068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',92.8647,171494065,197532,NULL,'2022-04-27 21:39:57',1651095597,NULL),(1873151264,11106312,1,2905926,1,1,1,'A',1,0.977745,264,844953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 337}}',93.0113,174730859,305316,NULL,'2022-09-25 17:07:04',1664125624,NULL),(1873276912,11106312,1,264454,1,1,1,'A',1,0.980712,334,956238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',93.0336,175030628,368070,NULL,'2022-10-11 02:07:41',1665454061,NULL),(2923359351,11106312,1,179535,0,1,1,'S',1,0.998507,335,946905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',93.1832,184126079,307090,NULL,'2024-06-01 04:26:53',1717216013,NULL),(1874075859,11106312,1,3503258,1,1,1,'A',1,0.957426,159,769109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 476}, \"maximum_statistics\": {\"great\": 505}}',93.27,176119778,376630,NULL,'2022-12-09 01:17:05',1670548625,NULL),(1874010908,11106312,1,3150769,1,1,1,'S',1,0.975309,162,873578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',93.4506,176119736,142330,NULL,'2022-12-09 01:13:32',1670548412,NULL),(1870950870,11106312,1,2594807,1,1,1,'S',1,0.972492,309,964995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',93.5404,171474643,345015,NULL,'2022-04-27 00:15:13',1651018513,NULL),(2808568583,11106312,1,204160,0,1,1,'A',1,0.97526,256,798731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',93.8968,183864058,310218,NULL,'2024-05-10 16:43:44',1715359424,NULL),(1871206754,11106312,1,1646441,1,1,1,'A',1,0.970103,294,795544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',94.267,171988216,385616,NULL,'2022-05-18 21:36:14',1652909774,NULL),(1869610221,11106312,1,2593787,1,1,1,'A',1,0.978723,215,989172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',94.273,169495111,414439,NULL,'2022-02-02 18:54:50',1643828090,NULL),(1873491593,11106312,1,2073782,1,1,1,'A',1,0.941964,234,676409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 616}, \"maximum_statistics\": {\"great\": 672}}',94.4243,175375640,444082,NULL,'2022-10-29 19:20:28',1667071228,NULL),(1872930097,11106312,1,341382,0,1,1,'A',1,0.969152,299,875994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',94.6858,174466599,440545,NULL,'2022-09-10 23:42:33',1662853353,NULL),(1865792721,11106312,1,2593787,1,1,1,'S',1,0.973995,423,935685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',95.2987,163926938,477636,NULL,'2021-07-14 01:44:10',1626227050,NULL),(1874067880,11106312,1,3263128,1,1,1,'A',1,0.943949,393,758589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 709}, \"maximum_statistics\": {\"great\": 785}}',95.7172,176119873,692150,NULL,'2022-12-09 01:26:12',1670549172,NULL),(1872855389,11106312,1,497454,1,1,1,'SH',1,0.99026,308,968295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',96.5448,174466203,343848,NULL,'2022-09-10 23:08:10',1662851290,NULL),(1869525897,11106312,1,2879864,1,1,1,'S',1,0.983582,335,893886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',97.019,169524959,357730,NULL,'2022-02-04 01:28:38',1643938118,NULL),(1872826791,11106312,1,2672218,1,1,1,'A',1,0.97319,272,841501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',97.0507,174447391,308820,NULL,'2022-09-10 01:55:21',1662774921,NULL),(1873296313,11106312,1,2477182,1,1,1,'A',1,0.96472,310,821416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 776}, \"maximum_statistics\": {\"great\": 822}}',97.3345,174935955,811012,NULL,'2022-10-06 01:36:15',1665020175,NULL),(1873141014,11106312,1,2879864,1,1,1,'A',1,0.971642,224,867569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',97.4958,174693526,314562,NULL,'2022-09-23 19:42:10',1663962130,NULL),(1870851129,11106312,1,2920462,1,1,1,'A',1,0.986486,633,944201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',97.8199,171334414,775225,NULL,'2022-04-21 00:45:53',1650501953,NULL),(1873358481,11106312,1,2833231,1,1,1,'A',1,0.958599,352,831265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 471}}',98.0046,175151823,483569,NULL,'2022-10-17 19:57:09',1666036629,NULL),(1872865816,11106312,1,196899,1,1,1,'S',1,0.991311,633,886259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 633}}',98.0058,174447280,617582,NULL,'2022-09-10 01:46:49',1662774409,NULL),(1873137399,11106312,1,586753,1,1,1,'SH',1,0.998127,534,994499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 534}}',98.9877,174717511,613527,NULL,'2022-09-25 00:41:04',1664066464,NULL),(1865970393,11106312,1,190047,0,1,1,'S',1,0.99858,352,945441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',99.044,164045254,376490,NULL,'2021-07-17 17:53:12',1626544392,NULL),(1873396909,11106312,1,673067,1,1,1,'S',1,0.987179,195,960063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',99.7954,175151843,196560,NULL,'2022-10-17 19:58:21',1666036701,NULL),(1872765951,11106312,1,3105788,1,1,1,'A',1,0.987518,501,893816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',99.8904,174097506,873632,NULL,'2022-08-22 00:54:52',1661129692,NULL),(1870978624,11106312,1,2642813,1,1,1,'S',1,0.9875,480,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 480}}',100.571,171512797,547514,NULL,'2022-04-28 18:19:29',1651169969,NULL),(2808603415,11106312,1,222209,0,1,1,'A',1,0.9635,602,778769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 946}, \"maximum_statistics\": {\"great\": 1000}}',100.726,183864142,877176,NULL,'2024-05-10 16:50:41',1715359841,NULL),(2790486273,11106312,1,470277,1,1,1,'S',1,0.985294,510,903590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 495}, \"maximum_statistics\": {\"great\": 510}}',100.955,183823768,554570,NULL,'2024-05-07 04:45:55',1715057155,NULL),(1870930784,11106312,1,470277,1,1,1,'A',1,0.972549,264,897944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 510}}',101.517,171590409,528402,NULL,'2022-05-01 20:08:19',1651435699,NULL),(1873245973,11106312,1,203302,1,1,1,'S',1,0.995833,360,1000869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',101.618,174901552,364006,NULL,'2022-10-04 01:34:46',1664847286,NULL),(1873438854,11106312,1,1241100,0,1,1,'A',1,0.960168,147,734100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',102.102,175152153,330716,NULL,'2022-10-17 20:21:07',1666038067,NULL),(2923368173,11106312,1,4397071,1,1,1,'S',1,0.989437,426,923407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',102.239,184126096,466920,NULL,'2024-06-01 04:29:39',1717216179,NULL),(1873173440,11106312,1,2144901,1,1,1,'A',1,0.986957,289,893285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',102.385,174781523,630812,NULL,'2022-09-28 16:46:27',1664383587,NULL),(1871004458,11106312,1,2920462,1,1,1,'A',1,0.987909,696,974874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 703}}',103.052,171497725,843997,NULL,'2022-04-28 02:12:33',1651111953,NULL),(2845762504,11106312,1,4397071,1,1,1,'A',1,0.982394,258,924382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 426}}',103.859,183946962,433839,NULL,'2024-05-17 17:20:47',1715966447,NULL),(1874036321,11106312,1,1649207,1,1,1,'S',1,0.988562,306,926392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',104.13,176119601,328470,NULL,'2022-12-09 00:59:59',1670547599,NULL),(1873433442,11106312,1,332280,1,1,1,'SH',1,0.995885,486,1002665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',104.624,175091298,557454,NULL,'2022-10-14 17:18:46',1665767926,NULL),(1870978155,11106312,1,245047,1,1,1,'S',1,0.9925,400,921417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',104.852,171497813,486380,NULL,'2022-04-28 02:18:23',1651112303,NULL),(1874017511,11106312,1,235099,0,1,1,'A',1,0.986607,157,830816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',106.58,176133829,188152,NULL,'2022-12-09 19:21:32',1670613692,NULL),(2808650270,11106312,1,75183,0,1,1,'A',1,0.97235,293,841073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 434}}',106.892,183864231,368461,NULL,'2024-05-10 17:00:04',1715360404,NULL),(1871014615,11106312,1,2945160,1,1,1,'S',1,0.989855,345,920478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',107.509,171558245,376758,NULL,'2022-04-30 15:51:20',1651333880,NULL),(1873537045,11106312,1,87435,0,1,1,'A',1,0.969318,303,822082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',107.521,175375530,405326,NULL,'2022-10-29 19:12:58',1667070778,NULL),(1870976411,11106312,1,661368,1,1,1,'S',1,0.990862,766,923326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 766}}',107.695,171590227,848480,NULL,'2022-05-01 19:58:58',1651435138,NULL),(1871169520,11106312,1,153989,1,1,1,'A',1,0.986268,324,875731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',108.12,171987676,659340,NULL,'2022-05-18 21:00:07',1652907607,NULL),(1873162181,11106312,1,2642814,1,1,1,'A',1,0.972222,289,927218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',108.227,174783077,371041,NULL,'2022-09-28 17:46:14',1664387174,NULL),(1870935548,11106312,1,2796100,1,1,1,'S',1,0.992819,557,935630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',108.544,171561012,639630,NULL,'2022-04-30 17:48:24',1651340904,NULL),(1873567473,11106312,1,430877,1,1,1,'S',1,0.992386,394,925070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',109.342,175375480,442280,NULL,'2022-10-29 19:10:12',1667070612,NULL),(1873041207,11106312,1,287968,0,1,1,'A',1,0.970976,440,809915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 716}, \"maximum_statistics\": {\"great\": 758}}',109.376,174573971,794562,NULL,'2022-09-17 03:34:57',1663385697,NULL),(1872909122,11106312,1,2593788,1,1,1,'S',1,0.989775,489,922560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 489}}',110.11,174447188,537890,NULL,'2022-09-10 01:39:29',1662773969,NULL),(1873171448,11106312,1,82351,1,1,1,'S',1,0.990854,656,909904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',110.183,174781886,743070,NULL,'2022-09-28 17:00:02',1664384402,NULL),(1873091114,11106312,1,3503257,1,1,1,'S',1,0.986111,432,922274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',110.501,174770405,428500,NULL,'2022-09-28 02:48:14',1664333294,NULL),(1872941671,11106312,1,2905830,1,1,1,'S',1,0.994774,287,944294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 287}}',110.601,174466258,300726,NULL,'2022-09-10 23:12:53',1662851573,NULL),(1872996780,11106312,1,1908408,0,1,1,'A',1,0.99697,287,902128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',111.018,174574285,328712,NULL,'2022-09-17 03:58:27',1663387107,NULL),(1873416121,11106312,1,2962041,1,1,1,'A',1,0.978365,564,930205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 624}}',111.034,175151909,666632,NULL,'2022-10-17 20:03:01',1666036981,NULL),(2805272482,11106312,1,3573090,1,1,1,'A',1,0.976415,300,847680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',111.372,183855815,396858,NULL,'2024-05-10 01:24:56',1715304296,NULL),(1872977664,11106312,1,2531194,1,1,1,'S',1,0.994135,341,913068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',111.445,174574404,389240,NULL,'2022-09-17 04:06:21',1663387581,NULL),(1869541051,11106312,1,190047,1,1,1,'S',1,0.995739,352,994184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',111.524,169519285,391236,NULL,'2022-02-03 19:40:05',1643917205,NULL),(1873339709,11106312,1,871724,1,1,1,'A',1,0.981609,277,843722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 435}}',112.226,175152200,377676,NULL,'2022-10-17 20:24:57',1666038297,NULL),(1870905267,11106312,1,2747054,1,1,1,'S',1,0.990944,773,918448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 759}, \"maximum_statistics\": {\"great\": 773}}',112.273,171561109,925770,NULL,'2022-04-30 17:53:05',1651341185,NULL),(1869177143,11106312,1,67132,1,1,1,'S',1,0.989837,492,886427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',112.304,168899887,518930,NULL,'2022-01-09 17:05:55',1641747955,NULL),(1873121987,11106312,1,2833231,1,1,1,'S',1,0.992569,471,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',112.357,174781994,572960,NULL,'2022-09-28 17:04:01',1664384641,NULL),(1874040668,11106312,1,296517,1,1,1,'S',1,0.992908,564,935579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 564}}',113.175,176119554,615020,NULL,'2022-12-09 00:55:02',1670547302,NULL),(2805255555,11106312,1,4512333,1,1,1,'A',1,0.970726,424,928192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',113.554,183855783,428814,NULL,'2024-05-10 01:19:00',1715303940,NULL),(1873077750,11106312,1,2464294,1,1,1,'A',1,0.980588,639,936804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 850}}',113.667,174781748,919341,NULL,'2022-09-28 16:54:40',1664384080,NULL),(2808580547,11106312,1,468992,0,1,1,'S',1,0.990909,385,887267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 385}}',113.782,183864090,449516,NULL,'2024-05-10 16:46:07',1715359567,NULL),(1873171881,11106312,1,273272,1,1,1,'S',1,0.994366,355,926382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 355}}',114.601,174770888,371660,NULL,'2022-09-28 03:34:42',1664336082,NULL),(1872833893,11106312,1,2962041,1,1,1,'S',1,0.997596,624,953287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',114.728,174447140,701590,NULL,'2022-09-10 01:36:03',1662773763,NULL),(1873376880,11106312,1,996637,1,1,1,'A',1,0.991363,464,889443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 521}}',115.338,175112399,524890,NULL,'2022-10-15 18:12:08',1665857528,NULL),(1873463911,11106312,1,2020498,1,1,1,'S',1,0.974868,378,880709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',115.986,175375846,396770,NULL,'2022-10-29 19:34:27',1667072067,NULL),(1873340896,11106312,1,1846962,0,1,1,'S',1,0.998,250,905090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',116.048,175151580,250150,NULL,'2022-10-17 19:43:32',1666035812,NULL),(1873354871,11106312,1,170566,0,1,1,'S',1,0.998551,345,896423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',116.582,175152087,317021,NULL,'2022-10-17 20:15:55',1666037755,NULL),(1873121486,11106312,1,178026,0,1,1,'A',1,0.964789,322,784461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 807}, \"maximum_statistics\": {\"great\": 852}}',116.591,174770453,682982,NULL,'2022-09-28 02:52:25',1664333545,NULL),(1873274418,11106312,1,1132152,1,1,1,'A',1,0.98546,353,880824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 619}}',116.681,174937011,662148,NULL,'2022-10-06 03:08:14',1665025694,NULL),(1869610232,11106312,1,2593787,1,1,1,'A',1,0.913712,231,878687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 423}}',116.841,169495986,411540,NULL,'2022-02-02 19:42:31',1643830951,NULL),(1873227646,11106312,1,171043,0,1,1,'A',1,0.986735,317,849469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 490}}',117.073,174966625,415560,NULL,'2022-10-07 19:53:48',1665172428,NULL),(1873407706,11106312,1,2945160,1,1,1,'SH',1,0.989855,345,976524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',117.156,175091411,393847,NULL,'2022-10-14 17:25:45',1665768345,NULL),(1872981787,11106312,1,2807513,1,1,1,'S',1,0.996678,301,943059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',117.668,174574070,331704,NULL,'2022-09-17 03:42:30',1663386150,NULL),(1870957425,11106312,1,965586,1,1,1,'S',1,0.999064,534,957366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 534}}',119.001,171453062,593890,NULL,'2022-04-25 22:44:19',1650926659,NULL),(1872995178,11106312,1,3350528,1,1,1,'A',1,0.994403,781,915838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 804}}',119.465,174480864,903580,NULL,'2022-09-11 16:52:36',1662915156,NULL),(1873472788,11106312,1,3095619,1,1,1,'A',1,0.971757,240,824226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',119.923,175319919,429730,NULL,'2022-10-26 21:56:07',1666821367,NULL),(1873162195,11106312,1,2642814,1,1,1,'SH',1,0.969444,360,1014893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',120.073,174783141,436104,NULL,'2022-09-28 17:48:07',1664387287,NULL),(1873260140,11106312,1,2140175,1,1,1,'S',1,0.98248,371,834538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',120.334,174937069,434206,NULL,'2022-10-06 03:12:37',1665025957,NULL),(1873140222,11106312,1,1908408,1,1,1,'SH',1,0.990909,330,966921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',120.388,174717581,372816,NULL,'2022-09-25 00:47:58',1664066878,NULL),(1873307466,11106312,1,122412,1,1,1,'S',1,0.981763,329,849457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',121.169,174966753,355510,NULL,'2022-10-07 19:59:57',1665172797,NULL),(1873041954,11106312,1,290551,0,1,1,'S',1,0.997496,599,920718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 599}}',121.218,174574197,650900,NULL,'2022-09-17 03:52:16',1663386736,NULL),(2805213907,11106312,1,829732,0,1,1,'A',1,0.984954,264,861112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',121.833,183855706,439654,NULL,'2024-05-10 01:04:29',1715303069,NULL),(1870963316,11106312,1,67132,1,1,1,'S',1,0.987805,492,930730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',122.197,171453471,532741,NULL,'2022-04-25 23:19:03',1650928743,NULL),(1873236984,11106312,1,1422159,1,1,1,'S',1,0.992823,418,933904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 418}}',122.513,175030816,462040,NULL,'2022-10-11 02:28:16',1665455296,NULL),(1869610227,11106312,1,2593787,1,1,1,'SH',1,0.99409,423,1177791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',122.924,169495512,548720,NULL,'2022-02-02 19:17:43',1643829463,NULL),(2808674173,11106312,1,166358,0,1,1,'S',1,0.993902,328,927328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',124.944,183864301,343980,NULL,'2024-05-10 17:04:56',1715360696,NULL),(1873175153,11106312,1,2672218,1,1,1,'SH',1,0.993298,373,994964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 373}}',126.923,174782554,376170,NULL,'2022-09-28 17:27:22',1664386042,NULL),(1873482505,11106312,1,2266391,1,1,1,'A',1,0.970109,228,820143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 552}}',127.044,175268708,487814,NULL,'2022-10-24 02:13:33',1666577613,NULL),(1870955972,11106312,1,59007,1,1,1,'S',1,0.97624,484,979452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484}}',127.571,171590813,439538,NULL,'2022-05-01 20:29:39',1651436979,NULL),(1873142192,11106312,1,59791,1,1,1,'S',1,0.979228,674,850535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646}, \"maximum_statistics\": {\"great\": 674}}',127.989,174770673,676572,NULL,'2022-09-28 03:11:47',1664334707,NULL),(1873122043,11106312,1,3350528,1,1,1,'A',1,0.991294,787,969157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 804}}',128.024,174717611,961818,NULL,'2022-09-25 00:52:28',1664067148,NULL),(1873416054,11106312,1,1516753,1,1,1,'A',1,0.9565,331,739431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',128.201,175155508,811766,NULL,'2022-10-18 01:47:37',1666057657,NULL),(1873995073,11106312,1,656039,1,1,1,'S',1,0.998397,312,952526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',130.097,176133866,343590,NULL,'2022-12-09 19:24:04',1670613844,NULL),(1873354126,11106312,1,3520357,1,1,1,'S',1,0.975059,421,870553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',132.632,175155435,443750,NULL,'2022-10-18 01:40:28',1666057228,NULL),(1873166493,11106312,1,3573124,1,1,1,'SH',1,0.962145,317,491080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',134.085,174805337,229080,NULL,'2022-09-29 15:40:28',1664466028,NULL),(1873115225,11106312,1,2542874,1,1,1,'S',1,0.99232,651,938256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 641}, \"maximum_statistics\": {\"great\": 651}}',134.26,174717724,682980,NULL,'2022-09-25 01:04:04',1664067844,NULL),(1873009545,11106312,1,217254,0,1,1,'S',1,0.994318,440,944092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',138.954,174574585,464410,NULL,'2022-09-17 04:19:37',1663388377,NULL),(1872909106,11106312,1,2593787,1,1,1,'A',1,0.953901,394,897342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',140.325,174446344,462312,NULL,'2022-09-10 00:33:21',1662770001,NULL),(1873141834,11106312,1,2593787,1,1,1,'SH',1,0.972813,423,507915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',150.288,174805085,322790,NULL,'2022-09-29 15:27:38',1664465258,NULL),(1873395003,11106312,1,1485848,1,1,1,'S',1,0.998148,540,944911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 540}}',156.477,175152123,611280,NULL,'2022-10-17 20:18:50',1666037930,NULL),(1873348232,11106312,1,2807613,1,1,1,'S',1,0.99359,546,942244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 546}}',159.805,175155644,650990,NULL,'2022-10-18 01:57:53',1666058273,NULL),(1873232228,11106312,1,2593787,1,1,1,'SH',1,0.956265,423,1150268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',189.699,174901988,565636,NULL,'2022-10-04 02:10:00',1664849400,NULL),(1876592813,11110696,1,3615040,1,1,1,'C',1,0.704545,25,220870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',1.31183,179826802,21966,NULL,'2023-07-13 23:17:42',1689290262,NULL),(1862510414,11111669,1,728178,0,1,1,'X',1,1,127,827230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,158931096,95866,NULL,'2021-02-19 01:45:30',1613699130,NULL),(1846240798,11111669,1,453359,0,1,1,'D',1,0.632576,31,138464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 79, \"great\": 184}, \"maximum_statistics\": {\"great\": 396}}',1.07332,133870451,90090,NULL,'2017-11-04 21:35:28',1509831328,NULL),(1846427171,11111669,1,397536,0,1,1,'D',1,0.667677,29,169789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 85, \"great\": 251}, \"maximum_statistics\": {\"great\": 495}}',2.12829,134055901,160722,NULL,'2017-11-14 20:31:30',1510691490,NULL),(1846259014,11111669,1,557816,0,1,1,'D',1,0.678005,28,190595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 85, \"great\": 242}, \"maximum_statistics\": {\"great\": 441}}',2.54805,133870692,121820,NULL,'2017-11-04 21:54:15',1509832455,NULL),(1855956487,11111669,1,46258,0,1,1,'D',1,0.666667,41,187343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 113}, \"maximum_statistics\": {\"great\": 225}}',2.5825,148708729,84970,NULL,'2020-02-15 21:51:56',1581803516,NULL),(1846214009,11111669,1,671413,0,1,1,'C',1,0.746809,51,282679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 153}, \"maximum_statistics\": {\"great\": 235}}',3.83789,133870872,73123,NULL,'2017-11-04 22:08:17',1509833297,NULL),(1856001408,11111669,1,1270085,1,1,1,'C',1,0.72069,41,235619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 145}}',4.2536,148708702,48641,NULL,'2020-02-15 21:50:31',1581803431,NULL),(1853396766,11111669,1,1292934,0,1,1,'B',1,0.810185,44,364086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',4.93586,144919387,34929,NULL,'2019-06-18 20:10:21',1560888621,NULL),(3305919571,11111669,1,4599038,1,1,1,'C',1,0.736111,25,275619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',5.33767,184969541,28339,NULL,'2024-08-09 15:15:43',1723216543,NULL),(1871482226,11111669,1,2780518,0,1,1,'C',1,0.790441,37,341158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',6.0787,172372350,41942,NULL,'2022-06-04 00:06:40',1654301200,NULL),(1855869104,11111669,1,2229522,1,1,1,'C',1,0.747384,77,267379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 99, \"great\": 430}, \"maximum_statistics\": {\"great\": 669}}',7.04071,148583201,211735,NULL,'2020-02-08 21:17:32',1581196652,NULL),(1866645651,11111669,1,655753,0,1,1,'C',1,0.755869,45,134203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 276}, \"maximum_statistics\": {\"great\": 426}}',7.24247,165090913,112936,NULL,'2021-08-19 23:09:22',1629414562,NULL),(1862538068,11111669,1,2787165,1,1,1,'B',1,0.813278,39,351620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 241}}',8.25763,158931424,76702,NULL,'2021-02-19 02:01:27',1613700087,NULL),(1866659335,11111669,1,2862402,0,1,1,'B',1,0.818182,43,401182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',8.92065,165091113,45320,NULL,'2021-08-19 23:19:32',1629415172,NULL),(3279587694,11111669,1,1783728,0,1,1,'B',1,0.823232,33,408871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',9.6567,184912680,45042,NULL,'2024-08-05 01:43:34',1722822214,NULL),(1862177908,11111669,1,2664308,1,1,1,'B',1,0.831858,44,467817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',9.89977,158248368,41923,NULL,'2021-01-29 22:53:35',1611960815,NULL),(1862471918,11111669,1,2169892,0,1,1,'B',1,0.825,41,360219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 120}}',10.0369,158901682,38180,NULL,'2021-02-18 04:31:26',1613622686,NULL),(3306084948,11111669,1,173565,0,1,1,'C',1,0.787651,35,330267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',10.6628,184969961,112808,NULL,'2024-08-09 15:45:45',1723218345,NULL),(3184946781,11111669,1,2954525,1,1,1,'B',1,0.835821,26,377520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 134}}',10.687,184708665,53024,NULL,'2024-07-19 14:57:31',1721401051,NULL),(3279605445,11111669,1,4633081,1,1,1,'B',1,0.802013,53,350796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',11.5263,184912724,99002,NULL,'2024-08-05 01:49:01',1722822541,NULL),(1862526649,11111669,1,2664309,1,1,1,'B',1,0.818725,56,377783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',12.1185,158901805,89162,NULL,'2021-02-18 04:38:12',1613623092,NULL),(1856036698,11111669,1,821890,0,1,1,'B',1,0.879433,60,574682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',12.4189,148702194,147217,NULL,'2020-02-15 15:21:58',1581780118,NULL),(1856025126,11111669,1,1322261,0,1,1,'B',1,0.816364,84,387187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 275}}',13.3307,148708682,138948,NULL,'2020-02-15 21:49:18',1581803358,NULL),(3279542578,11111669,1,4590052,1,1,1,'B',1,0.824653,73,429066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',13.4507,184912575,141937,NULL,'2024-08-05 01:29:35',1722821375,NULL),(1856019462,11111669,1,1077058,0,1,1,'B',1,0.875,79,521414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',13.5473,148702231,128558,NULL,'2020-02-15 15:23:46',1581780226,NULL),(1855835435,11111669,1,800250,0,1,1,'B',1,0.869565,101,472752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',13.85,148583142,124010,NULL,'2020-02-08 21:12:44',1581196364,NULL),(3218204288,11111669,1,546628,0,1,1,'B',1,0.851351,42,467796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 222}}',14.2693,184780206,90152,NULL,'2024-07-25 14:15:42',1721916942,NULL),(3273616611,11111669,1,4577969,1,1,1,'B',1,0.842795,84,526548,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 179, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 526548}',14.6108,NULL,0,'2024-08-04 01:50:44','2024-08-04 01:52:15',1722736335,7651),(3218217080,11111669,1,4676340,1,1,1,'B',1,0.817549,60,381434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 359}}',14.737,184780238,112870,NULL,'2024-07-25 14:18:10',1721917090,NULL),(1862526074,11111669,1,2664307,1,1,1,'B',1,0.87766,63,497081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',14.8069,158791922,83334,NULL,'2021-02-14 22:10:02',1613340602,NULL),(3273685612,11111669,1,3653478,1,1,1,'B',1,0.885417,31,605470,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}, \"total_score_without_mods\": 605470}',15.2731,NULL,0,'2024-08-04 02:11:50','2024-08-04 02:12:29',1722737549,7651),(3184973373,11111669,1,4664495,1,1,1,'B',1,0.84434,61,419211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',15.6152,184708723,117506,NULL,'2024-07-19 15:03:08',1721401388,NULL),(1866658333,11111669,1,2739951,1,1,1,'B',1,0.846395,87,400551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 319}}',16.7495,165091028,128954,NULL,'2021-08-19 23:15:06',1629414906,NULL),(1855994085,11111669,1,1725823,1,1,1,'B',1,0.838542,64,427992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 288}}',17.1323,148807800,141162,NULL,'2020-02-21 15:32:13',1582299133,NULL),(3279612043,11111669,1,186681,0,1,1,'B',1,0.807692,91,383548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 325}}',17.1454,184912743,132618,NULL,'2024-08-05 01:51:03',1722822663,NULL),(1862177858,11111669,1,2664308,1,1,1,'A',1,0.955752,80,736581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',18.3484,158248276,62309,NULL,'2021-01-29 22:49:32',1611960572,NULL),(3305903634,11111669,1,46804,0,1,1,'B',1,0.859914,76,487497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.6899,184969506,119586,NULL,'2024-08-09 15:12:56',1723216376,NULL),(1855984808,11111669,1,1582620,1,1,1,'B',1,0.829966,71,419760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 427}, \"maximum_statistics\": {\"great\": 594}}',18.7938,148702421,328227,NULL,'2020-02-15 15:34:09',1581780849,NULL),(2264416812,11111669,1,4314390,0,1,1,'B',1,0.893782,75,649764,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 332, \"ignore_hit\": 147, \"ignore_miss\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 147, \"large_bonus\": 86}}',18.9366,NULL,0,'2024-01-31 01:38:32','2024-01-31 01:43:02',1706665382,7397),(1862475471,11111669,1,2746256,1,1,1,'A',1,0.926829,57,591767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',19.2665,158932302,75424,NULL,'2021-02-19 02:46:20',1613702780,NULL),(1855962682,11111669,1,508410,1,1,1,'A',1,0.965812,72,807399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',19.8792,148710152,237775,NULL,'2020-02-15 23:47:08',1581810428,NULL),(3182793210,11111669,1,3258015,0,1,1,'A',1,0.902439,44,530713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',20.7245,184703656,83426,NULL,'2024-07-19 04:57:47',1721365067,NULL),(3305834146,11111669,1,4562855,1,1,1,'B',1,0.83875,142,461604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',21.5574,184969325,219520,NULL,'2024-08-09 15:00:27',1723215627,NULL),(1855966655,11111669,1,979769,0,1,1,'A',1,0.918239,109,622259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 318}}',21.7259,148702166,192708,NULL,'2020-02-15 15:20:18',1581780018,NULL),(3185060566,11111669,1,3570581,1,1,1,'B',1,0.861905,124,459411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 500}, \"maximum_statistics\": {\"great\": 630}}',21.9003,184708942,258476,NULL,'2024-07-19 15:21:17',1721402477,NULL),(1862568888,11111669,1,2808148,0,1,1,'A',1,0.955882,79,759522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',22.0989,158932335,54600,NULL,'2021-02-19 02:47:52',1613702872,NULL),(3300582058,11111669,1,4640444,1,1,1,'B',1,0.850133,108,463981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 301}, \"maximum_statistics\": {\"great\": 377}}',22.1263,184958090,219984,NULL,'2024-08-08 17:09:57',1723136997,NULL),(1862365410,11111669,1,2664308,1,1,1,'A',1,0.982301,101,808710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',22.4044,158755049,77233,NULL,'2021-02-13 20:29:12',1613248152,NULL),(3305428125,11111669,1,204955,0,1,1,'B',1,0.811927,76,462379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',22.8605,184968252,44277,NULL,'2024-08-09 13:47:02',1723211222,NULL),(1863412663,11111669,1,2787202,1,1,1,'A',1,0.974265,84,725988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',24.5329,160291430,78976,NULL,'2021-03-30 19:13:04',1617131584,NULL),(3279552689,11111669,1,2804248,1,1,1,'B',1,0.873922,63,496576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',24.9501,184912601,239428,NULL,'2024-08-05 01:32:39',1722821559,NULL),(3306194657,11111669,1,468989,0,1,1,'B',1,0.853081,99,521970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',25.083,184970227,126192,NULL,'2024-08-09 16:05:58',1723219558,NULL),(3227130980,11111669,1,655753,0,1,1,'B',1,0.876761,78,494380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',25.4434,184798226,196880,NULL,'2024-07-27 01:21:14',1722043274,NULL),(1862548055,11111669,1,2791137,0,1,1,'A',1,0.969512,77,747848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',25.4864,158931920,86766,NULL,'2021-02-19 02:26:19',1613701579,NULL),(1862177894,11111669,1,2664308,1,1,1,'A',1,0.929204,43,659153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',25.5815,158248335,50501,NULL,'2021-01-29 22:52:09',1611960729,NULL),(3273521071,11111669,1,4631129,1,1,1,'B',1,0.870262,61,570968,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 1}, \"total_score_without_mods\": 570968}',25.8194,NULL,0,'2024-08-04 01:22:44','2024-08-04 01:24:16',1722734656,7651),(1862517318,11111669,1,2409646,0,1,1,'A',1,0.96875,62,718968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',26.1975,158901626,64430,NULL,'2021-02-18 04:28:40',1613622520,NULL),(1862499181,11111669,1,2760177,1,1,1,'A',1,0.975904,101,738025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',26.9257,158931734,100289,NULL,'2021-02-19 02:17:26',1613701046,NULL),(1862509547,11111669,1,2764594,1,1,1,'S',1,0.995652,115,901593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',27.3231,158931521,81262,NULL,'2021-02-19 02:06:29',1613700389,NULL),(3305466692,11111669,1,3561043,1,1,1,'B',1,0.886855,90,509012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',27.342,184968364,273532,NULL,'2024-08-09 13:54:11',1723211651,NULL),(3192583504,11111669,1,2680552,1,1,1,'A',1,0.903042,71,546873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',27.5326,184724739,117096,NULL,'2024-07-20 22:30:14',1721514614,NULL),(1862554824,11111669,1,2687314,0,1,1,'A',1,0.972973,101,753960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',27.7386,158901422,168144,NULL,'2021-02-18 04:19:31',1613621971,NULL),(3305643254,11111669,1,4668965,1,1,1,'A',1,0.944444,45,890122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',27.9237,184968853,18857,NULL,'2024-08-09 14:26:16',1723213576,NULL),(3306187128,11111669,1,468991,0,1,1,'B',1,0.893617,93,562481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',28.5574,184970198,175060,NULL,'2024-08-09 16:04:34',1723219474,NULL),(3305635055,11111669,1,1981515,0,1,1,'B',1,0.853211,68,526850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',28.9119,184968835,142588,NULL,'2024-08-09 14:24:47',1723213487,NULL),(3273674638,11111669,1,4497709,1,1,1,'B',1,0.875209,139,591479,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 4}, \"total_score_without_mods\": 591479}',29.3728,NULL,0,'2024-08-04 02:06:01','2024-08-04 02:09:15',1722737355,7651),(3192576060,11111669,1,2791140,0,1,1,'A',1,0.948718,44,631524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',30.2692,184724722,91598,NULL,'2024-07-20 22:28:23',1721514503,NULL),(3185009476,11111669,1,4614351,1,1,1,'A',1,0.915584,109,583936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 410}, \"maximum_statistics\": {\"great\": 462}}',30.6364,184708803,224238,NULL,'2024-07-19 15:10:39',1721401839,NULL),(3279505263,11111669,1,4274732,1,1,1,'A',1,0.914062,68,583866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',30.8766,184912468,91226,NULL,'2024-08-05 01:18:03',1722820683,NULL),(3279599207,11111669,1,4572563,1,1,1,'A',1,0.948052,78,666432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',31.1315,184912709,135144,NULL,'2024-08-05 01:47:07',1722822427,NULL),(1862543111,11111669,1,468990,0,1,1,'A',1,0.956081,133,717394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',31.8527,158901317,97150,NULL,'2021-02-18 04:13:30',1613621610,NULL),(3306075017,11111669,1,4590052,1,1,1,'A',1,0.918403,180,659389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',34.0471,184969938,253098,NULL,'2024-08-09 15:43:59',1723218239,NULL),(3306207991,11111669,1,4589301,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',34.2416,184970261,48108,NULL,'2024-08-09 16:08:28',1723219708,NULL),(1862539932,11111669,1,2296313,1,1,1,'A',1,0.94863,208,670301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 584}}',34.7958,158931665,435267,NULL,'2021-02-19 02:14:11',1613700851,NULL),(3300637608,11111669,1,4575464,1,1,1,'A',1,0.901257,59,538245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 557}}',34.8474,184958211,269642,NULL,'2024-08-08 17:21:15',1723137675,NULL),(3227148311,11111669,1,2125102,0,1,1,'A',1,0.927273,82,596989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',35.1364,184798259,220744,NULL,'2024-07-27 01:26:17',1722043577,NULL),(1862563898,11111669,1,2804250,1,1,1,'A',1,0.973585,207,787516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',35.2589,158931999,263982,NULL,'2021-02-19 02:29:47',1613701787,NULL),(3300318299,11111669,1,4654740,1,1,1,'A',1,0.930894,52,594681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',35.8488,184957569,68156,NULL,'2024-08-08 16:17:49',1723133869,NULL),(3300668046,11111669,1,4638791,1,1,1,'A',1,0.938053,114,673769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',35.8803,184958282,214840,NULL,'2024-08-08 17:27:29',1723138049,NULL),(1866598527,11111669,1,468989,0,1,1,'A',1,0.962085,206,770783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',36.503,165091204,186752,NULL,'2021-08-19 23:23:56',1629415436,NULL),(1862467527,11111669,1,2736860,1,1,1,'S',1,0.978022,182,838672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',36.7798,158932058,168504,NULL,'2021-02-19 02:33:41',1613702021,NULL),(3279559511,11111669,1,3513132,1,1,1,'A',1,0.925101,174,693615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',38.1904,184912616,202796,NULL,'2024-08-05 01:34:45',1722821685,NULL),(3300506538,11111669,1,4090936,1,1,1,'A',1,0.904795,138,569988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 55, \"great\": 629, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 709}}',38.4518,184957933,438120,NULL,'2024-08-08 16:54:58',1723136098,NULL),(3218307413,11111669,1,1920414,1,1,1,'A',1,0.935644,154,678420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 303}}',39.0086,184780422,184088,NULL,'2024-07-25 14:35:30',1721918130,NULL),(3273584428,11111669,1,4614351,1,1,1,'A',1,0.925325,93,756523,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 412, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 21}, \"total_score_without_mods\": 713701}',39.4137,NULL,0,'2024-08-04 01:39:47','2024-08-04 01:42:51',1722735771,7651),(3279511356,11111669,1,2371221,1,1,1,'A',1,0.932624,131,658552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',39.7917,184912481,197874,NULL,'2024-08-05 01:19:58',1722820798,NULL),(3265607723,11111669,1,2683276,1,1,1,'S',1,0.953488,129,835254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',39.9365,184881199,101330,NULL,'2024-08-02 17:56:46',1722621406,NULL),(1862480489,11111669,1,2371222,1,1,1,'S',1,0.9875,160,829819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',40.3615,158931314,143927,NULL,'2021-02-19 01:56:16',1613699776,NULL),(3279619266,11111669,1,186681,0,1,1,'B',1,0.884615,136,584497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',41.2685,184912769,183544,NULL,'2024-08-05 01:53:15',1722822795,NULL),(3305500588,11111669,1,4696595,1,1,1,'A',1,0.951368,153,713189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',41.5217,184968470,233670,NULL,'2024-08-09 14:00:25',1723212025,NULL),(3219671925,11111669,1,468989,0,1,1,'S',1,0.959716,211,834477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',42.1914,184783359,210653,NULL,'2024-07-25 19:08:03',1721934483,NULL),(3279584088,11111669,1,4653199,1,1,1,'A',1,0.937107,152,663691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',42.3339,184912672,235438,NULL,'2024-08-05 01:42:29',1722822149,NULL),(3305871106,11111669,1,4631129,1,1,1,'A',1,0.927114,217,693636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',43.6055,184969414,247152,NULL,'2024-08-09 15:07:04',1723216024,NULL),(3305524769,11111669,1,4676349,1,1,1,'A',1,0.957565,72,693152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',44.2808,184968525,146010,NULL,'2024-08-09 14:04:49',1723212289,NULL),(3305914387,11111669,1,4599038,1,1,1,'S',1,0.981481,108,907629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',44.7178,184969529,83284,NULL,'2024-08-09 15:14:48',1723216488,NULL),(3306825331,11111669,1,4712750,1,1,1,'A',1,0.963504,114,823032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',44.7878,184971504,101056,NULL,'2024-08-09 18:07:53',1723226873,NULL),(3306145038,11111669,1,4488740,1,1,1,'S',1,0.981651,109,910227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',45.0821,184970084,82020,NULL,'2024-08-09 15:56:49',1723219009,NULL),(3305962935,11111669,1,4577316,1,1,1,'A',1,0.936874,97,639941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',45.21,184969664,293490,NULL,'2024-08-09 15:23:34',1723217014,NULL),(3306039509,11111669,1,4599038,1,1,1,'S',1,0.981481,108,955406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',49.7109,184969858,84832,NULL,'2024-08-09 15:37:30',1723217850,NULL),(3305555333,11111669,1,4457976,1,1,1,'A',1,0.981982,91,840288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',53.0171,184968604,72764,NULL,'2024-08-09 14:10:23',1723212623,NULL),(3219713835,11111669,1,204955,0,1,1,'X',1,1,109,908385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',53.0906,184783434,68800,NULL,'2024-07-25 19:16:28',1721934988,NULL),(3305623083,11111669,1,1981515,1,1,1,'A',1,0.990826,258,946425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',53.5275,184968796,314130,NULL,'2024-08-09 14:22:38',1723213358,NULL),(3306235180,11111669,1,4313498,1,1,1,'A',1,0.947761,120,678326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 737}}',54.11,184970331,522240,NULL,'2024-08-09 16:13:33',1723220013,NULL),(3279523498,11111669,1,204955,1,1,1,'S',1,0.995413,109,950597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',57.5547,184912516,70763,NULL,'2024-08-05 01:23:43',1722821023,NULL),(3306025710,11111669,1,4614351,1,1,1,'A',1,0.968615,191,808411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',57.5971,184969825,336337,NULL,'2024-08-09 15:34:58',1723217698,NULL),(3300367374,11111669,1,739171,1,1,1,'A',1,0.957888,209,724230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',60.9434,184957660,521594,NULL,'2024-08-08 16:27:32',1723134452,NULL),(3305567298,11111669,1,4681187,1,1,1,'A',1,0.983278,278,895444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',71.2546,184968635,318526,NULL,'2024-08-09 14:12:33',1723212753,NULL),(1851779037,11124247,1,1654871,0,1,1,'C',1,0.742537,97,347486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 134}}',4.86405,142362326,60418,NULL,'2019-01-22 18:44:42',1548182682,NULL),(1854588976,11124247,1,1861587,1,1,1,'C',1,0.733333,63,291056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',14.2071,146681809,162542,NULL,'2019-10-11 18:45:13',1570819513,NULL),(1851780965,11124247,1,1654872,0,1,1,'A',1,0.9,67,727924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',17.7326,142347178,34943,NULL,'2019-01-21 19:18:02',1548098282,NULL),(1853264237,11124247,1,1662077,0,1,1,'B',1,0.870253,46,492213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',21.3312,144650626,69848,NULL,'2019-06-03 18:12:31',1559585551,NULL),(1857411679,11124247,1,2038259,1,1,1,'S',1,0.985075,67,898777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 67}}',22.6407,150984510,54869,NULL,'2020-05-13 08:10:53',1589357453,NULL),(1853983789,11124247,1,1809811,1,1,1,'S',1,0.986486,111,902701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',23.0872,145603524,112106,NULL,'2019-07-30 16:57:02',1564505822,NULL),(1850819450,11124247,1,1608656,0,1,1,'C',1,0.755415,72,287430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 43, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',24.7002,140867588,180910,NULL,'2018-10-26 20:25:49',1540585549,NULL),(1854060467,11124247,1,1861583,1,1,1,'A',1,0.956897,108,765424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',25.939,145873400,156066,NULL,'2019-08-16 12:33:51',1565958831,NULL),(1852186723,11124247,1,468990,0,1,1,'A',1,0.932432,134,746866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',27.5147,142867555,127639,NULL,'2019-02-22 06:49:03',1550818143,NULL),(1854588702,11124247,1,1861585,1,1,1,'B',1,0.865196,122,539198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',27.6111,146681986,193738,NULL,'2019-10-11 18:58:11',1570820291,NULL),(1852003987,11124247,1,504418,0,1,1,'C',1,0.795294,67,345833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',27.7067,142644200,152214,NULL,'2019-02-08 16:49:40',1549644580,NULL),(1853955733,11124247,1,1891045,1,1,1,'S',1,0.986207,145,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',28.1894,145569915,134136,NULL,'2019-07-28 15:15:28',1564326928,NULL),(1853224690,11124247,1,1043372,0,1,1,'C',1,0.773962,186,355321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 56, \"great\": 399, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',29.2574,144650828,329708,NULL,'2019-06-03 18:26:41',1559586401,NULL),(1851780979,11124247,1,1654872,1,1,1,'S',1,0.96,75,930193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',29.7096,142347243,41075,NULL,'2019-01-21 19:22:24',1548098544,NULL),(1853883618,11124247,1,1021233,1,1,1,'A',1,0.991736,117,857475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',30.1613,145584773,111153,NULL,'2019-07-29 13:25:24',1564406724,NULL),(1852019238,11124247,1,1723996,1,1,1,'B',1,0.845566,85,433891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',30.7559,142644059,135206,NULL,'2019-02-08 16:38:00',1549643880,NULL),(1854590415,11124247,1,1863216,1,1,1,'C',1,0.781863,114,335969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 58, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',31.2201,146681880,299390,NULL,'2019-10-11 18:50:47',1570819847,NULL),(1853429156,11124247,1,1863212,1,1,1,'A',1,0.984581,138,841914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',33.5196,144803907,158332,NULL,'2019-06-12 10:41:39',1560336099,NULL),(1853305131,11124247,1,807140,0,1,1,'B',1,0.812704,96,390754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',34.9016,144650664,267348,NULL,'2019-06-03 18:15:11',1559585711,NULL),(1854615098,11124247,1,1891046,1,1,1,'B',1,0.848635,97,477057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',40.6905,146681836,221236,NULL,'2019-10-11 18:47:27',1570819647,NULL),(1854514743,11124247,1,1676313,1,1,1,'B',1,0.830537,56,409104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',40.8302,146681908,117260,NULL,'2019-10-11 18:52:51',1570819971,NULL),(1853263782,11124247,1,117674,1,1,1,'B',1,0.843056,123,449953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 528, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 720}}',41.6885,144650905,378325,NULL,'2019-06-03 18:30:47',1559586647,NULL),(1852034790,11124247,1,1043371,0,1,1,'B',1,0.844828,75,442064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',48.3793,142644038,226052,NULL,'2019-02-08 16:36:03',1549643763,NULL),(1850816916,11124247,1,435821,0,1,1,'B',1,0.87434,177,511838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 745, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',50.197,140867648,524382,NULL,'2018-10-26 20:30:16',1540585816,NULL),(1854855150,11124247,1,1863211,1,1,1,'A',1,0.964935,348,843388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 385}}',52.2831,147032569,388470,NULL,'2019-11-03 20:08:18',1572811698,NULL),(1853283229,11124247,1,1868497,1,1,1,'B',1,0.865,457,545333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 32, \"great\": 908, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1200}}',58.6014,144650739,876080,NULL,'2019-06-03 18:20:01',1559586001,NULL),(1851993965,11124247,1,1319572,0,1,1,'B',1,0.863447,164,499958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 54, \"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',64.1932,142644387,646636,NULL,'2019-02-08 17:04:28',1549645468,NULL),(1853052768,11124247,1,263683,0,1,1,'B',1,0.89104,275,583171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',144.639,144195558,587752,NULL,'2019-05-10 15:47:16',1557503236,NULL),(1846356420,11134967,1,557816,0,1,1,'D',1,0.596372,47,68367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 125, \"great\": 210}, \"maximum_statistics\": {\"great\": 441}}',0.675383,134037981,111140,NULL,'2017-11-13 20:27:49',1510604869,NULL),(1872915698,11134967,1,1773278,0,1,1,'D',1,0.696121,145,285168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 118}, \"maximum_statistics\": {\"great\": 232}}',2.14613,174280432,115597,NULL,'2022-08-31 20:44:44',1661978684,NULL),(1876443010,11138091,1,3261175,1,1,1,'D',1,0.611111,35,140128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 116, \"great\": 238}, \"maximum_statistics\": {\"great\": 549}}',1.20422,179671559,155426,NULL,'2023-07-03 20:16:16',1688415376,NULL),(1859721509,11138091,1,1190633,1,1,1,'C',1,0.758242,31,402084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 91}}',4.83379,154514667,132949,NULL,'2020-09-20 21:24:46',1600637086,NULL),(1859665192,11138091,1,1543229,0,1,1,'C',1,0.732704,65,300047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',7.90525,154514733,274956,NULL,'2020-09-20 21:28:10',1600637290,NULL),(1866591888,11138091,1,2665989,1,1,1,'C',1,0.794118,45,339514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 61, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',8.13083,164999861,161418,NULL,'2021-08-16 22:48:44',1629154124,NULL),(1870636347,11138091,1,3487291,1,1,1,'B',1,0.860465,62,457529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',10.7651,170940350,56656,NULL,'2022-04-03 17:51:27',1649008287,NULL),(1855398001,11138091,1,2257480,1,1,1,'B',1,0.839641,180,454597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',14.4976,147811774,309305,NULL,'2019-12-24 02:46:11',1577155571,NULL),(1859723158,11138091,1,184722,1,1,1,'A',1,0.92827,71,690567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 237}}',21.3651,154514616,315966,NULL,'2020-09-20 21:21:56',1600636916,NULL),(1874712658,11138091,1,3898819,1,1,1,'S',1,0.97546,163,872246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',28.3979,177132909,148530,NULL,'2023-02-01 22:22:45',1675290165,NULL),(2664174801,11139721,1,3834774,1,1,1,'C',1,0.789017,46,325630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',4.08625,183520609,49992,NULL,'2024-04-13 06:55:35',1712991335,NULL),(1851695949,11143343,1,1588627,0,1,1,'D',1,0.597727,21,120824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',0.663384,142357270,57740,NULL,'2019-01-22 12:54:15',1548161655,NULL),(1875755295,11143343,1,476367,0,1,1,'C',1,0.741379,25,378245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',2.11409,178502060,85454,NULL,'2023-04-21 06:47:35',1682059655,NULL),(1847191637,11143343,1,1414845,0,1,1,'B',1,0.836538,39,451197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',4.39735,135244569,23915,NULL,'2018-01-13 06:18:18',1515824298,NULL),(1846361580,11143343,1,717064,0,1,1,'C',1,0.74359,46,273921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 195}}',5.19447,134107822,67353,NULL,'2017-11-17 15:56:49',1510934209,NULL),(1875664525,11143343,1,194480,0,1,1,'B',1,0.812865,47,515736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',5.67373,178502167,271773,NULL,'2023-04-21 06:59:31',1682060371,NULL),(1875755116,11143343,1,476366,0,1,1,'C',1,0.757143,84,302766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',5.77581,178502028,80979,NULL,'2023-04-21 06:44:12',1682059452,NULL),(1875687222,11143343,1,241185,0,1,1,'C',1,0.754986,140,335130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',6.44949,178500273,185241,NULL,'2023-04-21 03:06:08',1682046368,NULL),(1875735071,11143343,1,403332,0,1,1,'C',1,0.794702,46,405209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',7.68733,178502242,100405,NULL,'2023-04-21 07:08:04',1682060884,NULL),(1875757759,11143343,1,2830655,1,1,1,'C',1,0.769643,88,313609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',9.32245,178502402,96450,NULL,'2023-04-21 07:25:24',1682061924,NULL),(1875705911,11143343,1,1660762,0,1,1,'B',1,0.859223,34,463858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',10.5163,178502001,134940,NULL,'2023-04-21 06:40:18',1682059218,NULL),(1875663009,11143343,1,1093244,0,1,1,'B',1,0.81875,82,379093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 320}}',12.6187,178502129,168136,NULL,'2023-04-21 06:55:39',1682060139,NULL),(1847189361,11143343,1,1414844,0,1,1,'A',1,0.921053,70,647578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',15.9924,135244607,53513,NULL,'2018-01-13 06:20:01',1515824401,NULL),(1847073202,11143343,1,1414846,0,1,1,'B',1,0.865772,57,491513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',17.112,135244671,69310,NULL,'2018-01-13 06:24:33',1515824673,NULL),(1875728342,11143343,1,103440,0,1,1,'B',1,0.852339,70,459270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',17.201,178502442,199332,NULL,'2023-04-21 07:30:10',1682062210,NULL),(1875679623,11143343,1,222730,1,1,1,'B',1,0.835145,104,419604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 417}, \"maximum_statistics\": {\"great\": 552}}',18.0956,178502196,251300,NULL,'2023-04-21 07:03:08',1682060588,NULL),(1875642845,11143343,1,3220372,0,1,1,'B',1,0.853125,60,454527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',18.7246,178502223,136143,NULL,'2023-04-21 07:06:03',1682060763,NULL),(1875661447,11143343,1,34921,0,1,1,'B',1,0.856698,119,452779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 321}}',20.6548,178502316,193923,NULL,'2023-04-21 07:15:23',1682061323,NULL),(1875685338,11143343,1,240093,0,1,1,'B',1,0.877358,75,597165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',21.2622,178502459,171375,NULL,'2023-04-21 07:32:27',1682062347,NULL),(1846523375,11146190,1,953698,1,1,1,'B',1,0.8,34,460818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',3.55834,134179865,68209,NULL,'2017-11-21 01:56:34',1511229394,NULL),(1858918708,11146190,1,389317,0,1,1,'C',1,0.749097,31,254490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 277}}',5.21855,153380093,87750,NULL,'2020-08-08 04:04:38',1596859478,NULL),(1873587834,11146190,1,1385401,0,1,1,'B',1,0.803493,97,355958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 229}}',8.16907,175533740,117686,NULL,'2022-11-06 23:00:32',1667775632,NULL),(1858882060,11146190,1,2350065,1,1,1,'B',1,0.878571,63,582733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',8.51791,153347399,36572,NULL,'2020-08-06 22:05:13',1596751513,NULL),(1873687126,11146190,1,3373368,0,1,1,'B',1,0.811978,56,370322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 359}}',10.6923,175533786,132030,NULL,'2022-11-06 23:05:17',1667775917,NULL),(1846330853,11146190,1,1414845,0,1,1,'A',1,0.942308,52,702300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',11.064,134019394,32552,NULL,'2017-11-12 19:04:54',1510513494,NULL),(1848009293,11146190,1,1129306,0,1,1,'B',1,0.836879,113,466257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 282}}',11.6434,136507035,142701,NULL,'2018-03-18 03:38:47',1521344327,NULL),(1847917679,11146190,1,1414844,0,1,1,'B',1,0.889474,92,624024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',12.3045,136457776,62043,NULL,'2018-03-16 00:09:10',1521158950,NULL),(1854521557,11146190,1,1420178,1,1,1,'B',1,0.849642,187,446384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 419}}',12.5979,146671574,208051,NULL,'2019-10-11 01:55:34',1570758934,NULL),(1846372150,11146190,1,1422219,1,1,1,'B',1,0.873239,110,547809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',12.6839,134022183,77038,NULL,'2017-11-12 22:05:20',1510524320,NULL),(1873605464,11146190,1,2686030,1,1,1,'B',1,0.832011,165,455789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 378}}',13.5574,175533861,235679,NULL,'2022-11-06 23:12:40',1667776360,NULL),(1856019790,11146190,1,1310281,0,1,1,'A',1,0.917431,108,692004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',14.8392,148710674,71995,NULL,'2020-02-16 00:35:45',1581813345,NULL),(1856021227,11146190,1,1480602,1,1,1,'A',1,0.902778,63,542264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',15.2546,148710720,73846,NULL,'2020-02-16 00:39:59',1581813599,NULL),(1847899950,11146190,1,393207,0,1,1,'B',1,0.891447,152,695199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',15.4619,136480292,109079,NULL,'2018-03-17 02:21:43',1521253303,NULL),(1851135115,11146190,1,1129116,1,1,1,'A',1,0.912037,108,711520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',16.0975,141216749,69744,NULL,'2018-11-16 17:43:09',1542390189,NULL),(1858972269,11146190,1,2026069,1,1,1,'B',1,0.862534,102,486788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 371}}',16.1486,153292899,191096,NULL,'2020-08-04 22:48:39',1596581319,NULL),(1858765645,11146190,1,2329916,1,1,1,'A',1,0.908537,82,667603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',16.3705,153060289,44906,NULL,'2020-07-27 20:34:39',1595882079,NULL),(1846324927,11146190,1,1360673,1,1,1,'A',1,0.9,145,622095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',16.5951,134021074,114083,NULL,'2017-11-12 20:43:26',1510519406,NULL),(1846459521,11146190,1,1112587,1,1,1,'B',1,0.896694,101,584100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',17.0861,134178949,169081,NULL,'2017-11-21 00:34:43',1511224483,NULL),(1858950621,11146190,1,2325015,1,1,1,'B',1,0.898148,108,601047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',17.6048,153292692,84161,NULL,'2020-08-04 22:38:54',1596580734,NULL),(1846352736,11146190,1,1417324,0,1,1,'A',1,0.916129,155,679948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',17.7215,134025145,113128,NULL,'2017-11-13 03:00:47',1510542047,NULL),(1858948983,11146190,1,2324006,1,1,1,'A',1,0.913295,144,614957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',18.4636,153292734,128264,NULL,'2020-08-04 22:41:12',1596580872,NULL),(1846555726,11146190,1,1443440,1,1,1,'A',1,0.918981,216,720859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',18.9883,134160534,187894,NULL,'2017-11-19 21:46:56',1511128016,NULL),(1861620902,11146190,1,1832115,0,1,1,'A',1,0.92126,86,633236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',19.4451,157540948,73730,NULL,'2021-01-06 00:44:55',1609893895,NULL),(1851091005,11146190,1,1476021,1,1,1,'S',1,0.978571,70,789136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',19.8575,141216687,51059,NULL,'2018-11-16 17:38:11',1542389891,NULL),(1851029114,11146190,1,395283,0,1,1,'S',1,0.978102,137,899124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,141205763,88006,NULL,'2018-11-16 02:11:35',1542334295,NULL),(1851125308,11146190,1,487707,0,1,1,'S',1,0.982759,87,879658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.3688,141216729,48691,NULL,'2018-11-16 17:41:14',1542390074,NULL),(1857752378,11146190,1,2156488,1,1,1,'S',1,0.957265,117,805889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',21.8289,151539308,78284,NULL,'2020-05-31 19:29:23',1590953363,NULL),(1876180642,11146407,1,182877,1,1,1,'C',1,0.730263,17,471442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 76}}',1.75337,179308440,261764,NULL,'2023-06-10 08:54:16',1686387256,NULL),(1876160880,11146407,1,160565,0,1,1,'D',1,0.671779,39,201239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 164}, \"maximum_statistics\": {\"great\": 326}}',1.8794,179308264,123592,NULL,'2023-06-10 08:36:55',1686386215,NULL),(1876168712,11146407,1,31471,0,1,1,'C',1,0.765823,24,447977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',3.88044,179308507,186056,NULL,'2023-06-10 08:59:21',1686387561,NULL),(1876174849,11146407,1,38605,0,1,1,'C',1,0.777778,32,376322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 90}}',4.25876,179374155,171809,NULL,'2023-06-14 15:19:59',1686755999,NULL),(1876151408,11146407,1,2478298,1,1,1,'C',1,0.776224,63,360212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 143}}',4.80794,179374199,116571,NULL,'2023-06-14 15:22:51',1686756171,NULL),(1851876289,11158151,1,972266,0,1,1,'B',1,0.823232,49,393846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',6.46658,142530066,33896,NULL,'2019-02-01 16:29:34',1549038574,NULL),(1851737857,11158151,1,972256,0,1,1,'B',1,0.846154,40,532406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',11.5291,142373789,23242,NULL,'2019-01-23 13:25:53',1548249953,NULL),(1851875871,11158151,1,972256,0,1,1,'S',1,0.953846,65,784320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',16.0462,142530032,32536,NULL,'2019-02-01 16:27:42',1549038462,NULL),(1846623303,11165679,1,1247743,0,1,1,'D',1,0.55794,25,105553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 91}, \"maximum_statistics\": {\"great\": 233}}',0.445285,134495220,62648,NULL,'2017-12-07 22:30:59',1512685859,NULL),(1846574587,11165679,1,1219982,0,1,1,'D',1,0.632653,25,222929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',0.66548,134495435,87618,NULL,'2017-12-07 22:48:52',1512686932,NULL),(1846582874,11165679,1,77309,0,1,1,'B',1,0.807229,51,416590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',5.38995,134495409,95682,NULL,'2017-12-07 22:46:52',1512686812,NULL),(1846397310,11165679,1,1322261,0,1,1,'C',1,0.798182,54,338622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 275}}',8.55556,134059687,116133,NULL,'2017-11-15 02:00:15',1510711215,NULL),(1872805840,11165679,1,133675,1,1,1,'B',1,0.800626,66,345844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 479}}',11.5917,174247858,257736,NULL,'2022-08-30 01:45:42',1661823942,NULL),(1846325857,11165679,1,76695,0,1,1,'B',1,0.835556,91,446681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',15.0042,134060387,136826,NULL,'2017-11-15 02:59:31',1510714771,NULL),(1846379663,11165679,1,1425855,1,1,1,'A',1,0.925101,138,656084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 247}}',30.4557,134097279,193146,NULL,'2017-11-17 02:32:24',1510885944,NULL),(1846322759,11165679,1,315551,0,1,1,'A',1,0.912447,112,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 411}, \"maximum_statistics\": {\"great\": 474}}',36.8432,134060197,263962,NULL,'2017-11-15 02:45:22',1510713922,NULL),(1846325245,11165679,1,315553,0,1,1,'A',1,0.9631,228,747167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',38.3059,134088337,267612,NULL,'2017-11-16 15:46:52',1510847212,NULL),(1846317408,11165679,1,1097386,1,1,1,'A',1,0.942396,151,716118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',39.5227,134097241,162591,NULL,'2017-11-17 02:29:52',1510885792,NULL),(1846340185,11165679,1,152208,1,1,1,'A',1,0.924242,264,731338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 224}, \"maximum_statistics\": {\"great\": 264}}',40.1428,134097303,237168,NULL,'2017-11-17 02:34:47',1510886087,NULL),(1848576782,11165974,1,1113834,1,1,1,'D',1,0.328199,7,6522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 248, \"great\": 103}, \"maximum_statistics\": {\"great\": 422}}',0.009383,137335220,43950,NULL,'2018-04-29 01:27:24',1524965244,NULL),(1846548075,11165974,1,514688,0,1,1,'D',1,0.599291,30,129182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 65}, \"maximum_statistics\": {\"great\": 141}}',0.780953,134153037,30067,NULL,'2017-11-19 14:33:00',1511101980,NULL),(1846554059,11165974,1,1400149,1,1,1,'B',1,0.802632,40,344054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',6.30256,134152679,50205,NULL,'2017-11-19 14:15:42',1511100942,NULL),(1846933601,11165974,1,1114336,1,1,1,'C',1,0.787736,62,321468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',6.52003,134818395,70216,NULL,'2017-12-23 18:54:47',1514055287,NULL),(1846516673,11165974,1,480685,0,1,1,'B',1,0.848485,49,489402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',7.07646,134153228,35283,NULL,'2017-11-19 14:41:51',1511102511,NULL),(1846412503,11165974,1,1443440,0,1,1,'B',1,0.847222,85,443197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',8.10955,134069438,88618,NULL,'2017-11-15 15:23:05',1510759385,NULL),(1846489455,11165974,1,1228199,0,1,1,'A',1,0.926471,34,654346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,134197001,21555,NULL,'2017-11-22 01:52:42',1511315562,NULL),(1846433641,11165974,1,862188,0,1,1,'A',1,0.911765,32,607742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.1706,134232193,26451,NULL,'2017-11-24 01:28:23',1511486903,NULL),(1875653816,11165974,1,3249172,1,1,1,'B',1,0.858156,60,448749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 282}}',12.7289,178623893,111194,NULL,'2023-04-28 19:34:17',1682710457,NULL),(1846483652,11165974,1,1030838,0,1,1,'A',1,0.943925,44,612166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',16.4977,134215699,43377,NULL,'2017-11-23 02:51:31',1511405491,NULL),(1846548089,11165974,1,514688,0,1,1,'A',1,0.914894,70,593300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',16.5377,134160218,64619,NULL,'2017-11-19 21:24:41',1511126681,NULL),(1846373867,11165974,1,1424990,1,1,1,'S',1,0.951613,62,829675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',17.5058,134095783,27524,NULL,'2017-11-17 00:08:24',1510877304,NULL),(1846540978,11165974,1,1078888,0,1,1,'A',1,0.920833,81,571912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',17.8041,134274691,120632,NULL,'2017-11-26 02:33:28',1511663608,NULL),(1846459501,11165974,1,1112587,0,1,1,'A',1,0.923554,103,624433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',19.6326,134178417,156957,NULL,'2017-11-20 23:39:52',1511221192,NULL),(1864677687,11165974,1,1920415,0,1,1,'A',1,0.928571,90,653631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',22.1245,162142328,100100,NULL,'2021-05-20 17:48:50',1621532930,NULL),(1864736251,11165974,1,254184,0,1,1,'A',1,0.935754,173,730072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',32.0344,162207033,164460,NULL,'2021-05-22 12:17:24',1621685844,NULL),(1860367940,11166199,1,2016654,0,1,1,'D',1,0.580569,40,178614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 211}}',0.525361,155484345,131916,NULL,'2020-10-27 20:53:22',1603832002,NULL),(1846610987,11166199,1,1233942,0,1,1,'D',1,0.60084,27,200005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 238}}',0.615295,134445713,146831,NULL,'2017-12-05 02:21:18',1512440478,NULL),(1860410050,11166199,1,1588609,1,1,1,'D',1,0.603261,34,126203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 82, \"great\": 158}, \"maximum_statistics\": {\"great\": 368}}',1.27683,155640845,93768,NULL,'2020-11-03 04:04:02',1604376242,NULL),(1865285329,11166199,1,2757594,1,1,1,'D',1,0.606599,45,132562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 76, \"great\": 160}, \"maximum_statistics\": {\"great\": 394}}',1.66831,163191401,98960,NULL,'2021-06-21 03:44:05',1624247045,NULL),(1860065640,11166199,1,310871,0,1,1,'C',1,0.702247,34,319124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 89}}',3.13301,155207199,89854,NULL,'2020-10-17 02:29:41',1602901781,NULL),(1846771852,11166199,1,1052277,0,1,1,'C',1,0.722986,75,240853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 87, \"great\": 314}, \"maximum_statistics\": {\"great\": 509}}',3.34909,134543358,144733,NULL,'2017-12-10 04:11:46',1512879106,NULL),(1846732217,11166199,1,1235814,0,1,1,'D',1,0.686667,54,200149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 84, \"great\": 308}, \"maximum_statistics\": {\"great\": 600}}',3.47793,134599612,186231,NULL,'2017-12-13 01:30:16',1513128616,NULL),(1860481073,11166199,1,1291656,0,1,1,'D',1,0.698413,46,261728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 174}, \"maximum_statistics\": {\"great\": 315}}',4.13859,155640627,148501,NULL,'2020-11-03 03:47:50',1604375270,NULL),(1860669753,11166199,1,1871637,0,1,1,'C',1,0.785714,63,422183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',4.7954,156072671,40153,NULL,'2020-11-18 23:16:55',1605741415,NULL),(1846591862,11166199,1,1292934,0,1,1,'C',1,0.773148,45,320291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',4.9032,134445779,35085,NULL,'2017-12-05 02:27:20',1512440840,NULL),(1846619367,11166199,1,819683,0,1,1,'C',1,0.748571,65,286509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 175}}',5.22832,134446089,61010,NULL,'2017-12-05 03:01:50',1512442910,NULL),(1846619556,11166199,1,819684,0,1,1,'B',1,0.801887,76,390904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',5.58096,134445761,43396,NULL,'2017-12-05 02:24:56',1512440696,NULL),(1846606688,11166199,1,1228325,0,1,1,'B',1,0.865385,48,452631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',6.06186,134479196,22643,NULL,'2017-12-07 02:01:32',1512612092,NULL),(1860547435,11166199,1,527710,0,1,1,'C',1,0.74564,40,277991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 221}, \"maximum_statistics\": {\"great\": 344}}',6.51697,155911842,122040,NULL,'2020-11-13 04:29:27',1605241767,NULL),(1860038223,11166199,1,804920,0,1,1,'C',1,0.790698,108,409892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 129}}',7.5778,155207113,81474,NULL,'2020-10-17 02:24:44',1602901484,NULL),(1846602516,11166199,1,1228199,0,1,1,'B',1,0.867647,34,534806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',7.72893,134479190,20430,NULL,'2017-12-07 02:00:42',1512612042,NULL),(1846599518,11166199,1,84759,0,1,1,'B',1,0.845238,77,503164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',9.4044,134445818,109656,NULL,'2017-12-05 02:31:31',1512441091,NULL),(1860190498,11166199,1,871794,0,1,1,'B',1,0.896341,82,604843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',10.0797,155335062,63921,NULL,'2020-10-22 03:33:58',1603337638,NULL),(1864130413,11166199,1,288830,0,1,1,'C',1,0.79476,118,381664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 314}, \"maximum_statistics\": {\"great\": 458}}',10.1246,161315137,259707,NULL,'2021-04-27 14:17:45',1619533065,NULL),(1846639429,11166199,1,835538,0,1,1,'A',1,0.901099,91,603478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',10.7538,134445866,77087,NULL,'2017-12-05 02:36:58',1512441418,NULL),(1846628548,11166199,1,955613,0,1,1,'B',1,0.818594,70,383381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 441}}',10.8279,134445904,149686,NULL,'2017-12-05 02:41:49',1512441709,NULL),(1860530750,11166199,1,1864885,1,1,1,'B',1,0.808333,104,424470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',12.401,155911666,65543,NULL,'2020-11-13 04:17:21',1605241041,NULL),(1860702640,11166199,1,1930484,1,1,1,'B',1,0.800518,61,374165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 193}}',12.4063,156072698,81732,NULL,'2020-11-18 23:18:36',1605741516,NULL),(1860511259,11166199,1,476366,0,1,1,'B',1,0.845714,48,414426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',12.4611,155640659,78925,NULL,'2020-11-03 03:50:16',1604375416,NULL),(1860017827,11166199,1,12787,0,1,1,'S',1,0.973684,57,658720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,155206638,39006,NULL,'2020-10-17 02:00:02',1602900002,NULL),(1860439100,11166199,1,904307,0,1,1,'C',1,0.783708,167,455111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 178}}',13.2188,155640869,142710,NULL,'2020-11-03 04:06:00',1604376360,NULL),(1846803644,11166199,1,289089,0,1,1,'B',1,0.880137,54,468605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',13.5445,134600824,85693,NULL,'2017-12-13 03:34:51',1513136091,NULL),(1860033260,11166199,1,1793683,0,1,1,'B',1,0.828877,82,383946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',13.9587,155158070,82444,NULL,'2020-10-15 04:59:56',1602737996,NULL),(1860822204,11166199,1,2146653,1,1,1,'B',1,0.858407,156,515704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',14.0004,156398719,144826,NULL,'2020-11-29 23:05:23',1606691123,NULL),(1846788309,11166199,1,277212,0,1,1,'B',1,0.864754,162,544899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 244}}',14.0844,134600712,403736,NULL,'2017-12-13 03:21:27',1513135287,NULL),(1858378604,11166199,1,2024293,0,1,1,'B',1,0.879205,99,585815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',14.7846,152512584,188418,NULL,'2020-07-07 06:38:16',1594103896,NULL),(1860124770,11166199,1,1257655,1,1,1,'B',1,0.819853,89,396562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 272}}',15.1807,155206974,120433,NULL,'2020-10-17 02:18:12',1602901092,NULL),(1875316152,11166199,1,289090,0,1,1,'C',1,0.776596,129,352458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 235}}',15.3558,178068666,129332,NULL,'2023-03-27 04:41:18',1679892078,NULL),(1860765650,11166199,1,82583,1,1,1,'B',1,0.842466,139,470164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',15.7023,156072778,141750,NULL,'2020-11-18 23:24:26',1605741866,NULL),(1860444379,11166199,1,2016600,0,1,1,'B',1,0.830171,171,432965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 527}}',15.9341,155683471,249363,NULL,'2020-11-04 20:05:01',1604520301,NULL),(1861232210,11166199,1,46804,0,1,1,'B',1,0.8125,77,396962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.2673,156811343,105280,NULL,'2020-12-13 06:06:07',1607839567,NULL),(1860419038,11166199,1,1605112,1,1,1,'B',1,0.815981,131,412849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 292}, \"maximum_statistics\": {\"great\": 413}}',16.4515,155640907,210320,NULL,'2020-11-03 04:09:06',1604376546,NULL),(1859842133,11166199,1,1468468,1,1,1,'A',1,0.941358,162,739337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',18.7831,154773261,123715,NULL,'2020-09-29 23:47:35',1601423255,NULL),(1846715157,11166199,1,1228142,0,1,1,'B',1,0.87931,37,550658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',19.0693,134599511,30662,NULL,'2017-12-13 01:20:30',1513128030,NULL),(1859812179,11166199,1,1427533,1,1,1,'B',1,0.827119,132,424894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',19.4025,154773664,173653,NULL,'2020-09-30 00:11:50',1601424710,NULL),(1860786805,11166199,1,12789,0,1,1,'B',1,0.877005,107,568830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',20.4797,156372978,111740,NULL,'2020-11-29 03:33:11',1606620791,NULL),(1875293567,11166199,1,2223391,0,1,1,'A',1,0.959821,63,709636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',21.7121,178068745,52974,NULL,'2023-03-27 04:50:37',1679892637,NULL),(1860769811,11166199,1,1349922,1,1,1,'S',1,0.960177,113,752114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',22.6276,156022891,156435,NULL,'2020-11-17 03:01:52',1605582112,NULL),(1860636438,11166199,1,1858751,1,1,1,'B',1,0.894904,111,595953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',24.5576,155911751,100215,NULL,'2020-11-13 04:22:07',1605241327,NULL),(1859795548,11166199,1,540954,0,1,1,'S',1,0.955782,147,766641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',24.5857,154773596,138128,NULL,'2020-09-30 00:07:23',1601424443,NULL),(1860403345,11166199,1,12788,0,1,1,'S',1,0.970588,119,815325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',24.7808,155640949,85450,NULL,'2020-11-03 04:11:43',1604376703,NULL),(1860190526,11166199,1,1605251,1,1,1,'A',1,0.965241,95,761326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',25.1867,155335000,180553,NULL,'2020-10-22 03:29:34',1603337374,NULL),(1860014714,11166199,1,1928891,0,1,1,'A',1,0.908772,195,611384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',31.7636,155206889,188420,NULL,'2020-10-17 02:13:16',1602900796,NULL),(1860182019,11166199,1,1588627,1,1,1,'A',1,0.929545,220,729071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',32.0991,155308552,193420,NULL,'2020-10-21 01:45:57',1603244757,NULL),(1860077185,11166199,1,1427574,1,1,1,'A',1,0.938679,212,677230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',32.8476,155207063,163794,NULL,'2020-10-17 02:22:16',1602901336,NULL),(1860489884,11166199,1,2090848,0,1,1,'A',1,0.9,149,609410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',33.2211,155640725,147916,NULL,'2020-11-03 03:54:36',1604375676,NULL),(1862372399,11166199,1,2284485,1,1,1,'A',1,0.934211,190,757328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',34.9809,158647441,185317,NULL,'2021-02-10 20:01:01',1612987261,NULL),(1861070562,11166199,1,2305814,1,1,1,'A',1,0.929276,171,696850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 304}}',37.1568,156707363,224504,NULL,'2020-12-10 00:11:31',1607559091,NULL),(1864969645,11166199,1,2223390,0,1,1,'A',1,0.951149,140,776510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',40.8553,162545355,131180,NULL,'2021-06-01 01:28:06',1622510886,NULL),(1860306824,11166199,1,540797,0,1,1,'A',1,0.925847,236,687807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',42.2474,155566539,207088,NULL,'2020-10-31 04:13:11',1604117591,NULL),(1860866890,11166199,1,1353275,1,1,1,'A',1,0.932727,275,675645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',54.7706,156240027,243618,NULL,'2020-11-24 18:39:13',1606243153,NULL),(1875988908,11166731,1,2125713,1,1,1,'A',1,0.909091,302,628965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',NULL,178991607,359187,NULL,'2023-05-21 10:06:58',1684663618,NULL),(1875908805,11166731,1,1776029,1,1,1,'C',1,0.744427,81,284241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 55, \"great\": 362}, \"maximum_statistics\": {\"great\": 628}}',21.1977,178991732,253008,NULL,'2023-05-21 10:16:04',1684664164,NULL),(1846306303,11166731,1,779319,0,1,1,'C',1,0.797454,122,378876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',23.8372,134107380,197960,NULL,'2017-11-17 15:37:10',1510933030,NULL),(1876054219,11166731,1,193664,0,1,1,'B',1,0.814685,99,392504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 320}, \"maximum_statistics\": {\"great\": 429}}',24.3126,179085527,187574,NULL,'2023-05-27 11:43:45',1685187825,NULL),(1875896893,11166731,1,3226510,1,1,1,'C',1,0.752488,65,282328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 71, \"great\": 477}, \"maximum_statistics\": {\"great\": 804}}',25.6171,178991829,251470,NULL,'2023-05-21 10:23:35',1684664615,NULL),(1849644267,11166731,1,144766,0,1,1,'C',1,0.778742,153,363990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 302}, \"maximum_statistics\": {\"great\": 461}}',25.8252,139182921,244712,NULL,'2018-07-29 11:50:32',1532865032,NULL),(1875899918,11166731,1,3228873,1,1,1,'C',1,0.795256,103,346825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 72, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',26.2311,178991797,334900,NULL,'2023-05-21 10:21:13',1684664473,NULL),(1876047272,11166731,1,4095180,1,1,1,'B',1,0.824826,100,411824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 431}}',26.9379,179085200,188810,NULL,'2023-05-27 11:17:44',1685186264,NULL),(1849672909,11166731,1,961398,0,1,1,'C',1,0.785194,220,412502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',34.1144,139199038,259498,NULL,'2018-07-30 06:11:51',1532931111,NULL),(1876000776,11166731,1,423926,1,1,1,'B',1,0.833698,75,413505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',35.1018,178991758,201074,NULL,'2023-05-21 10:17:51',1684664271,NULL),(1849728073,11166731,1,195766,0,1,1,'B',1,0.851399,233,484053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 93, \"great\": 1098, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1430}}',53.9526,139182872,814848,NULL,'2018-07-29 11:47:03',1532864823,NULL),(1846405198,11166731,1,1438427,1,1,1,'S',1,0.974576,236,820122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 236}}',54.113,134089905,233960,NULL,'2017-11-16 17:09:33',1510852173,NULL),(1846370732,11166731,1,1386494,1,1,1,'B',1,0.868343,149,513946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1014}}',57.4126,134110060,591524,NULL,'2017-11-17 17:54:37',1510941277,NULL),(1846384350,11166731,1,1392624,1,1,1,'S',1,0.993902,492,942757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 492}}',61.5422,134109888,602280,NULL,'2017-11-17 17:45:22',1510940722,NULL),(1849846324,11166731,1,1033930,0,1,1,'B',1,0.88002,354,570965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 996}}',83.458,139300039,693258,NULL,'2018-08-04 03:56:15',1533354975,NULL),(1875942791,11166731,1,60215,0,1,1,'B',1,0.879412,129,531528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 551}, \"maximum_statistics\": {\"great\": 680}}',88.2577,178975440,376600,NULL,'2023-05-20 12:55:22',1684587322,NULL),(1876000141,11166731,1,420727,0,1,1,'A',1,0.929194,201,702576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',96.5185,178959809,386410,NULL,'2023-05-19 15:59:29',1684511969,NULL),(1861326458,11170602,1,287576,1,1,1,'A',1,0.904239,315,665417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 637}}',NULL,157045849,519660,NULL,'2020-12-20 15:53:37',1608479617,NULL),(1860527224,11170602,1,94506,1,1,1,'B',1,0.802326,33,474214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 43}}',3.33546,155986902,153091,NULL,'2020-11-15 17:20:12',1605460812,NULL),(1846310680,11170602,1,1360,0,1,1,'B',1,0.833333,20,482905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 58, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',5.97521,134073965,61914,NULL,'2017-11-15 20:10:05',1510776605,NULL),(1860738458,11170602,1,972266,0,1,1,'B',1,0.838384,35,426474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',8.09668,156185323,35996,NULL,'2020-11-22 18:40:28',1606070428,NULL),(1860693079,11170602,1,1442771,0,1,1,'B',1,0.885417,96,583534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',9.45836,156069398,109032,NULL,'2020-11-18 20:22:21',1605730941,NULL),(1860538126,11170602,1,24842,1,1,1,'B',1,0.883929,110,600837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112}}',13.8865,155959466,83988,NULL,'2020-11-14 18:27:36',1605378456,NULL),(1862684606,11170602,1,1127788,1,1,1,'X',1,1,45,1028942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',15.1992,159025849,137083,NULL,'2021-02-21 19:55:38',1613937338,NULL),(1874777710,11170602,1,3820095,1,1,1,'C',1,0.774533,140,355378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',15.3172,177305609,210698,NULL,'2023-02-11 15:24:46',1676129086,NULL),(1873650712,11170602,1,674553,1,1,1,'C',1,0.76943,87,319903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',16.1128,175529790,80592,NULL,'2022-11-06 18:20:44',1667758844,NULL),(1872684673,11170602,1,1442772,1,1,1,'C',1,0.796675,66,335595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 391}}',16.1604,174025093,154506,NULL,'2022-08-18 11:40:48',1660822848,NULL),(1865922168,11170602,1,340967,1,1,1,'A',1,0.94,50,751636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',16.5207,164064302,102572,NULL,'2021-07-18 08:52:17',1626598337,NULL),(1865801439,11170602,1,29955,0,1,1,'A',1,0.907609,92,651366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',16.8853,163845824,82074,NULL,'2021-07-11 12:51:05',1626007865,NULL),(1861044667,11170602,1,94506,1,1,1,'X',1,1,43,954526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',17.9548,156640558,187080,NULL,'2020-12-07 19:18:28',1607368708,NULL),(1860898345,11170602,1,2606074,1,1,1,'A',1,0.944444,162,721115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',18.6916,156394936,139398,NULL,'2020-11-29 20:20:48',1606681248,NULL),(1861044696,11170602,1,1404806,1,1,1,'A',1,0.977273,38,773567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 66}}',18.8074,156794395,68720,NULL,'2020-12-12 17:44:10',1607795050,NULL),(1872721639,11170602,1,41758,1,1,1,'S',1,0.969231,65,962028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',19.5089,174132315,179092,NULL,'2022-08-23 22:53:38',1661295218,NULL),(1872002078,11170602,1,310366,1,1,1,'A',1,0.912195,205,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',19.8474,172955018,270053,NULL,'2022-06-28 22:26:34',1656455194,NULL),(1861888068,11170602,1,2452450,1,1,1,'X',1,1,57,900352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',19.8487,157877205,80648,NULL,'2021-01-17 15:13:15',1610896395,NULL),(1862679500,11170602,1,491810,1,1,1,'S',1,0.981132,53,927936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',19.9322,158959978,126966,NULL,'2021-02-19 21:17:29',1613769449,NULL),(1872585647,11170602,1,2941968,1,1,1,'B',1,0.827044,154,578318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',19.9385,173958289,126698,NULL,'2022-08-14 21:33:06',1660512786,NULL),(1861888079,11170602,1,2452450,1,1,1,'XH',1,1,57,985925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',20.0513,157881815,75828,NULL,'2021-01-17 18:31:41',1610908301,NULL),(1862659783,11170602,1,2060307,0,1,1,'X',1,1,59,901867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.4253,159025791,80956,NULL,'2021-02-21 19:53:43',1613937223,NULL),(1862393288,11170602,1,2451879,1,1,1,'C',1,0.780864,46,371570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 162}}',20.6845,158745968,57854,NULL,'2021-02-13 15:24:47',1613229887,NULL),(1871990584,11170602,1,1127789,1,1,1,'S',1,0.974359,117,902699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 117}}',20.8978,173143422,133508,NULL,'2022-07-07 09:00:42',1657184442,NULL),(1861888092,11170602,1,2452450,1,1,1,'X',1,1,57,933507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',21.0608,157882040,75580,NULL,'2021-01-17 18:39:33',1610908773,NULL),(1873503053,11170602,1,2585183,1,1,1,'C',1,0.737205,203,300257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 284}, \"maximum_statistics\": {\"great\": 508}}',21.077,175314653,246316,NULL,'2022-10-26 16:07:28',1666800448,NULL),(1861009612,11170602,1,225444,0,1,1,'A',1,0.929878,73,683873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 291, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',21.0866,156476578,309763,NULL,'2020-12-02 19:01:41',1606935701,NULL),(1860798392,11170602,1,110002,1,1,1,'A',1,0.917241,120,714093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',21.0995,156394292,265712,NULL,'2020-11-29 19:53:58',1606679638,NULL),(1860954104,11170602,1,2568426,1,1,1,'B',1,0.876384,168,561286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',21.5058,156476501,174335,NULL,'2020-12-02 18:57:43',1606935463,NULL),(1872491421,11170602,1,2523389,1,1,1,'S',1,0.979452,73,811100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 73}}',21.7311,173804333,87953,NULL,'2022-08-07 09:30:46',1659864646,NULL),(1862519920,11170602,1,47226,1,1,1,'A',1,0.945946,74,780750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',22.1578,158947791,93717,NULL,'2021-02-19 14:35:12',1613745312,NULL),(1862580143,11170602,1,2479708,1,1,1,'C',1,0.776498,121,326071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',22.3988,159026254,188370,NULL,'2021-02-21 20:11:08',1613938268,NULL),(1860976959,11170602,1,2499633,1,1,1,'B',1,0.864896,96,546652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',22.434,156604898,242404,NULL,'2020-12-06 16:32:23',1607272343,NULL),(1861044705,11170602,1,1404806,1,1,1,'X',1,1,66,891471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 66}}',22.9549,156794494,86360,NULL,'2020-12-12 17:47:40',1607795260,NULL),(1862290138,11170602,1,2121405,1,1,1,'S',1,0.98913,46,777638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',23.2537,158430925,61367,NULL,'2021-02-04 14:27:55',1612448875,NULL),(1861837237,11170602,1,40396,1,1,1,'A',1,0.929825,104,676133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',23.8565,157792361,230816,NULL,'2021-01-14 17:41:31',1610646091,NULL),(1861492496,11170602,1,169697,1,1,1,'S',1,0.978947,190,894316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',24.6459,157293039,280795,NULL,'2020-12-28 18:10:37',1609179037,NULL),(1861079664,11170602,1,45384,1,1,1,'A',1,0.967857,85,784479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 132, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 1}}',24.9552,156794736,284921,NULL,'2020-12-12 17:58:09',1607795889,NULL),(1861680835,11170602,1,103011,1,1,1,'S',1,0.973054,167,853753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 167}}',25.3872,157764658,306857,NULL,'2021-01-13 18:19:15',1610561955,NULL),(1860923993,11170602,1,297853,1,1,1,'B',1,0.825758,86,470975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',25.7862,156559204,225685,NULL,'2020-12-05 09:57:03',1607162223,NULL),(1861353138,11170602,1,2573556,1,1,1,'A',1,0.929268,305,733522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 355, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 410}}',26.1075,157134945,351215,NULL,'2020-12-23 11:32:01',1608723121,NULL),(1863892604,11170602,1,44145,1,1,1,'S',1,0.964286,112,853503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',26.3245,160956339,117726,NULL,'2021-04-17 18:19:43',1618683583,NULL),(1873219207,11170602,1,930215,0,1,1,'B',1,0.87069,112,513465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',26.6165,174999211,102104,NULL,'2022-10-09 09:53:29',1665309209,NULL),(1861060137,11170602,1,29955,0,1,1,'S',1,0.967391,92,778051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',26.7786,156701203,78524,NULL,'2020-12-09 19:28:00',1607542080,NULL),(1861158954,11170602,1,2606074,1,1,1,'S',1,0.990741,162,899322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',27.4392,156640646,155090,NULL,'2020-12-07 19:22:00',1607368920,NULL),(1872750801,11170602,1,2270873,1,1,1,'S',1,0.962547,267,838327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 267}}',28.5692,174132522,337194,NULL,'2022-08-23 23:10:00',1661296200,NULL),(1861412808,11170602,1,225444,1,1,1,'A',1,0.971037,225,824592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 310, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',28.5847,157135240,447846,NULL,'2020-12-23 11:45:39',1608723939,NULL),(1862338963,11170602,1,28650,1,1,1,'S',1,0.954545,154,784911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',28.609,158745211,153502,NULL,'2021-02-13 15:00:00',1613228400,NULL),(1872501448,11170602,1,75967,1,1,1,'A',1,0.951456,165,677888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',28.7135,173816527,254683,NULL,'2022-08-07 22:13:20',1659910400,NULL),(1872474152,11170602,1,49176,1,1,1,'S',1,0.963115,122,800178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 122}}',28.7447,173825029,123565,NULL,'2022-08-08 09:52:57',1659952377,NULL),(1874734320,11170602,1,3777287,1,1,1,'A',1,0.908935,265,706981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 291}}',28.7926,177131120,259720,NULL,'2023-02-01 20:03:13',1675281793,NULL),(1872500006,11170602,1,1442774,1,1,1,'A',1,0.937799,209,774275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 183, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 209}}',28.8322,173825010,243270,NULL,'2022-08-08 09:51:42',1659952302,NULL),(1861888087,11170602,1,2452450,1,1,1,'S',1,0.964912,57,944421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',29.1098,157881987,79820,NULL,'2021-01-17 18:37:24',1610908644,NULL),(1874747008,11170602,1,161579,1,1,1,'B',1,0.80506,134,400327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',29.4796,177305510,343456,NULL,'2023-02-11 15:19:27',1676128767,NULL),(1871948531,11170602,1,36527,1,1,1,'S',1,0.98,75,852821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 75}}',29.5722,172955297,82846,NULL,'2022-06-28 22:47:52',1656456472,NULL),(1872585580,11170602,1,2941965,1,1,1,'X',1,1,87,949081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',29.6181,173918752,86261,NULL,'2022-08-12 22:20:38',1660342838,NULL),(1872441167,11170602,1,1778352,1,1,1,'B',1,0.863057,314,646188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',29.9967,173739867,317796,NULL,'2022-08-04 10:00:42',1659607242,NULL),(1865987882,11170602,1,66498,1,1,1,'S',1,0.997041,169,863122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',30.022,164110664,289274,NULL,'2021-07-19 18:56:01',1626720961,NULL),(1862587296,11170602,1,22621,1,1,1,'S',1,0.964602,113,767686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',30.0671,159025738,85050,NULL,'2021-02-21 19:51:54',1613937114,NULL),(1862519930,11170602,1,47227,1,1,1,'B',1,0.892086,139,672878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 139}}',30.5783,158948042,159806,NULL,'2021-02-19 14:42:43',1613745763,NULL),(1873497322,11170602,1,1763479,0,1,1,'B',1,0.867742,67,468586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',30.7272,175399162,59910,NULL,'2022-10-30 22:02:47',1667167367,NULL),(1861307878,11170602,1,24842,1,1,1,'S',1,0.995536,112,898382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112}}',31.1172,157014381,91750,NULL,'2020-12-19 17:01:17',1608397277,NULL),(1872853627,11170602,1,1630268,1,1,1,'A',1,0.935065,154,646522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',31.3183,174392162,112160,NULL,'2022-09-06 20:03:17',1662494597,NULL),(1860977402,11170602,1,417886,1,1,1,'A',1,0.935103,339,785784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',31.4008,156593689,310800,NULL,'2020-12-06 09:19:25',1607246365,NULL),(1872498329,11170602,1,74206,1,1,1,'X',1,1,112,893643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112}}',31.5298,173751546,96862,NULL,'2022-08-04 22:15:25',1659651325,NULL),(1874623858,11170602,1,3195965,1,1,1,'C',1,0.795685,146,355357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 48, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',31.8306,177131483,342310,NULL,'2023-02-01 20:31:32',1675283492,NULL),(1871948800,11170602,1,36902,1,1,1,'S',1,0.972973,111,781484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',31.8821,173110795,108128,NULL,'2022-07-05 20:49:49',1657054189,NULL),(1861384679,11170602,1,417886,1,1,1,'S',1,0.951327,339,780978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',32.0923,157050415,308708,NULL,'2020-12-20 18:37:32',1608489452,NULL),(1862614270,11170602,1,340970,1,1,1,'S',1,0.979839,124,856212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',32.2077,159025971,118990,NULL,'2021-02-21 20:00:21',1613937621,NULL),(1871958250,11170602,1,193484,1,1,1,'S',1,0.97166,247,920771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',32.2633,173125057,410707,NULL,'2022-07-06 13:33:12',1657114392,NULL),(1872507694,11170602,1,81552,1,1,1,'A',1,0.966967,306,777910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',32.4701,173740215,299514,NULL,'2022-08-04 10:22:42',1659608562,NULL),(1872359123,11170602,1,58852,1,1,1,'B',1,0.85342,137,476232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 614}}',32.7225,173703417,355024,NULL,'2022-08-02 15:32:21',1659454341,NULL),(1872500355,11170602,1,242214,1,1,1,'S',1,0.988506,174,832567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',33.0395,173816180,220101,NULL,'2022-08-07 21:47:57',1659908877,NULL),(1872509376,11170602,1,2816289,1,1,1,'S',1,0.996403,139,902779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',33.3512,173795417,242923,NULL,'2022-08-06 22:10:37',1659823837,NULL),(1874094497,11170602,1,3834362,1,1,1,'S',1,0.954545,88,811362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',33.3846,176156615,57127,NULL,'2022-12-10 21:18:53',1670707133,NULL),(1872525272,11170602,1,2347942,1,1,1,'S',1,0.956332,229,711403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',33.4016,173824670,272310,NULL,'2022-08-08 09:24:12',1659950652,NULL),(1860674080,11170602,1,2499633,1,1,1,'A',1,0.938799,431,760773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 382, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 433}}',33.5844,156042587,424326,NULL,'2020-11-17 20:59:29',1605646769,NULL),(1872790430,11170602,1,106695,1,1,1,'X',1,1,217,944626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',33.6108,174132128,314471,NULL,'2022-08-23 22:35:30',1661294130,NULL),(1873795973,11170602,1,3859586,1,1,1,'C',1,0.790342,165,397089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 57, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',33.655,175682404,428980,NULL,'2022-11-14 19:26:47',1668454007,NULL),(1872473386,11170602,1,47227,1,1,1,'A',1,0.910072,139,715663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 139}}',34.0038,173760779,164546,NULL,'2022-08-05 09:57:49',1659693469,NULL),(1872025027,11170602,1,389651,1,1,1,'X',1,1,164,926859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 164}}',34.1,173060830,346740,NULL,'2022-07-03 14:33:15',1656858795,NULL),(1871998370,11170602,1,76555,1,1,1,'S',1,0.95082,183,777023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',34.2387,173064193,350401,NULL,'2022-07-03 17:33:42',1656869622,NULL),(1872468674,11170602,1,491812,1,1,1,'S',1,0.97037,135,865034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 135}}',34.4416,173811351,182812,NULL,'2022-08-07 16:33:47',1659890027,NULL),(1872821960,11170602,1,137144,0,1,1,'S',1,0.99495,99,799107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',34.7407,174280724,131514,NULL,'2022-08-31 21:08:02',1661980082,NULL),(1872571924,11170602,1,2391185,1,1,1,'S',1,0.95941,271,749172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271}}',34.9561,173926397,275525,NULL,'2022-08-13 08:35:27',1660379727,NULL),(1872457202,11170602,1,465761,1,1,1,'A',1,0.961538,301,748344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',35.1027,173824501,340812,NULL,'2022-08-08 09:12:43',1659949963,NULL),(1872601931,11170602,1,3437609,1,1,1,'S',1,0.98524,271,845856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 271}}',35.1162,173912502,279234,NULL,'2022-08-12 15:18:35',1660317515,NULL),(1861844577,11170602,1,2270873,1,1,1,'S',1,0.979401,267,912557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',35.1669,157882144,325500,NULL,'2021-01-17 18:43:52',1610909032,NULL),(1872634995,11170602,1,72981,1,1,1,'S',1,0.969432,229,828344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',35.3248,173959673,259962,NULL,'2022-08-14 23:13:20',1660518800,NULL),(1872637291,11170602,1,2523389,1,1,1,'S',1,0.965753,73,829338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 73}}',35.5074,174013260,82856,NULL,'2022-08-17 18:54:57',1660762497,NULL),(1861910059,11170602,1,77476,1,1,1,'A',1,0.958633,138,757131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 257, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',35.751,157881494,334944,NULL,'2021-01-17 18:18:59',1610907539,NULL),(1872585590,11170602,1,2941965,1,1,1,'A',1,0.931035,87,824849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',35.9584,173958254,78180,NULL,'2022-08-14 21:29:53',1660512593,NULL),(1872491424,11170602,1,2523389,1,1,1,'S',1,0.958904,73,855068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 73}}',36.0181,173804426,82023,NULL,'2022-08-07 09:35:57',1659864957,NULL),(1871933633,11170602,1,2105996,1,1,1,'B',1,0.85034,93,479718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',36.0257,173110419,98014,NULL,'2022-07-05 20:29:17',1657052957,NULL),(1866271466,11170602,1,110792,1,1,1,'A',1,0.924561,141,693702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 244, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',36.1057,164402033,384264,NULL,'2021-07-28 22:13:21',1627510401,NULL),(1872482086,11170602,1,59953,1,1,1,'X',1,1,155,931677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 19}}',36.1128,173893669,356556,NULL,'2022-08-11 15:09:01',1660230541,NULL),(1872459869,11170602,1,38200,1,1,1,'S',1,0.970703,256,869230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',36.2176,173790205,291751,NULL,'2022-08-06 16:51:54',1659804714,NULL),(1872461863,11170602,1,2196989,1,1,1,'A',1,0.932735,398,725345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 446}}',36.2245,173858512,421667,NULL,'2022-08-09 21:36:41',1660081001,NULL),(1872470760,11170602,1,502478,1,1,1,'A',1,0.956647,282,780810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 317, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 346}}',36.379,173824906,375916,NULL,'2022-08-08 09:42:41',1659951761,NULL),(1860874339,11170602,1,1540098,1,1,1,'S',1,0.969605,329,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',36.5746,156394868,292904,NULL,'2020-11-29 20:18:13',1606681093,NULL),(1872022783,11170602,1,378269,1,1,1,'S',1,0.967347,245,838309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',36.6398,173122265,311802,NULL,'2022-07-06 10:56:16',1657104976,NULL),(1862454969,11170602,1,2351162,1,1,1,'B',1,0.814469,212,424204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 22, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',36.7668,158887430,563710,NULL,'2021-02-17 18:09:37',1613585377,NULL),(1860995363,11170602,1,1540098,1,1,1,'A',1,0.963526,231,832531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',36.8558,156559308,271610,NULL,'2020-12-05 10:02:01',1607162521,NULL),(1872531044,11170602,1,1513236,1,1,1,'A',1,0.959732,241,775273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 276, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 298}}',36.9122,173824849,301818,NULL,'2022-08-08 09:38:45',1659951525,NULL),(1872512471,11170602,1,1487511,1,1,1,'A',1,0.95466,271,781799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 363, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 397}}',37.0891,173816589,468615,NULL,'2022-08-07 22:17:51',1659910671,NULL),(1872656271,11170602,1,93930,1,1,1,'B',1,0.89467,203,631743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',37.121,173907848,368460,NULL,'2022-08-12 10:33:15',1660300395,NULL),(1872509285,11170602,1,2814387,1,1,1,'S',1,0.95679,243,745749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',37.4519,173824946,246818,NULL,'2022-08-08 09:45:56',1659951956,NULL),(1860806343,11170602,1,297853,1,1,1,'S',1,0.962121,330,824850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',37.638,156394732,419649,NULL,'2020-11-29 20:12:49',1606680769,NULL),(1873979867,11170602,1,3074716,1,1,1,'B',1,0.801961,116,385990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',37.6942,176177081,352244,NULL,'2022-12-11 21:12:02',1670793122,NULL),(1861823864,11170602,1,29520,1,1,1,'A',1,0.920213,196,729721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',38.0125,157882793,279828,NULL,'2021-01-17 19:07:44',1610910464,NULL),(1861831503,11170602,1,2249351,1,1,1,'B',1,0.877852,184,544492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 745}}',38.0175,157792475,459730,NULL,'2021-01-14 17:45:25',1610646325,NULL),(1873740040,11170602,1,1762731,1,1,1,'S',1,0.977012,87,816998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',38.0406,175666301,65648,NULL,'2022-11-13 21:48:46',1668376126,NULL),(1873283075,11170602,1,87455,1,1,1,'A',1,0.92328,189,677465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',38.1021,175006133,192968,NULL,'2022-10-09 16:25:26',1665332726,NULL),(1866127876,11170602,1,83064,1,1,1,'S',1,0.964143,251,850715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 251}}',38.1195,164231530,373325,NULL,'2021-07-23 15:37:18',1627054638,NULL),(1861831921,11170602,1,2251576,1,1,1,'A',1,0.900726,280,678408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',38.2051,157882667,380052,NULL,'2021-01-17 19:03:28',1610910208,NULL),(1874986104,11170602,1,3628498,1,1,1,'B',1,0.853774,121,480943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',38.2363,177451842,156912,NULL,'2023-02-19 20:02:17',1676836937,NULL),(1861109875,11170602,1,2568426,1,1,1,'A',1,0.948339,271,759033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',38.2502,156794073,252364,NULL,'2020-12-12 17:31:39',1607794299,NULL),(1861059974,11170602,1,29954,0,1,1,'A',1,0.900224,315,663740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',38.5464,156701300,373656,NULL,'2020-12-09 19:32:10',1607542330,NULL),(1873549162,11170602,1,354503,1,1,1,'B',1,0.855377,95,458363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',38.642,175397961,370864,NULL,'2022-10-30 20:33:57',1667162037,NULL),(1862366149,11170602,1,1674673,1,1,1,'A',1,0.90668,153,623138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 437, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',38.6603,158713960,331762,NULL,'2021-02-12 18:11:20',1613153480,NULL),(1862459070,11170602,1,22622,1,1,1,'S',1,0.965278,144,814090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',38.6812,158948124,149686,NULL,'2021-02-19 14:45:10',1613745910,NULL),(1865914255,11170602,1,112188,1,1,1,'S',1,0.989933,149,903644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 12}}',38.8018,164064264,474495,NULL,'2021-07-18 08:50:30',1626598230,NULL),(1872531888,11170602,1,753673,1,1,1,'A',1,0.919476,292,654846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 452, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 534}}',38.8866,173816285,511720,NULL,'2022-08-07 21:55:13',1659909313,NULL),(1872536238,11170602,1,2596019,0,1,1,'A',1,0.952632,98,690972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',39.0662,173858915,122062,NULL,'2022-08-09 22:05:58',1660082758,NULL),(1872529046,11170602,1,3332142,1,1,1,'A',1,0.972103,122,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',39.1669,173739951,307462,NULL,'2022-08-04 10:06:48',1659607608,NULL),(1874747115,11170602,1,161580,1,1,1,'A',1,0.925208,148,642051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 361}}',39.2043,177305459,253786,NULL,'2023-02-11 15:16:48',1676128608,NULL),(1861414451,11170602,1,816362,1,1,1,'B',1,0.874817,134,530441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',39.272,157069967,446464,NULL,'2020-12-21 10:36:07',1608546967,NULL),(1872517787,11170602,1,1751415,1,1,1,'A',1,0.945392,240,744372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',39.7132,173824713,224084,NULL,'2022-08-08 09:27:07',1659950827,NULL),(1871969163,11170602,1,47226,1,1,1,'A',1,0.932432,74,779688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',39.8377,173064381,77409,NULL,'2022-07-03 17:44:08',1656870248,NULL),(1861386410,11170602,1,2251576,1,1,1,'A',1,0.929782,413,723488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',40.0744,157045371,407130,NULL,'2020-12-20 15:35:10',1608478510,NULL),(1872627906,11170602,1,66066,1,1,1,'A',1,0.94685,254,824003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 4}}',40.1318,173912214,377600,NULL,'2022-08-12 15:01:21',1660316481,NULL),(1861826789,11170602,1,2506401,1,1,1,'B',1,0.838028,171,539487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',40.3765,157904635,152662,NULL,'2021-01-18 14:06:09',1610978769,NULL),(1874644362,11170602,1,43744,1,1,1,'A',1,0.947581,239,838245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',40.4021,177131576,270244,NULL,'2023-02-01 20:39:26',1675283966,NULL),(1861949483,11170602,1,25014,1,1,1,'B',1,0.896497,195,586554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',40.524,158118490,259990,NULL,'2021-01-25 16:52:30',1611593550,NULL),(1872509261,11170602,1,2814385,1,1,1,'A',1,0.939286,280,789983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 246, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',40.7373,173795377,374170,NULL,'2022-08-06 22:07:39',1659823659,NULL),(1872464791,11170602,1,44882,1,1,1,'A',1,0.907449,251,656493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',40.7546,173893760,353022,NULL,'2022-08-11 15:14:51',1660230891,NULL),(1861007569,11170602,1,2606074,1,1,1,'S',1,0.959877,162,891226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',40.7874,156604052,154618,NULL,'2020-12-06 16:03:03',1607270583,NULL),(1866166688,11170602,1,131056,1,1,1,'A',1,0.929594,299,709173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 419}}',40.9973,164462620,439382,NULL,'2021-07-30 20:03:37',1627675417,NULL),(1871945500,11170602,1,33227,1,1,1,'A',1,0.930279,251,766267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 216, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 251}}',41.0605,173101938,328220,NULL,'2022-07-05 12:39:52',1657024792,NULL),(1873760252,11170602,1,2250532,1,1,1,'B',1,0.832215,165,458570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 525, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 745}}',41.2583,175661933,441884,NULL,'2022-11-13 17:32:53',1668360773,NULL),(1861815612,11170602,1,2499633,1,1,1,'A',1,0.969977,242,876855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 411, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',41.3139,157849364,378412,NULL,'2021-01-16 16:47:59',1610815679,NULL),(1862538071,11170602,1,66497,1,1,1,'A',1,0.966431,201,766812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',41.4011,158927656,344386,NULL,'2021-02-18 22:39:38',1613687978,NULL),(1871969065,11170602,1,47226,1,1,1,'S',1,0.952703,74,778344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',41.4492,173064368,76425,NULL,'2022-07-03 17:43:06',1656870186,NULL),(1874980291,11170602,1,3620312,1,1,1,'B',1,0.887805,152,578514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',41.5013,177362478,144288,NULL,'2023-02-14 21:37:25',1676410645,NULL),(1872585662,11170602,1,2941968,1,1,1,'A',1,0.955975,155,912715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',41.5356,173958345,147353,NULL,'2022-08-14 21:36:28',1660512988,NULL),(1860874319,11170602,1,1540096,1,1,1,'A',1,0.932796,127,663030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',41.5805,156215469,339486,NULL,'2020-11-23 20:53:47',1606164827,NULL),(1872477714,11170602,1,958863,0,1,1,'S',1,0.960159,251,788487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',41.6096,173858537,241452,NULL,'2022-08-09 21:38:42',1660081122,NULL),(1866842038,11170602,1,46741,1,1,1,'S',1,0.969349,261,841629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 261}}',41.6953,165437613,321807,NULL,'2021-08-31 08:54:29',1630400069,NULL),(1873209564,11170602,1,894424,1,1,1,'A',1,0.906863,218,637940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',41.8702,174947250,330404,NULL,'2022-10-06 17:30:25',1665077425,NULL),(1872498387,11170602,1,74208,1,1,1,'S',1,0.985119,168,881694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',41.9658,173751528,154518,NULL,'2022-08-04 22:13:56',1659651236,NULL),(1872024219,11170602,1,109938,0,1,1,'A',1,0.90771,307,685670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',41.9817,173101995,401476,NULL,'2022-07-05 12:43:01',1657024981,NULL),(1872330990,11170602,1,36966,1,1,1,'A',1,0.955556,262,835823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',41.9948,173703341,266914,NULL,'2022-08-02 15:28:13',1659454093,NULL),(1862498417,11170602,1,960107,1,1,1,'B',1,0.896603,134,573666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 567, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 677}}',42.6659,158887156,561124,NULL,'2021-02-17 18:00:48',1613584848,NULL),(1872452062,11170602,1,28074,1,1,1,'S',1,0.988584,219,801074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',42.7716,173816474,219102,NULL,'2022-08-07 22:09:22',1659910162,NULL),(1872517928,11170602,1,281224,1,1,1,'A',1,0.963513,272,783635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',42.968,173795184,409515,NULL,'2022-08-06 21:55:28',1659822928,NULL),(1874564246,11170602,1,3875931,1,1,1,'A',1,0.920068,294,701008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 247}, \"maximum_statistics\": {\"great\": 294}}',43.0282,176773156,242068,NULL,'2023-01-12 19:49:45',1673552985,NULL),(1862501059,11170602,1,378269,1,1,1,'S',1,0.979592,245,933346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',43.077,158909725,329830,NULL,'2021-02-18 11:36:59',1613648219,NULL),(1872474670,11170602,1,3261175,1,1,1,'A',1,0.922587,230,678309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 468, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 549}}',43.1015,173815875,505214,NULL,'2022-08-07 21:28:13',1659907693,NULL),(1872515289,11170602,1,3108228,1,1,1,'A',1,0.907821,131,612696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 358}}',43.1621,173791993,360730,NULL,'2022-08-06 18:35:31',1659810931,NULL),(1873391136,11170602,1,2899186,1,1,1,'S',1,0.971366,227,849234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',43.2184,175130902,202736,NULL,'2022-10-16 15:28:02',1665934082,NULL),(1862335137,11170602,1,24844,1,1,1,'S',1,0.98415,347,896604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',43.2559,158714048,373394,NULL,'2021-02-12 18:13:57',1613153637,NULL),(1872614129,11170602,1,2228296,1,1,1,'A',1,0.9,275,629388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 470, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 580}}',43.4364,173959503,500376,NULL,'2022-08-14 22:56:40',1660517800,NULL),(1862470856,11170602,1,1650969,1,1,1,'A',1,0.906452,365,624415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 775}}',43.5313,158909571,651968,NULL,'2021-02-18 11:29:33',1613647773,NULL),(1872480035,11170602,1,57083,1,1,1,'A',1,0.942577,357,782136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 316, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',43.9171,173718332,479402,NULL,'2022-08-03 09:00:34',1659517234,NULL),(1872510466,11170602,1,84099,1,1,1,'S',1,0.976303,211,858268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',44.0471,173804710,332293,NULL,'2022-08-07 09:55:52',1659866152,NULL),(1866333012,11170602,1,171615,1,1,1,'B',1,0.875479,122,518806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 783}}',44.0547,164709626,427636,NULL,'2021-08-07 12:22:21',1628338941,NULL),(1871941296,11170602,1,29520,1,1,1,'S',1,0.957447,282,830242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',44.1688,173110768,339370,NULL,'2022-07-05 20:48:39',1657054119,NULL),(1872496718,11170602,1,72629,1,1,1,'A',1,0.946667,300,771209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',44.1922,173858614,295630,NULL,'2022-08-09 21:45:41',1660081541,NULL),(1861318417,11170602,1,2550097,1,1,1,'A',1,0.95073,130,738043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',44.2082,157049133,214094,NULL,'2020-12-20 17:51:13',1608486673,NULL),(1872529742,11170602,1,315630,1,1,1,'S',1,0.96129,310,821968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',44.213,173858468,361020,NULL,'2022-08-09 21:33:05',1660080785,NULL),(1862477693,11170602,1,309320,1,1,1,'S',1,0.979651,344,863713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',44.4991,158927740,504595,NULL,'2021-02-18 22:43:21',1613688201,NULL),(1861885348,11170602,1,434271,1,1,1,'A',1,0.975983,298,832147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 439, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 458}}',44.6013,157937927,444972,NULL,'2021-01-19 17:05:56',1611075956,NULL),(1874526544,11170602,1,3772969,1,1,1,'S',1,0.954167,120,778444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',44.6089,176827647,87825,NULL,'2023-01-15 15:03:20',1673795000,NULL),(1862480993,11170602,1,315835,1,1,1,'A',1,0.901012,570,675776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 560, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 692}}',44.6492,158817068,712394,NULL,'2021-02-15 16:59:28',1613408368,NULL),(2412888227,11170602,1,1640311,1,1,1,'A',1,0.959695,223,750559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',44.784,182944355,394696,NULL,'2024-02-26 16:35:11',1708965311,NULL),(1872597253,11170602,1,3429845,1,1,1,'A',1,0.918944,360,620913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',44.9089,173907812,422246,NULL,'2022-08-12 10:30:10',1660300210,NULL),(1872757428,11170602,1,663819,1,1,1,'B',1,0.840206,82,456976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',44.9177,174122771,104672,NULL,'2022-08-23 11:50:16',1661255416,NULL),(1871997567,11170602,1,75797,1,1,1,'A',1,0.951467,373,804518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 401, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',44.9431,173143557,561187,NULL,'2022-07-07 09:09:32',1657184972,NULL),(1872634968,11170602,1,72817,1,1,1,'S',1,0.966899,287,794375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 4}}',45.0714,173959531,292592,NULL,'2022-08-14 22:59:33',1660517973,NULL),(1862476035,11170602,1,303987,1,1,1,'B',1,0.899598,268,654781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',45.1422,158881701,472188,NULL,'2021-02-17 15:07:33',1613574453,NULL),(1861863825,11170602,1,1000052,1,1,1,'A',1,0.948037,136,707845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 394, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 433}}',45.1779,157881709,457062,NULL,'2021-01-17 18:27:33',1610908053,NULL),(1861307949,11170602,1,24842,1,1,1,'S',1,0.959821,112,915176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 112}}',45.292,157014456,98256,NULL,'2020-12-19 17:03:49',1608397429,NULL),(1872881561,11170602,1,2301455,1,1,1,'B',1,0.872935,154,512402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787}}',45.3614,174280853,486748,NULL,'2022-08-31 21:18:23',1661980703,NULL),(1872537530,11170602,1,340968,1,1,1,'A',1,0.910448,201,686472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 165, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 201}}',45.455,173893528,180830,NULL,'2022-08-11 15:00:49',1660230049,NULL),(1872483370,11170602,1,2007725,1,1,1,'A',1,0.923263,237,703359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 531}, \"maximum_statistics\": {\"great\": 619}}',45.5665,173824753,487582,NULL,'2022-08-08 09:30:59',1659951059,NULL),(1873027316,11170602,1,1054741,1,1,1,'S',1,0.952206,136,778078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 136}}',45.5874,174501138,133880,NULL,'2022-09-12 19:51:43',1663012303,NULL),(1862478267,11170602,1,654103,1,1,1,'A',1,0.910095,410,705148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 634}}',45.6348,158853686,606724,NULL,'2021-02-16 18:52:55',1613501575,NULL),(1861886236,11170602,1,2451879,1,1,1,'A',1,0.947531,162,852271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',45.6822,157904577,133506,NULL,'2021-01-18 14:03:25',1610978605,NULL),(1872511851,11170602,1,266968,1,1,1,'A',1,0.917373,472,740725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',45.9184,173888250,552840,NULL,'2022-08-11 09:39:34',1660210774,NULL),(1872529844,11170602,1,315834,1,1,1,'S',1,0.954717,530,847157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',45.9246,173811327,569941,NULL,'2022-08-07 16:32:25',1659889945,NULL),(1872044373,11170602,1,2353380,1,1,1,'A',1,0.960595,307,815205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',45.9248,173124891,499734,NULL,'2022-07-06 13:24:39',1657113879,NULL),(1861716259,11170602,1,2208560,1,1,1,'A',1,0.907178,114,581230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',45.946,157739465,219706,NULL,'2021-01-12 19:29:16',1610479756,NULL),(1866016961,11170602,1,2763445,1,1,1,'B',1,0.881459,211,555829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 658}}',46.2178,164110950,430650,NULL,'2021-07-19 19:09:10',1626721750,NULL),(1873767493,11170602,1,66105,1,1,1,'A',1,0.90339,295,671615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 238, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 295}}',46.2454,175630706,408778,NULL,'2022-11-12 11:37:27',1668253047,NULL),(1872759184,11170602,1,665129,1,1,1,'A',1,0.914179,134,709581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',46.3246,174132586,127340,NULL,'2022-08-23 23:16:00',1661296560,NULL),(1867543180,11170602,1,92982,1,1,1,'S',1,0.976589,299,871941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',46.5169,166393936,332998,NULL,'2021-10-05 18:12:07',1633457527,NULL),(1873494524,11170602,1,1762730,1,1,1,'B',1,0.875817,153,638459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',46.6895,175399150,132840,NULL,'2022-10-30 22:01:58',1667167318,NULL),(1865926632,11170602,1,2478300,1,1,1,'B',1,0.867133,233,517098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 436, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 572}}',46.7194,164044561,448342,NULL,'2021-07-17 17:28:20',1626542900,NULL),(1874807927,11170602,1,2941968,1,1,1,'S',1,0.955975,159,881190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',46.7223,177309107,150360,NULL,'2023-02-11 19:02:59',1676142179,NULL),(1874885908,11170602,1,31373,1,1,1,'B',1,0.890063,331,537245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',46.7882,177343223,406784,NULL,'2023-02-13 17:13:27',1676308407,NULL),(1872651705,11170602,1,1110284,1,1,1,'S',1,0.955769,260,844250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 260}}',46.9619,173975945,313954,NULL,'2022-08-15 19:38:07',1660592287,NULL),(1862423524,11170602,1,501089,1,1,1,'B',1,0.885897,160,541178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 633, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 780}}',47.0947,158745631,485254,NULL,'2021-02-13 15:13:01',1613229181,NULL),(1872618484,11170602,1,634963,1,1,1,'A',1,0.922256,630,754780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 559, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 656}}',47.1625,174025048,765230,NULL,'2022-08-18 11:37:47',1660822667,NULL),(1862475266,11170602,1,36904,1,1,1,'S',1,0.970588,153,860448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',47.1886,158927992,164822,NULL,'2021-02-18 22:56:33',1613688993,NULL),(1872505785,11170602,1,255878,1,1,1,'A',1,0.951407,278,783823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 355, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 391}}',47.2604,173893436,406828,NULL,'2022-08-11 14:55:20',1660229720,NULL),(1872507590,11170602,1,2551599,1,1,1,'S',1,0.953629,248,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 248}}',47.2673,173893945,259680,NULL,'2022-08-11 15:25:12',1660231512,NULL),(1872448396,11170602,1,3216086,1,1,1,'S',1,0.954183,502,826859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 502}}',47.368,173815927,515329,NULL,'2022-08-07 21:31:57',1659907917,NULL),(1872464786,11170602,1,44879,1,1,1,'A',1,0.930233,376,733069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',47.4374,173795521,458720,NULL,'2022-08-06 22:17:42',1659824262,NULL),(1872543269,11170602,1,1207908,1,1,1,'B',1,0.854369,127,479634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 529, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 721}}',47.4469,173807891,444002,NULL,'2022-08-07 13:21:25',1659878485,NULL),(1872504902,11170602,1,253070,1,1,1,'B',1,0.879775,445,642187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',47.4474,173824624,483622,NULL,'2022-08-08 09:20:55',1659950455,NULL),(1873646890,11170602,1,1165955,1,1,1,'A',1,0.917981,317,749234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 265, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 317}}',47.7938,175528767,346396,NULL,'2022-11-06 17:20:37',1667755237,NULL),(1865920691,11170602,1,22956,1,1,1,'B',1,0.899772,209,627351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 356, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 439}}',47.8845,164044960,464270,NULL,'2021-07-17 17:41:46',1626543706,NULL),(1872447738,11170602,1,22623,1,1,1,'A',1,0.932039,206,771613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 178, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',47.896,173791906,226820,NULL,'2022-08-06 18:30:15',1659810615,NULL),(1872336388,11170602,1,41453,1,1,1,'S',1,0.953925,293,867627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 7}}',48.0093,173703485,507444,NULL,'2022-08-02 15:36:04',1659454564,NULL),(1872550173,11170602,1,813752,1,1,1,'S',1,0.980994,342,865911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 342}}',48.0164,173824987,419414,NULL,'2022-08-08 09:49:46',1659952186,NULL),(1872585602,11170602,1,2941965,1,1,1,'S',1,0.971264,87,999745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',48.1271,173958262,85369,NULL,'2022-08-14 21:30:40',1660512640,NULL),(1872633830,11170602,1,2518169,1,1,1,'S',1,0.983108,148,866517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',48.1325,174012938,165097,NULL,'2022-08-17 18:31:06',1660761066,NULL),(1861793035,11170602,1,2454373,1,1,1,'A',1,0.909165,176,656715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',48.1857,157739389,508108,NULL,'2021-01-12 19:26:37',1610479597,NULL),(1871978107,11170602,1,2747217,1,1,1,'A',1,0.907993,182,615629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 447, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 538}}',48.1961,173110577,402264,NULL,'2022-07-05 20:37:23',1657053443,NULL),(1861900601,11170602,1,1404805,1,1,1,'S',1,0.966912,136,815523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',48.2569,157877634,169160,NULL,'2021-01-17 15:31:57',1610897517,NULL),(1862098152,11170602,1,45386,1,1,1,'A',1,0.947581,312,729178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 16}}',48.3134,158240396,508278,NULL,'2021-01-29 17:39:17',1611941957,NULL),(2412862439,11170602,1,401483,1,1,1,'A',1,0.924242,165,657129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',48.5541,182944305,143106,NULL,'2024-02-26 16:29:36',1708964976,NULL),(1868616807,11170602,1,465760,1,1,1,'A',1,0.93123,431,723790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 537, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 618}}',48.648,168180127,546547,NULL,'2021-12-12 12:49:23',1639313363,NULL),(1872585874,11170602,1,169903,1,1,1,'S',1,0.992126,381,935016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',48.8241,173913817,418626,NULL,'2022-08-12 16:38:33',1660322313,NULL),(1861293036,11170602,1,1863411,1,1,1,'A',1,0.941687,124,660181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 403}}',48.936,157134491,236192,NULL,'2020-12-23 11:08:25',1608721705,NULL),(1871995112,11170602,1,74339,1,1,1,'A',1,0.95788,308,768121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',49.011,173122365,481393,NULL,'2022-07-06 11:02:19',1657105339,NULL),(3079253411,11170602,1,36965,1,1,1,'B',1,0.884399,231,580779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',49.0189,184473752,435690,NULL,'2024-06-29 16:20:23',1719678023,NULL),(1862166267,11170602,1,77478,1,1,1,'A',1,0.953488,329,766869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 432, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',49.026,158300360,534186,NULL,'2021-01-31 15:03:37',1612105417,NULL),(1873493806,11170602,1,558483,1,1,1,'B',1,0.865248,214,558103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 21, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846}}',49.1112,175334405,623714,NULL,'2022-10-27 17:49:56',1666892996,NULL),(1872592683,11170602,1,178614,1,1,1,'B',1,0.875908,248,531278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',49.2358,173986167,612902,NULL,'2022-08-16 10:18:22',1660645102,NULL),(1873783608,11170602,1,782276,1,1,1,'B',1,0.847701,147,478381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 41, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044}}',49.3284,175653845,582662,NULL,'2022-11-13 10:35:20',1668335720,NULL),(1861139545,11170602,1,2499633,1,1,1,'S',1,0.981524,433,926163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 433}}',49.3354,156794582,461440,NULL,'2020-12-12 17:51:30',1607795490,NULL),(2429381131,11170602,1,1640315,1,1,1,'B',1,0.859886,194,519773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 11, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',49.3925,182981675,485060,NULL,'2024-02-29 21:26:10',1709241970,NULL),(1872634953,11170602,1,72813,1,1,1,'A',1,0.913979,372,683839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 308, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 3}}',49.6973,173912348,435290,NULL,'2022-08-12 15:09:08',1660316948,NULL),(1872576247,11170602,1,21356,1,1,1,'S',1,0.97032,438,877664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 438}}',49.7272,173954595,653480,NULL,'2022-08-14 17:20:10',1660497610,NULL),(1862463688,11170602,1,28177,1,1,1,'B',1,0.899185,241,630930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',49.7881,158919658,363590,NULL,'2021-02-18 17:48:58',1613670538,NULL),(1872463257,11170602,1,41658,1,1,1,'A',1,0.936387,247,781196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',49.9819,173833903,483476,NULL,'2022-08-08 18:15:00',1659982500,NULL),(1872453925,11170602,1,29954,0,1,1,'S',1,0.959641,446,785149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',50.0962,173858726,418192,NULL,'2022-08-09 21:52:48',1660081968,NULL),(1872585635,11170602,1,2941968,1,1,1,'S',1,0.987421,159,911538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',50.147,173912591,148968,NULL,'2022-08-12 15:23:41',1660317821,NULL),(1866198573,11170602,1,148793,1,1,1,'S',1,0.99162,358,868550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',50.2227,164462714,409012,NULL,'2021-07-30 20:08:43',1627675723,NULL),(1860849154,11170602,1,2483792,1,1,1,'A',1,0.940989,627,786406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 627}}',50.3357,156394464,636722,NULL,'2020-11-29 20:01:17',1606680077,NULL),(1872844338,11170602,1,465673,1,1,1,'B',1,0.867914,145,522021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 16, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 882}}',50.4284,174348645,558556,NULL,'2022-09-04 11:00:35',1662289235,NULL),(1862483630,11170602,1,322703,1,1,1,'S',1,0.988281,384,900418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 384}}',50.5628,158927891,376936,NULL,'2021-02-18 22:51:28',1613688688,NULL),(1861919163,11170602,1,2478301,1,1,1,'A',1,0.959752,118,751403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',50.9127,157853737,297549,NULL,'2021-01-16 20:02:24',1610827344,NULL),(1862380143,11170602,1,174562,1,1,1,'S',1,0.952273,440,835872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',51.2096,158714319,542691,NULL,'2021-02-12 18:21:47',1613154107,NULL),(1861571322,11170602,1,2573555,1,1,1,'A',1,0.934907,167,686704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 699}}',51.2415,157442848,522904,NULL,'2021-01-02 17:24:04',1609608244,NULL),(1872599789,11170602,1,3432273,1,1,1,'S',1,0.983333,120,892987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',51.6427,173970325,84063,NULL,'2022-08-15 13:48:58',1660571338,NULL),(1873541788,11170602,1,3603345,1,1,1,'S',1,0.967153,137,844110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',51.6749,175347153,115610,NULL,'2022-10-28 12:19:50',1666959590,NULL),(1872927374,11170602,1,3618870,1,1,1,'A',1,0.920354,153,637596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 226}}',51.7155,174358382,155990,NULL,'2022-09-04 20:46:26',1662324386,NULL),(1872407733,11170602,1,753024,1,1,1,'A',1,0.946714,429,744739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 506, \"large_bonus\": 229}, \"maximum_statistics\": {\"great\": 563}}',51.7513,173708822,714808,NULL,'2022-08-02 20:43:25',1659473005,NULL),(1875102663,11170602,1,132100,1,1,1,'B',1,0.894406,353,629810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 715}}',51.7921,177539869,642604,NULL,'2023-02-24 21:02:24',1677272544,NULL),(1874834850,11170602,1,1714398,1,1,1,'S',1,0.9625,160,838694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 160}}',51.8111,177312574,191270,NULL,'2023-02-11 23:17:37',1676157457,NULL),(1862727796,11170602,1,111648,1,1,1,'A',1,0.958669,209,805721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',51.9166,159241603,418595,NULL,'2021-02-28 14:58:35',1614524315,NULL),(1872446494,11170602,1,156674,1,1,1,'A',1,0.909559,317,679287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 568, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',51.9838,173787594,621014,NULL,'2022-08-06 14:34:42',1659796482,NULL),(1862062430,11170602,1,1404804,1,1,1,'A',1,0.903846,234,698107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',52.1518,158240071,246270,NULL,'2021-01-29 17:28:19',1611941299,NULL),(1872837257,11170602,1,27485,1,1,1,'A',1,0.950535,358,749623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',52.2232,174358294,392768,NULL,'2022-09-04 20:39:07',1662323947,NULL),(1873574891,11170602,1,3634644,1,1,1,'A',1,0.949772,389,761321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',52.3021,175391002,378111,NULL,'2022-10-30 14:07:14',1667138834,NULL),(1861886248,11170602,1,2451879,1,1,1,'S',1,0.990741,162,912210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',52.3241,157936297,133656,NULL,'2021-01-19 15:56:57',1611071817,NULL),(1872443940,11170602,1,3408278,1,1,1,'A',1,0.943807,264,693626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 395, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 436}}',52.3318,173815994,450033,NULL,'2022-08-07 21:35:37',1659908137,NULL),(1862682872,11170602,1,1878523,1,1,1,'S',1,0.996875,160,930963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 160}}',52.4388,159025931,187912,NULL,'2021-02-21 19:58:34',1613937514,NULL),(1872868922,11170602,1,54289,1,1,1,'A',1,0.929577,476,743359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 568}}',52.4548,174392585,575000,NULL,'2022-09-06 20:38:28',1662496708,NULL),(1872449781,11170602,1,25384,1,1,1,'A',1,0.960938,242,790306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 356, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',52.5355,173787077,519336,NULL,'2022-08-06 14:07:33',1659794853,NULL),(1861787639,11170602,1,89114,1,1,1,'S',1,0.98494,332,851680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',52.5939,157765157,527846,NULL,'2021-01-13 18:40:30',1610563230,NULL),(1863878248,11170602,1,136817,1,1,1,'A',1,0.936229,336,713344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',52.6175,160956270,481471,NULL,'2021-04-17 18:17:48',1618683468,NULL),(1877832466,11170602,1,35312,1,1,1,'B',1,0.894477,457,660186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 405, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 507}}',52.6272,181586149,597970,NULL,'2023-11-13 19:20:43',1699903243,NULL),(1872663263,11170602,1,1157238,1,1,1,'B',1,0.889034,352,621730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',52.6511,173975998,383066,NULL,'2022-08-15 19:41:40',1660592500,NULL),(1862475254,11170602,1,36903,1,1,1,'A',1,0.966292,167,829862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',52.6942,158947918,195524,NULL,'2021-02-19 14:38:53',1613745533,NULL),(1868287976,11170602,1,242216,1,1,1,'S',1,0.95664,369,808956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',52.8267,167534770,393308,NULL,'2021-11-16 20:24:49',1637094289,NULL),(1872585612,11170602,1,2941967,1,1,1,'S',1,0.969274,179,874195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',52.9439,173918957,179412,NULL,'2022-08-12 22:39:09',1660343949,NULL),(1861305792,11170602,1,22898,1,1,1,'A',1,0.95202,394,768661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',53.0139,157164046,448150,NULL,'2020-12-24 10:46:31',1608806791,NULL),(1872620554,11170602,1,59557,1,1,1,'S',1,0.986527,334,905530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 334}}',53.1553,174024828,421476,NULL,'2022-08-18 11:22:45',1660821765,NULL),(1873482466,11170602,1,33156,1,1,1,'A',1,0.914079,365,677473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 404, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 483}}',53.1636,175294232,558544,NULL,'2022-10-25 14:02:33',1666706553,NULL),(1873655660,11170602,1,1554578,1,1,1,'B',1,0.883929,260,547130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 533, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 672}}',53.1795,175530030,475560,NULL,'2022-11-06 18:37:48',1667759868,NULL),(1861904171,11170602,1,74340,1,1,1,'S',1,0.990719,431,871109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',53.4433,157904549,445614,NULL,'2021-01-18 14:02:01',1610978521,NULL),(1873728452,11170602,1,26547,1,1,1,'A',1,0.915771,279,632390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',53.4445,175636279,269550,NULL,'2022-11-12 16:18:46',1668269926,NULL),(1874656459,11170602,1,2924887,1,1,1,'B',1,0.894737,133,658752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',53.638,177131308,107100,NULL,'2023-02-01 20:17:07',1675282627,NULL),(1873351694,11170602,1,2814386,1,1,1,'B',1,0.874552,195,588528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558, \"legacy_combo_increase\": 5}}',53.6943,175130723,502552,NULL,'2022-10-16 15:19:14',1665933554,NULL),(1874996535,11170602,1,1940584,1,1,1,'B',1,0.886905,247,650709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 196, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 252}}',53.7687,177539883,297130,NULL,'2023-02-24 21:03:47',1677272627,NULL),(1861832306,11170602,1,297824,1,1,1,'A',1,0.91511,418,677915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',53.8277,157819747,566238,NULL,'2021-01-15 16:33:57',1610728437,NULL),(1872515275,11170602,1,3108227,1,1,1,'B',1,0.886301,365,619882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 282, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 365}}',53.9502,173740340,470760,NULL,'2022-08-04 10:31:34',1659609094,NULL),(1872563643,11170602,1,1227832,1,1,1,'A',1,0.922056,315,709404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 603}}',53.9594,174008124,578724,NULL,'2022-08-17 13:38:54',1660743534,NULL),(1862335622,11170602,1,1208428,1,1,1,'A',1,0.978673,245,884598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 405, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 422}}',54.2588,158745139,525563,NULL,'2021-02-13 14:57:19',1613228239,NULL),(1872930862,11170602,1,3622322,1,1,1,'S',1,0.958763,194,822687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',54.395,174358355,169000,NULL,'2022-09-04 20:44:43',1662324283,NULL),(1871956132,11170602,1,44953,1,1,1,'A',1,0.934152,445,781035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 390, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 4}}',54.4396,173110975,810388,NULL,'2022-07-05 21:00:46',1657054846,NULL),(1873739737,11170602,1,1762727,1,1,1,'A',1,0.907285,151,701569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',54.4473,175666357,134110,NULL,'2022-11-13 21:53:15',1668376395,NULL),(1874942870,11170602,1,1863207,1,1,1,'S',1,0.96696,227,838008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 227}}',54.6115,177346783,321140,NULL,'2023-02-13 22:00:10',1676325610,NULL),(1872481580,11170602,1,972156,1,1,1,'A',1,0.918919,185,710132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',54.6447,173859020,166690,NULL,'2022-08-09 22:13:57',1660083237,NULL),(1872638486,11170602,1,707683,1,1,1,'S',1,0.987179,156,924437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',54.766,173918861,153682,NULL,'2022-08-12 22:30:07',1660343407,NULL),(1875444942,11170602,1,796997,1,1,1,'A',1,0.905702,213,607580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',54.8089,178233415,531880,NULL,'2023-04-05 12:30:54',1680697854,NULL),(1873740605,11170602,1,1762733,1,1,1,'A',1,0.923841,151,751506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',54.8357,175653707,141210,NULL,'2022-11-13 10:26:33',1668335193,NULL),(1875080313,11170602,1,309626,1,1,1,'B',1,0.88474,359,631331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 479, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 616}}',54.8413,177539127,555844,NULL,'2023-02-24 20:07:29',1677269249,NULL),(1874993553,11170602,1,3880615,1,1,1,'B',1,0.873518,216,608924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',55.1373,177409567,238598,NULL,'2023-02-17 19:27:07',1676662027,NULL),(1873820669,11170602,1,1695984,1,1,1,'A',1,0.935484,248,766390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 216, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 248}}',55.2832,175641643,295660,NULL,'2022-11-12 20:40:59',1668285659,NULL),(1861886262,11170602,1,2451879,1,1,1,'S',1,0.981481,162,940654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',55.3327,157936356,136772,NULL,'2021-01-19 15:59:29',1611071969,NULL),(1872459041,11170602,1,36903,1,1,1,'S',1,0.969101,178,855064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 178}}',55.4679,173751469,206732,NULL,'2022-08-04 22:08:58',1659650938,NULL),(1872498359,11170602,1,74207,1,1,1,'A',1,0.93595,242,788496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242}}',55.5394,173751570,246300,NULL,'2022-08-04 22:17:02',1659651422,NULL),(1861831511,11170602,1,2249352,1,1,1,'S',1,0.9859,461,902633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',55.5754,157818779,479344,NULL,'2021-01-15 15:56:16',1610726176,NULL),(1872447933,11170602,1,22870,1,1,1,'S',1,0.965686,306,812849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',55.608,173816771,385430,NULL,'2022-08-07 22:33:53',1659911633,NULL),(1873739833,11170602,1,1762728,1,1,1,'A',1,0.907285,151,697534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',55.7337,175666345,132580,NULL,'2022-11-13 21:52:25',1668376345,NULL),(1862337505,11170602,1,2033385,1,1,1,'S',1,0.970199,453,891038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',55.7572,158744997,469386,NULL,'2021-02-13 14:53:09',1613227989,NULL),(1872959372,11170602,1,144414,0,1,1,'B',1,0.837004,171,453656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 14, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',55.7578,174501290,452774,NULL,'2022-09-12 20:03:13',1663012993,NULL),(1874952567,11170602,1,100558,1,1,1,'B',1,0.884279,402,600335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 553, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 687}}',55.8204,177409501,569970,NULL,'2023-02-17 19:23:34',1676661814,NULL),(1872577196,11170602,1,23255,1,1,1,'B',1,0.887346,367,601015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 515, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 5}}',55.8493,173989820,646330,NULL,'2022-08-16 14:21:16',1660659676,NULL),(1873492940,11170602,1,44800,1,1,1,'A',1,0.934783,276,747397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 240, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',56.3323,175399086,362680,NULL,'2022-10-30 21:57:02',1667167022,NULL),(1862447894,11170602,1,2472187,1,1,1,'A',1,0.91403,266,683691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 614}, \"maximum_statistics\": {\"great\": 727}}',56.362,158887552,595030,NULL,'2021-02-17 18:13:45',1613585625,NULL),(1874878360,11170602,1,169564,0,1,1,'A',1,0.935318,360,748160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 487}}',56.5047,177420055,491232,NULL,'2023-02-18 09:44:30',1676713470,NULL),(1874891995,11170602,1,1480232,1,1,1,'A',1,0.93178,189,670523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 525, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 601}}',56.517,177362455,621984,NULL,'2023-02-14 21:35:30',1676410530,NULL),(1872587275,11170602,1,3421152,1,1,1,'B',1,0.875,262,550727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',56.641,173959258,556268,NULL,'2022-08-14 22:37:41',1660516661,NULL),(1862460022,11170602,1,23991,1,1,1,'A',1,0.929379,374,709967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 457, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 22}}',56.6787,158816959,833340,NULL,'2021-02-15 16:55:20',1613408120,NULL),(1873213407,11170602,1,155879,1,1,1,'B',1,0.858645,315,509443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 20, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',56.7858,175006732,624364,NULL,'2022-10-09 16:54:35',1665334475,NULL),(1872465757,11170602,1,2996734,1,1,1,'A',1,0.915686,176,646177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',56.8384,173816438,569068,NULL,'2022-08-07 22:06:56',1659910016,NULL),(1873537206,11170602,1,313405,1,1,1,'A',1,0.946429,140,814723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',56.8731,175298565,142958,NULL,'2022-10-25 18:37:05',1666723025,NULL),(1861958981,11170602,1,124736,1,1,1,'A',1,0.971869,311,830946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',56.8954,157997414,464640,NULL,'2021-01-21 18:18:19',1611253099,NULL),(1872650808,11170602,1,2555553,1,1,1,'S',1,0.955696,395,819512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',56.9462,173912651,378198,NULL,'2022-08-12 15:26:36',1660317996,NULL),(1873475836,11170602,1,2251927,1,1,1,'B',1,0.881273,251,581290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 645, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 817}}',56.9491,175399003,583930,NULL,'2022-10-30 21:49:08',1667166548,NULL),(1872873624,11170602,1,1404802,1,1,1,'A',1,0.913136,236,694713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',56.9696,174392183,257650,NULL,'2022-09-06 20:05:15',1662494715,NULL),(1872449795,11170602,1,25385,1,1,1,'S',1,0.95375,400,752216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 6}}',57.1915,173740107,459072,NULL,'2022-08-04 10:15:38',1659608138,NULL),(1860995356,11170602,1,1540096,1,1,1,'A',1,0.945341,334,801319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',57.2017,156559409,470061,NULL,'2020-12-05 10:06:41',1607162801,NULL),(1872466205,11170602,1,2998404,1,1,1,'A',1,0.919655,299,687537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',57.3693,173740274,655896,NULL,'2022-08-04 10:26:44',1659608804,NULL),(1873754783,11170602,1,49137,1,1,1,'A',1,0.92402,204,724760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 173, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 204}}',57.4575,175662151,237482,NULL,'2022-11-13 17:44:46',1668361486,NULL),(1862293559,11170602,1,2130481,1,1,1,'S',1,0.995238,105,846751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',57.5638,158430888,95015,NULL,'2021-02-04 14:26:55',1612448815,NULL),(1871954899,11170602,1,3226514,1,1,1,'A',1,0.932593,269,732899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 675}}',57.6647,173101833,638826,NULL,'2022-07-05 12:33:14',1657024394,NULL),(1872518709,11170602,1,283917,0,1,1,'A',1,0.917438,132,620163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',57.6755,173729318,399412,NULL,'2022-08-03 20:11:47',1659557507,NULL),(1873742824,11170602,1,1764213,1,1,1,'A',1,0.90604,149,695155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',57.9456,175682461,130730,NULL,'2022-11-14 19:30:44',1668454244,NULL),(1872021786,11170602,1,106249,1,1,1,'S',1,0.985816,423,907839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',57.9585,173110726,473312,NULL,'2022-07-05 20:45:57',1657053957,NULL),(1872889427,11170602,1,660994,1,1,1,'A',1,0.925384,406,709079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',58.0574,174358443,641564,NULL,'2022-09-04 20:50:45',1662324645,NULL),(1873561128,11170602,1,2745032,1,1,1,'B',1,0.870175,110,497348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',58.0699,175313772,452220,NULL,'2022-10-26 15:12:41',1666797161,NULL),(1872655154,11170602,1,322705,1,1,1,'S',1,0.974453,411,849693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 411}}',58.3502,173959567,453101,NULL,'2022-08-14 23:02:45',1660518165,NULL),(1874992230,11170602,1,3802067,1,1,1,'A',1,0.944444,144,792820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',58.5399,177427564,126374,NULL,'2023-02-18 16:52:34',1676739154,NULL),(1861298464,11170602,1,93091,1,1,1,'A',1,0.949367,238,740261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 474}}',58.7436,157005914,444806,NULL,'2020-12-19 12:04:17',1608379457,NULL),(1873822710,11170602,1,137258,1,1,1,'A',1,0.944444,153,780965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',58.8344,175661995,218444,NULL,'2022-11-13 17:35:49',1668360949,NULL),(1873035457,11170602,1,3664935,1,1,1,'S',1,0.951149,348,803614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 314, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 348}}',58.9966,174501228,330898,NULL,'2022-09-12 19:58:30',1663012710,NULL),(1873805428,11170602,1,3254713,1,1,1,'B',1,0.889925,281,590050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 639, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 804}}',59.5022,175630845,520206,NULL,'2022-11-12 11:45:09',1668253509,NULL),(1866105653,11170602,1,223490,1,1,1,'A',1,0.906338,443,647043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 585, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 710}}',59.5891,164231921,689168,NULL,'2021-07-23 15:53:18',1627055598,NULL),(1862744983,11170602,1,134052,1,1,1,'B',1,0.869792,177,535176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',59.7128,159241797,571160,NULL,'2021-02-28 15:05:00',1614524700,NULL),(1872511368,11170602,1,1936511,1,1,1,'A',1,0.945415,458,776714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',59.9446,173893491,519002,NULL,'2022-08-11 14:58:52',1660229932,NULL),(1861054632,11170602,1,24843,1,1,1,'A',1,0.941617,333,731868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 595, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 668}}',60.0566,156641228,628740,NULL,'2020-12-07 19:44:53',1607370293,NULL),(1872846375,11170602,1,36374,1,1,1,'A',1,0.937948,397,674105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',60.242,174358665,458810,NULL,'2022-09-04 21:07:25',1662325645,NULL),(1874532675,11170602,1,3777237,1,1,1,'A',1,0.93129,273,712928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',60.2477,176772971,383204,NULL,'2023-01-12 19:37:37',1673552257,NULL),(1872639831,11170602,1,76574,1,1,1,'S',1,0.985751,386,837185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 386}}',60.3291,173912295,456679,NULL,'2022-08-12 15:06:05',1660316765,NULL),(1872680453,11170602,1,3381782,1,1,1,'S',1,0.971992,482,832212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 455, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 482}}',60.4321,174008055,536205,NULL,'2022-08-17 13:34:41',1660743281,NULL),(1873798720,11170602,1,100567,1,1,1,'S',1,0.960043,463,802193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 426, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 463}}',60.496,175718412,505438,NULL,'2022-11-16 21:00:29',1668632429,NULL),(1861908432,11170602,1,2467192,1,1,1,'S',1,0.958791,182,837029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',60.5144,157877255,178040,NULL,'2021-01-17 15:15:31',1610896531,NULL),(1874716040,11170602,1,850843,1,1,1,'B',1,0.874339,198,605626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',60.5261,177131332,314898,NULL,'2023-02-01 20:19:22',1675282762,NULL),(1861831521,11170602,1,2249352,1,1,1,'S',1,0.980477,461,940105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',60.5467,157820066,491002,NULL,'2021-01-15 16:47:28',1610729248,NULL),(1861827805,11170602,1,2507296,1,1,1,'A',1,0.902326,211,704234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 215}}',60.6005,157877159,197568,NULL,'2021-01-17 15:11:14',1610896274,NULL),(1874650023,11170602,1,2899185,1,1,1,'A',1,0.923684,197,707784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 380}}',60.7405,177131283,347498,NULL,'2023-02-01 20:14:55',1675282495,NULL),(1862281646,11170602,1,2105994,1,1,1,'A',1,0.914062,128,725577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',60.7816,158430856,127004,NULL,'2021-02-04 14:26:00',1612448760,NULL),(1872663805,11170602,1,782274,1,1,1,'A',1,0.915385,363,661100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',60.8011,173970204,688542,NULL,'2022-08-15 13:42:10',1660570930,NULL),(1874907630,11170602,1,53228,1,1,1,'A',1,0.910543,313,726852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 257, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 313}}',60.8692,177425091,339020,NULL,'2023-02-18 14:46:21',1676731581,NULL),(1872619560,11170602,1,2487876,1,1,1,'A',1,0.941941,577,763212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',60.9041,173959616,546406,NULL,'2022-08-14 23:07:00',1660518420,NULL),(1873564864,11170602,1,417884,1,1,1,'B',1,0.853548,195,509879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 775}}',60.9674,175314867,557330,NULL,'2022-10-26 16:19:47',1666801187,NULL),(1872680440,11170602,1,3381782,1,1,1,'A',1,0.958506,354,820360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 444, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',60.9908,173958128,498076,NULL,'2022-08-14 21:20:40',1660512040,NULL),(1873020865,11170602,1,240192,0,1,1,'S',1,0.964396,323,772956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',61.0332,174501357,302078,NULL,'2022-09-12 20:07:57',1663013277,NULL),(1872654449,11170602,1,753025,1,1,1,'A',1,0.914844,283,688218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 534, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 640}}',61.1049,173967226,806468,NULL,'2022-08-15 10:25:16',1660559116,NULL),(1873739849,11170602,1,1762729,1,1,1,'A',1,0.927152,151,750769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',61.1148,175666279,138490,NULL,'2022-11-13 21:47:12',1668376032,NULL),(1872827342,11170602,1,144490,1,1,1,'A',1,0.912195,482,696095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 615, \"legacy_combo_increase\": 1}}',61.1706,174330893,696918,NULL,'2022-09-03 14:24:26',1662215066,NULL),(1875491063,11170602,1,133974,1,1,1,'A',1,0.940045,220,720382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 442}}',61.2232,178260271,385932,NULL,'2023-04-06 21:41:58',1680817318,NULL),(1873524224,11170602,1,714815,1,1,1,'S',1,0.951883,239,825008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 239}}',61.2347,175314583,286840,NULL,'2022-10-26 16:03:08',1666800188,NULL),(1874059101,11170602,1,378270,1,1,1,'B',1,0.881669,174,564610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 582, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 731}}',61.2782,176116134,575880,NULL,'2022-12-08 19:55:26',1670529326,NULL),(1863747130,11170602,1,699333,1,1,1,'S',1,0.969957,233,827608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',61.3183,160794823,252790,NULL,'2021-04-13 12:41:38',1618317698,NULL),(1874905740,11170602,1,664472,0,1,1,'A',1,0.937956,137,699102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',61.3488,177344327,96308,NULL,'2023-02-13 18:39:21',1676313561,NULL),(1873769610,11170602,1,2574635,1,1,1,'S',1,0.965318,173,850805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 173}}',61.5956,175662050,238860,NULL,'2022-11-13 17:39:11',1668361151,NULL),(1872808103,11170602,1,389652,1,1,1,'S',1,0.980519,385,901878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 385}}',61.7914,174111359,489260,NULL,'2022-08-22 19:03:58',1661195038,NULL),(1874079472,11170602,1,3895569,1,1,1,'A',1,0.930769,130,772711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',61.8505,176156631,112294,NULL,'2022-12-10 21:19:55',1670707195,NULL),(1873785250,11170602,1,82755,1,1,1,'A',1,0.927302,457,698345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 532, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 619}}',61.9414,175662123,662202,NULL,'2022-11-13 17:43:27',1668361407,NULL),(1873290550,11170602,1,317551,1,1,1,'A',1,0.924585,271,671906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',61.9487,175006346,619736,NULL,'2022-10-09 16:35:29',1665333329,NULL),(1872911508,11170602,1,92981,1,1,1,'B',1,0.897611,210,612395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 586}}',62.0061,174280774,462434,NULL,'2022-08-31 21:11:52',1661980312,NULL),(2412914185,11170602,1,1640312,1,1,1,'A',1,0.912294,565,684085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 667}}',62.0474,182944413,663260,NULL,'2024-02-26 16:40:50',1708965650,NULL),(1873739614,11170602,1,1762724,1,1,1,'A',1,0.923841,151,735629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',62.0498,175682514,135190,NULL,'2022-11-14 19:33:37',1668454417,NULL),(1872465183,11170602,1,45905,1,1,1,'A',1,0.933239,235,718113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 307, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 352}}',62.0569,173888428,448294,NULL,'2022-08-11 09:51:23',1660211483,NULL),(1874759564,11170602,1,178489,1,1,1,'B',1,0.866959,432,562226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 6, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',62.215,177309091,561260,NULL,'2023-02-11 19:01:19',1676142079,NULL),(1873808841,11170602,1,2963665,1,1,1,'A',1,0.926471,135,639877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',62.298,175653609,187554,NULL,'2022-11-13 10:19:56',1668334796,NULL),(1873272948,11170602,1,76856,1,1,1,'B',1,0.886973,362,603784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 411, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 522}}',62.5454,175006576,521280,NULL,'2022-10-09 16:46:35',1665333995,NULL),(1861789117,11170602,1,90685,1,1,1,'A',1,0.920792,543,722268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',62.7858,157764831,673752,NULL,'2021-01-13 18:26:16',1610562376,NULL),(1872541324,11170602,1,1548439,1,1,1,'S',1,0.956616,461,810542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 421, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 461}}',62.9799,173858948,523714,NULL,'2022-08-09 22:08:58',1660082938,NULL),(1873782698,11170602,1,2917737,1,1,1,'A',1,0.957983,285,811155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 357}}',63.0116,175636393,347420,NULL,'2022-11-12 16:24:35',1668270275,NULL),(1868295697,11170602,1,262592,1,1,1,'B',1,0.896472,226,601850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',63.0821,167534835,509488,NULL,'2021-11-16 20:28:19',1637094499,NULL),(1873067233,11170602,1,773184,1,1,1,'B',1,0.885305,239,549959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 671, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 837}}',63.3583,174501406,526320,NULL,'2022-09-12 20:11:31',1663013491,NULL),(1873480664,11170602,1,178488,1,1,1,'A',1,0.919259,255,664299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',63.6314,175332655,570360,NULL,'2022-10-27 16:01:46',1666886506,NULL),(1872649208,11170602,1,2315393,1,1,1,'A',1,0.962871,479,755038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',63.7093,173913361,553302,NULL,'2022-08-12 16:07:39',1660320459,NULL),(1873485566,11170602,1,2060303,1,1,1,'S',1,0.960094,213,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',63.7735,175392766,198740,NULL,'2022-10-30 15:38:58',1667144338,NULL),(1865912923,11170602,1,110791,1,1,1,'A',1,0.931459,285,720073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 496, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 2}}',63.7977,164044352,684738,NULL,'2021-07-17 17:20:23',1626542423,NULL),(1872502190,11170602,1,76556,1,1,1,'S',1,0.960563,355,806914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',63.8009,173816713,513194,NULL,'2022-08-07 22:29:20',1659911360,NULL),(1874778048,11170602,1,3820906,1,1,1,'S',1,0.966165,266,865090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',63.8974,177305584,254266,NULL,'2023-02-11 15:23:12',1676128992,NULL),(1872695027,11170602,1,144415,0,1,1,'A',1,0.973422,207,692852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',64.1742,174127764,292244,NULL,'2022-08-23 17:04:38',1661274278,NULL),(1872840702,11170602,1,29956,0,1,1,'A',1,0.917511,270,652812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',64.2033,174331002,628310,NULL,'2022-09-03 14:29:51',1662215391,NULL),(1872492927,11170602,1,2024093,1,1,1,'S',1,0.961123,463,847933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427}, \"maximum_statistics\": {\"great\": 463}}',64.3043,173858665,423732,NULL,'2022-08-09 21:48:54',1660081734,NULL),(1872467456,11170602,1,179432,1,1,1,'A',1,0.948553,202,692673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',64.4854,173891857,499012,NULL,'2022-08-11 13:32:51',1660224771,NULL),(1872477542,11170602,1,197200,1,1,1,'A',1,0.976879,422,846359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 519}}',64.6053,173859068,499136,NULL,'2022-08-09 22:17:46',1660083466,NULL),(1872477532,11170602,1,197199,1,1,1,'A',1,0.934033,203,738117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',64.6233,173729385,648854,NULL,'2022-08-03 20:15:24',1659557724,NULL),(1862538104,11170602,1,66499,1,1,1,'A',1,0.933252,412,765059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 357, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 412}}',64.6349,158887278,550610,NULL,'2021-02-17 18:04:28',1613585068,NULL),(1873501985,11170602,1,47549,1,1,1,'A',1,0.914062,372,695380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 585, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 704}}',64.7226,175316875,837706,NULL,'2022-10-26 18:27:53',1666808873,NULL),(1873671725,11170602,1,340924,1,1,1,'A',1,0.921311,296,748668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',64.8924,175532066,306030,NULL,'2022-11-06 20:38:18',1667767098,NULL),(1873758658,11170602,1,2857367,1,1,1,'S',1,0.988069,461,903592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',64.8944,175634503,449502,NULL,'2022-11-12 14:56:37',1668264997,NULL),(1862482691,11170602,1,43584,1,1,1,'A',1,0.934744,200,708974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 567}}',64.922,158853151,479580,NULL,'2021-02-16 18:35:37',1613500537,NULL),(1873825157,11170602,1,3499903,1,1,1,'A',1,0.925676,148,759551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',65.1008,175641344,134550,NULL,'2022-11-12 20:24:27',1668284667,NULL),(1874079441,11170602,1,138036,1,1,1,'A',1,0.901198,448,631180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 835}}',65.1525,176177190,618944,NULL,'2022-12-11 21:20:11',1670793611,NULL),(1872617872,11170602,1,2985538,1,1,1,'A',1,0.960236,497,814829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 627, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 679}}',65.1986,173912742,741052,NULL,'2022-08-12 15:31:25',1660318285,NULL),(1872599754,11170602,1,3432271,1,1,1,'S',1,0.963768,138,839777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',65.5699,173970345,120830,NULL,'2022-08-15 13:50:29',1660571429,NULL),(1873574264,11170602,1,2769851,1,1,1,'A',1,0.93587,288,712960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 403, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 460}}',65.6281,175313582,561610,NULL,'2022-10-26 15:00:29',1666796429,NULL),(1872674681,11170602,1,813751,1,1,1,'A',1,0.949045,628,809815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 628}}',65.8032,173912563,728130,NULL,'2022-08-12 15:22:27',1660317747,NULL),(1873728462,11170602,1,26548,1,1,1,'S',1,0.994624,279,832945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',65.9682,175636341,284550,NULL,'2022-11-12 16:21:31',1668270091,NULL),(1874189127,11170602,1,3772967,1,1,1,'A',1,0.907186,167,682315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',66.0811,176370493,131410,NULL,'2022-12-22 13:42:45',1671716565,NULL),(1872672799,11170602,1,116708,1,1,1,'B',1,0.892226,343,555321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',66.1724,174024512,658360,NULL,'2022-08-18 11:00:55',1660820455,NULL),(1872509303,11170602,1,262595,1,1,1,'A',1,0.949367,414,796161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',66.1783,173858575,561372,NULL,'2022-08-09 21:42:37',1660081357,NULL),(1873517538,11170602,1,691529,1,1,1,'A',1,0.904155,503,631588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 746}}',66.2449,175316969,675870,NULL,'2022-10-26 18:33:58',1666809238,NULL),(1872601023,11170602,1,2020914,1,1,1,'A',1,0.913621,477,705616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 602}}',66.2526,173959158,541588,NULL,'2022-08-14 22:31:15',1660516275,NULL),(1874747804,11170602,1,2523968,1,1,1,'A',1,0.9375,192,769750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 192}}',66.3731,177312558,222280,NULL,'2023-02-11 23:16:30',1676157390,NULL),(1866049113,11170602,1,25013,1,1,1,'A',1,0.926934,349,726828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 298, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 349}}',66.5672,164232031,446230,NULL,'2021-07-23 15:57:11',1627055831,NULL),(1872934219,11170602,1,358122,1,1,1,'A',1,0.940208,577,797165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 508, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 577}}',66.6133,174392225,655610,NULL,'2022-09-06 20:08:39',1662494919,NULL),(1874892719,11170602,1,41087,1,1,1,'A',1,0.935921,340,714824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 486, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 554}}',66.8926,177344244,561470,NULL,'2023-02-13 18:32:11',1676313131,NULL),(1873357644,11170602,1,35957,1,1,1,'A',1,0.929196,148,649802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',66.9572,175130660,444824,NULL,'2022-10-16 15:15:59',1665933359,NULL),(1861900580,11170602,1,1404803,1,1,1,'S',1,0.971698,212,862892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212}}',67.1381,157966571,240876,NULL,'2021-01-20 17:16:47',1611163007,NULL),(1873818240,11170602,1,340969,1,1,1,'B',1,0.891304,107,565570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',67.4826,175662224,158080,NULL,'2022-11-13 17:48:16',1668361696,NULL),(1862395516,11170602,1,1540097,1,1,1,'A',1,0.928121,249,696813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 793}}',67.7774,158746283,653056,NULL,'2021-02-13 15:32:41',1613230361,NULL),(1873574143,11170602,1,2769847,1,1,1,'A',1,0.942529,522,782717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 462, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 522}}',67.8712,175307723,708760,NULL,'2022-10-26 08:50:33',1666774233,NULL),(1874030906,11170602,1,265104,1,1,1,'A',1,0.935417,528,753298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 628, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 720}}',68.2331,176176369,931474,NULL,'2022-12-11 20:23:56',1670790236,NULL),(1862466219,11170602,1,29505,1,1,1,'A',1,0.947991,423,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 379, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 2}}',68.3122,158887699,457410,NULL,'2021-02-17 18:18:59',1613585939,NULL),(1872640647,11170602,1,3309069,1,1,1,'A',1,0.926667,465,703597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',68.3699,173959430,748606,NULL,'2022-08-14 22:50:08',1660517408,NULL),(1872314499,11170602,1,17909,0,1,1,'B',1,0.841049,153,504116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',68.8619,173703632,487960,NULL,'2022-08-02 15:43:44',1659455024,NULL),(1874958954,11170602,1,110815,1,1,1,'S',1,0.952982,436,828656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',68.9033,177346922,555626,NULL,'2023-02-13 22:11:07',1676326267,NULL),(1872480026,11170602,1,57016,1,1,1,'A',1,0.963947,366,779656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 491, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 527}}',69.0178,173858806,592030,NULL,'2022-08-09 21:58:50',1660082330,NULL),(1873602411,11170602,1,972422,1,1,1,'A',1,0.909871,306,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 580, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 699}}',69.0885,175529872,666504,NULL,'2022-11-06 18:27:05',1667759225,NULL),(1871935932,11170602,1,25014,1,1,1,'A',1,0.933121,314,740445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',69.2749,172973335,320040,NULL,'2022-06-29 17:43:54',1656524634,NULL),(1874571075,11170602,1,3880837,1,1,1,'S',1,0.969048,210,856315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 210}}',69.3743,176773127,242750,NULL,'2023-01-12 19:47:42',1673552862,NULL),(1874808688,11170602,1,2676959,1,1,1,'B',1,0.898795,293,643690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 415}}',69.6215,177309027,353878,NULL,'2023-02-11 18:57:17',1676141837,NULL),(1872649203,11170602,1,2315392,1,1,1,'B',1,0.882353,175,567658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 736, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 935}}',69.6748,173986096,718878,NULL,'2022-08-16 10:11:05',1660644665,NULL),(1874878597,11170602,1,169840,0,1,1,'B',1,0.895985,180,617228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 659, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',69.939,177420137,744250,NULL,'2023-02-18 09:50:40',1676713840,NULL),(1872584187,11170602,1,169089,1,1,1,'A',1,0.920741,662,714221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 569, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',69.9566,173913873,722476,NULL,'2022-08-12 16:42:10',1660322530,NULL),(1861978597,11170602,1,2506401,1,1,1,'S',1,0.950704,213,787669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',69.9841,158124373,198070,NULL,'2021-01-25 20:35:28',1611606928,NULL),(1872577172,11170602,1,23254,1,1,1,'A',1,0.931507,511,759791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',70.0952,173958920,764040,NULL,'2022-08-14 22:14:51',1660515291,NULL),(1872446874,11170602,1,21030,1,1,1,'A',1,0.939236,576,800756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 506, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 576}}',70.1393,173836589,756790,NULL,'2022-08-08 21:04:10',1659992650,NULL),(1873979244,11170602,1,3773165,1,1,1,'A',1,0.917722,158,728295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',70.1457,176172494,138160,NULL,'2022-12-11 16:09:13',1670774953,NULL),(1872576075,11170602,1,21126,1,1,1,'A',1,0.94837,552,812561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 495, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 5}}',70.3893,173958655,720370,NULL,'2022-08-14 21:56:24',1660514184,NULL),(1873223441,11170602,1,28652,1,1,1,'S',1,0.96697,439,847201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',70.4503,175006511,496890,NULL,'2022-10-09 16:43:26',1665333806,NULL),(1873459306,11170602,1,2483792,1,1,1,'S',1,0.977671,627,940863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 599, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 627}}',70.7279,175316758,702520,NULL,'2022-10-26 18:21:13',1666808473,NULL),(1872928459,11170602,1,111647,1,1,1,'B',1,0.882118,288,583329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 878}}',70.7596,174392318,720992,NULL,'2022-09-06 20:15:54',1662495354,NULL),(1872585677,11170602,1,2941968,1,1,1,'A',1,0.933962,159,838681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',70.8092,173958465,144661,NULL,'2022-08-14 21:43:43',1660513423,NULL),(1872616633,11170602,1,2483791,1,1,1,'A',1,0.950226,507,800284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 598, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 663}}',70.8892,173990231,734352,NULL,'2022-08-16 14:42:16',1660660936,NULL),(1872314377,11170602,1,17908,0,1,1,'A',1,0.901099,264,657624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',70.9271,173703563,495010,NULL,'2022-08-02 15:40:11',1659454811,NULL),(1873794507,11170602,1,2941970,1,1,1,'S',1,0.960094,213,844453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',71.1115,175661744,223132,NULL,'2022-11-13 17:24:27',1668360267,NULL),(1872568147,11170602,1,424922,1,1,1,'A',1,0.964706,589,828303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 635, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 680}}',71.1431,173958758,716290,NULL,'2022-08-14 22:02:15',1660514535,NULL),(1873575080,11170602,1,2478299,1,1,1,'A',1,0.905239,649,721220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 526, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 649}}',71.2012,175347283,785560,NULL,'2022-10-28 12:28:01',1666960081,NULL),(1861849103,11170602,1,141296,1,1,1,'A',1,0.918288,144,621267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 663, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 771}}',71.458,157937752,641450,NULL,'2021-01-19 16:59:27',1611075567,NULL),(1872487164,11170602,1,65058,1,1,1,'B',1,0.899274,351,643531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 448, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 551}}',71.5869,173729195,579980,NULL,'2022-08-03 20:03:45',1659557025,NULL),(1862032559,11170602,1,74354,1,1,1,'A',1,0.914229,501,680028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',71.677,158124262,817164,NULL,'2021-01-25 20:30:14',1611606614,NULL),(1873982297,11170602,1,2769848,1,1,1,'B',1,0.878492,240,591473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 556, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 716}}',71.7225,176154955,669618,NULL,'2022-12-10 19:26:00',1670700360,NULL),(1875045935,11170602,1,1513225,1,1,1,'A',1,0.970803,409,805046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 388, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 411}}',71.8523,177609295,452036,NULL,'2023-02-28 19:11:14',1677611474,NULL),(1873490460,11170602,1,41339,1,1,1,'A',1,0.941,300,732096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',71.9132,175294398,562610,NULL,'2022-10-25 14:13:03',1666707183,NULL),(1872643313,11170602,1,283918,0,1,1,'A',1,0.904467,145,613241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',71.9619,174024717,546110,NULL,'2022-08-18 11:16:05',1660821365,NULL),(1872668867,11170602,1,3358753,1,1,1,'A',1,0.914717,330,329813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 888, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1026}}',72.2443,173958184,557516,NULL,'2022-08-14 21:24:23',1660512263,NULL),(1873717966,11170602,1,961692,1,1,1,'A',1,0.912871,156,620690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',72.3918,175653878,343236,NULL,'2022-11-13 10:37:18',1668335838,NULL),(1873485506,11170602,1,2060301,1,1,1,'A',1,0.947917,240,816532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',72.4273,175317020,231960,NULL,'2022-10-26 18:37:04',1666809424,NULL),(1872623089,11170602,1,61385,1,1,1,'A',1,0.931611,426,738901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 571, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 2}}',72.8105,173995131,745148,NULL,'2022-08-16 19:46:01',1660679161,NULL),(1872753763,11170602,1,3074718,1,1,1,'S',1,0.967672,464,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',72.8936,174132439,413892,NULL,'2022-08-23 23:03:31',1661295811,NULL),(1873833513,11170602,1,417885,1,1,1,'A',1,0.933434,521,738079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 577, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 661}}',73.159,175636115,692646,NULL,'2022-11-12 16:11:23',1668269483,NULL),(1872620337,11170602,1,58985,1,1,1,'S',1,0.9511,409,814865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 369, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 409}}',73.2642,174024769,535220,NULL,'2022-08-18 11:19:11',1660821551,NULL),(1861979271,11170602,1,2507296,1,1,1,'S',1,0.962791,215,814517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',73.6593,158124311,209010,NULL,'2021-01-25 20:32:54',1611606774,NULL),(1874945822,11170602,1,93432,1,1,1,'A',1,0.900813,239,630643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 503, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615}}',74.3003,177340123,562492,NULL,'2023-02-13 13:31:03',1676295063,NULL),(1873753125,11170602,1,2831663,1,1,1,'B',1,0.876147,482,624930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',74.4768,175653281,716188,NULL,'2022-11-13 09:57:54',1668333474,NULL),(1872624219,11170602,1,2257337,1,1,1,'A',1,0.92217,134,640956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 636}}',74.507,173970308,487724,NULL,'2022-08-15 13:47:54',1660571274,NULL),(1875441126,11170602,1,780200,1,1,1,'A',1,0.921129,675,694069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',74.511,178234386,723448,NULL,'2023-04-05 13:29:50',1680701390,NULL),(1872593373,11170602,1,2436871,1,1,1,'A',1,0.923611,575,700324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 576}}',74.5317,173959763,646260,NULL,'2022-08-14 23:21:02',1660519262,NULL),(1873553519,11170602,1,378268,1,1,1,'A',1,0.940191,548,771031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 553, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 627}}',75.2576,175298685,709430,NULL,'2022-10-25 18:43:27',1666723407,NULL),(1873388693,11170602,1,2060305,1,1,1,'A',1,0.919708,274,750207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',75.4459,175130848,252590,NULL,'2022-10-16 15:25:26',1665933926,NULL),(1872579292,11170602,1,26529,1,1,1,'A',1,0.911809,669,697467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 551, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 669}}',75.7633,173990341,694300,NULL,'2022-08-16 14:47:47',1660661267,NULL),(1874189238,11170602,1,3773197,1,1,1,'A',1,0.906061,165,711692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',76.0149,176370484,145824,NULL,'2022-12-22 13:42:01',1671716521,NULL),(1872668103,11170602,1,109528,1,1,1,'A',1,0.91716,374,666815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 568, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',76.1283,173989912,772814,NULL,'2022-08-16 14:26:48',1660660008,NULL),(1875019636,11170602,1,184178,1,1,1,'A',1,0.933155,410,755778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 748}}',76.2654,177627008,817904,NULL,'2023-03-01 21:54:46',1677707686,NULL),(1873542102,11170602,1,3603346,1,1,1,'S',1,0.97093,172,869981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',76.4395,175294306,161180,NULL,'2022-10-25 14:07:47',1666706867,NULL),(1874189221,11170602,1,3772968,1,1,1,'S',1,0.960784,153,848598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',76.542,176370364,150920,NULL,'2022-12-22 13:35:30',1671716130,NULL),(1874040137,11170602,1,2602185,1,1,1,'A',1,0.915217,209,671310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 396, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 460}}',76.7169,176156572,387500,NULL,'2022-12-10 21:15:37',1670706937,NULL),(1863973546,11170602,1,2060308,1,1,1,'S',1,0.993151,219,894767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',76.9568,160956388,184418,NULL,'2021-04-17 18:20:58',1618683658,NULL),(1873478035,11170602,1,27973,1,1,1,'S',1,0.978022,455,852392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',77.0452,175317159,541500,NULL,'2022-10-26 18:45:17',1666809917,NULL),(1861893384,11170602,1,2455816,1,1,1,'A',1,0.947518,306,756007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',77.1345,157849282,653866,NULL,'2021-01-16 16:44:11',1610815451,NULL),(1874945646,11170602,1,2060306,1,1,1,'A',1,0.949248,266,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',77.3271,177347036,255820,NULL,'2023-02-13 22:19:33',1676326773,NULL),(1872025054,11170602,1,389653,1,1,1,'A',1,0.933277,331,754505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 517, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 592}}',77.4025,173084057,647170,NULL,'2022-07-04 15:53:31',1656950011,NULL),(1872581203,11170602,1,27973,1,1,1,'A',1,0.947253,455,826474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',77.8322,173954666,554214,NULL,'2022-08-14 17:23:59',1660497839,NULL),(1872589391,11170602,1,173796,1,1,1,'A',1,0.942544,386,782418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 652, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 731}}',77.8552,173958831,811324,NULL,'2022-08-14 22:08:14',1660514894,NULL),(1873564824,11170602,1,2449709,1,1,1,'A',1,0.917834,355,710945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 665, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 785}}',78.2002,175394218,790592,NULL,'2022-10-30 16:56:12',1667148972,NULL),(1873741017,11170602,1,1763478,0,1,1,'S',1,0.96371,124,835084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',78.4447,175666307,110090,NULL,'2022-11-13 21:49:28',1668376168,NULL),(1875006505,11170602,1,983955,1,1,1,'A',1,0.933468,744,768723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 645, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 744}}',78.6533,177627084,845948,NULL,'2023-03-01 22:00:31',1677708031,NULL),(1873277766,11170602,1,2440133,1,1,1,'A',1,0.926771,588,738359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 717, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 833}}',79.0341,175006791,871132,NULL,'2022-10-09 16:57:48',1665334668,NULL),(1874067220,11170602,1,121469,1,1,1,'A',1,0.930252,595,744806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 512, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 595}}',79.2834,176166875,693460,NULL,'2022-12-11 10:22:57',1670754177,NULL),(1873777677,11170602,1,75521,1,1,1,'S',1,0.953971,554,835445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 503, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',79.9302,175630778,789340,NULL,'2022-11-12 11:41:04',1668253264,NULL),(1872620329,11170602,1,58984,1,1,1,'S',1,0.950913,438,783957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 395, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 438}}',80.0181,174024877,579150,NULL,'2022-08-18 11:25:46',1660821946,NULL),(1873493395,11170602,1,197198,1,1,1,'A',1,0.939119,435,765447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 772}}',80.069,175334481,780996,NULL,'2022-10-27 17:55:05',1666893305,NULL),(1873796360,11170602,1,3860442,1,1,1,'A',1,0.944444,540,810845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',80.1158,175683266,546150,NULL,'2022-11-14 20:29:19',1668457759,NULL),(1874978779,11170602,1,137984,1,1,1,'A',1,0.905172,309,622409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 870}}',80.1651,177347027,717900,NULL,'2023-02-13 22:18:23',1676326703,NULL),(1872923591,11170602,1,322704,1,1,1,'A',1,0.954899,285,794205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 588, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 643}}',81.183,174392262,643516,NULL,'2022-09-06 20:11:38',1662495098,NULL),(1873569637,11170602,1,138168,0,1,1,'A',1,0.90681,242,615460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',81.4937,175298526,363652,NULL,'2022-10-25 18:35:01',1666722901,NULL),(1873574279,11170602,1,2769853,1,1,1,'A',1,0.924576,590,757356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 501, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 590}}',81.7209,175399035,719530,NULL,'2022-10-30 21:52:39',1667166759,NULL),(1872621858,11170602,1,2495568,1,1,1,'A',1,0.954762,516,820256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',82.1315,173990164,660634,NULL,'2022-08-16 14:38:55',1660660735,NULL),(1873797946,11170602,1,3862018,1,1,1,'S',1,0.952504,579,827825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',82.4368,175682369,632560,NULL,'2022-11-14 19:23:57',1668453837,NULL),(1872462842,11170602,1,173795,1,1,1,'S',1,0.967585,617,878570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 577, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 617}}',82.5604,173787156,819090,NULL,'2022-08-06 14:12:14',1659795134,NULL),(1872517897,11170602,1,281182,1,1,1,'A',1,0.959115,511,825719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 686, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 746}}',82.758,173878460,850580,NULL,'2022-08-10 20:17:31',1660162651,NULL),(1874644441,11170602,1,3807077,1,1,1,'A',1,0.940115,367,729357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 612, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 693}}',83.7707,177131436,633990,NULL,'2023-02-01 20:28:09',1675283289,NULL),(1874023939,11170602,1,3698279,1,1,1,'A',1,0.934091,220,771105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',83.821,176155002,197920,NULL,'2022-12-10 19:28:51',1670700531,NULL),(1872577019,11170602,1,22653,1,1,1,'A',1,0.963453,458,830735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 600, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 643}}',84.3961,173958604,709950,NULL,'2022-08-14 21:52:53',1660513973,NULL),(1873462600,11170602,1,2495619,1,1,1,'A',1,0.924479,384,746932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 384}}',84.5323,175347134,396420,NULL,'2022-10-28 12:17:53',1666959473,NULL),(1873485603,11170602,1,2060304,1,1,1,'S',1,0.950413,242,823986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',85.5582,175316986,226360,NULL,'2022-10-26 18:35:10',1666809310,NULL),(1873642567,11170602,1,3625439,1,1,1,'S',1,0.975207,242,891593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 242}}',85.7476,175529821,260510,NULL,'2022-11-06 18:22:57',1667758977,NULL),(1873627493,11170602,1,46874,1,1,1,'S',1,0.953382,547,809213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 496, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 4}}',85.7667,175529920,781936,NULL,'2022-11-06 18:30:34',1667759434,NULL),(1872592444,11170602,1,504231,1,1,1,'S',1,0.977778,225,896929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',86.717,173918839,232080,NULL,'2022-08-12 22:28:42',1660343322,NULL),(1872649197,11170602,1,2315391,1,1,1,'A',1,0.925653,472,711367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 758, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 881}}',86.8397,173995078,914660,NULL,'2022-08-16 19:42:10',1660678930,NULL),(1873754789,11170602,1,49138,1,1,1,'A',1,0.949309,217,798930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217}}',86.9482,175641745,257640,NULL,'2022-11-12 20:46:26',1668285986,NULL),(1861836697,11170602,1,309267,1,1,1,'S',1,0.957529,777,829152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',87.1106,157819128,922320,NULL,'2021-01-15 16:09:59',1610726999,NULL),(1872526356,11170602,1,106248,1,1,1,'S',1,0.971039,587,870430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 587}}',87.2007,173783077,694160,NULL,'2022-08-06 10:14:08',1659780848,NULL),(1861836994,11170602,1,310171,1,1,1,'A',1,0.949257,442,762439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 735, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',88.9063,157839727,797148,NULL,'2021-01-16 09:13:33',1610788413,NULL),(1872670692,11170602,1,112555,1,1,1,'A',1,0.939252,642,790803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 564, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 642}}',89.9787,173913432,750280,NULL,'2022-08-12 16:12:27',1660320747,NULL),(1873753462,11170602,1,2833818,1,1,1,'A',1,0.921711,477,736733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',90.2596,175635717,786420,NULL,'2022-11-12 15:52:09',1668268329,NULL),(1873595759,11170602,1,2060302,1,1,1,'S',1,0.955253,257,841079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',91.0533,175529978,247460,NULL,'2022-11-06 18:34:17',1667759657,NULL),(1873755484,11170602,1,50604,1,1,1,'A',1,0.92351,356,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 760, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 889, \"legacy_combo_increase\": 1}}',91.4708,175718536,950932,NULL,'2022-11-16 21:11:13',1668633073,NULL),(1873490537,11170602,1,2554514,0,1,1,'A',1,0.909326,166,649718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',93.422,175318689,286868,NULL,'2022-10-26 20:18:45',1666815525,NULL),(1873735759,11170602,1,3358753,1,1,1,'A',1,0.908382,388,651800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 862, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1026}}',93.5722,175640923,832148,NULL,'2022-11-12 20:04:32',1668283472,NULL),(1872664611,11170602,1,103566,1,1,1,'A',1,0.951507,723,815561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 763}}',95.5741,173993673,853060,NULL,'2022-08-16 18:03:52',1660673032,NULL),(1873794160,11170602,1,2644296,1,1,1,'A',1,0.910714,418,708775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',96.3997,175718464,573024,NULL,'2022-11-16 21:04:36',1668632676,NULL),(1873732245,11170602,1,3074717,1,1,1,'A',1,0.935759,456,768606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',96.6514,175683398,643318,NULL,'2022-11-14 20:40:53',1668458453,NULL),(1872577842,11170602,1,850845,1,1,1,'A',1,0.92625,400,758293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',99.1527,174007994,406880,NULL,'2022-08-17 13:30:40',1660743040,NULL),(1874939682,11170602,1,3008436,1,1,1,'A',1,0.928708,202,673313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 908, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1045}}',99.7405,177370120,825826,NULL,'2023-02-15 11:57:46',1676462266,NULL),(1873761661,11170602,1,2555552,1,1,1,'A',1,0.910104,274,655083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',102.386,175635841,522798,NULL,'2022-11-12 15:57:28',1668268648,NULL),(1873761657,11170602,1,2555551,1,1,1,'A',1,0.961474,595,849052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',120.899,175635979,667950,NULL,'2022-11-12 16:04:05',1668269045,NULL),(1846346509,11171371,1,85839,0,1,1,'D',1,0.684211,25,269931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',1.00982,134108843,86836,NULL,'2017-11-17 16:45:36',1510937136,NULL),(1846397337,11171371,1,970928,0,1,1,'C',1,0.75,28,336091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',1.76285,134093969,107714,NULL,'2017-11-16 21:27:58',1510867678,NULL),(1846417795,11171371,1,866134,0,1,1,'B',1,0.807692,13,406369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',1.93134,134109243,97122,NULL,'2017-11-17 17:07:09',1510938429,NULL),(1847937042,11171371,1,1427574,0,1,1,'C',1,0.712264,32,215771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 125}, \"maximum_statistics\": {\"great\": 212}}',2.50666,136378621,76184,NULL,'2018-03-11 15:26:17',1520781977,NULL),(1847192858,11171371,1,133612,0,1,1,'C',1,0.79927,40,423198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',4.57646,135255896,185407,NULL,'2018-01-13 16:36:51',1515861411,NULL),(1850947770,11171371,1,1228199,0,1,1,'B',1,0.838235,34,488055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',6.40204,141190295,20489,NULL,'2018-11-15 01:57:12',1542247032,NULL),(1846344234,11171371,1,84759,1,1,1,'B',1,0.845238,104,519546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',8.16884,134078015,119094,NULL,'2017-11-16 01:56:46',1510797406,NULL),(1847383629,11171371,1,525103,0,1,1,'B',1,0.873418,50,537576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',8.68375,135695025,90940,NULL,'2018-02-04 04:45:35',1517719535,NULL),(1847329390,11171371,1,1349922,1,1,1,'B',1,0.853982,89,504397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',9.00102,135666897,127848,NULL,'2018-02-03 00:09:10',1517616550,NULL),(1846308214,11171371,1,206985,0,1,1,'B',1,0.817507,68,399067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 337}}',10.2696,134109352,234054,NULL,'2017-11-17 17:13:35',1510938815,NULL),(1847171739,11171371,1,1292934,0,1,1,'B',1,0.87037,57,485526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',10.7463,135256389,41150,NULL,'2018-01-13 17:01:57',1515862917,NULL),(1850058751,11171371,1,1491486,0,1,1,'B',1,0.866071,32,455918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',11.2268,139756928,33484,NULL,'2018-08-25 20:05:13',1535227513,NULL),(1850487446,11171371,1,1474429,0,1,1,'B',1,0.856863,127,487163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',12.8441,140223690,134654,NULL,'2018-09-19 20:12:59',1537387979,NULL),(1849580643,11171371,1,46803,0,1,1,'B',1,0.896825,112,635434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0384,138901003,98401,NULL,'2018-07-15 19:38:53',1531683533,NULL),(1850355940,11171371,1,1039213,0,1,1,'B',1,0.86036,84,519911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',13.4483,140204633,57636,NULL,'2018-09-18 16:28:50',1537288130,NULL),(1846350372,11171371,1,240357,0,1,1,'B',1,0.8875,110,605319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',15.1768,134118044,146695,NULL,'2017-11-18 03:00:59',1510974059,NULL),(1847591645,11171371,1,1164264,0,1,1,'B',1,0.877966,118,531303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 295}}',15.5184,136023688,141142,NULL,'2018-02-21 03:47:34',1519184854,NULL),(1846348670,11171371,1,240202,0,1,1,'A',1,0.925743,61,633602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',16.0933,134093882,102773,NULL,'2017-11-16 21:21:39',1510867299,NULL),(1851447195,11181502,1,1257239,0,1,1,'D',1,0.416667,15,30802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 64, \"great\": 40}, \"maximum_statistics\": {\"great\": 144}}',0.02424,141831573,20886,NULL,'2018-12-23 13:53:52',1545573232,NULL),(1852054359,11181502,1,912586,0,1,1,'D',1,0.478261,11,67629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 69}}',0.065005,142582327,16264,NULL,'2019-02-04 13:47:45',1549288065,NULL),(1846620803,11181502,1,1315101,0,1,1,'D',1,0.542857,32,105290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 62}, \"maximum_statistics\": {\"great\": 175}}',0.194015,134473261,48041,NULL,'2017-12-06 16:33:43',1512578023,NULL),(1851950215,11181502,1,935503,0,1,1,'D',1,0.689655,11,331268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',0.599188,142582344,8132,NULL,'2019-02-04 13:48:41',1549288121,NULL),(1851962060,11181502,1,953698,1,1,1,'D',1,0.691667,34,283192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',0.899885,142645785,48432,NULL,'2019-02-08 18:44:51',1549651491,NULL),(1846562243,11181502,1,308,0,1,1,'C',1,0.709064,45,110779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 194}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',2.74529,134473235,89374,NULL,'2017-12-06 16:31:24',1512577884,NULL),(1852027682,11181502,1,867511,0,1,1,'B',1,0.830357,19,368711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',4.51549,142645843,23610,NULL,'2019-02-08 18:49:14',1549651754,NULL),(1852010672,11181502,1,358753,0,1,1,'B',1,0.833333,35,440454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',5.7935,142645817,93225,NULL,'2019-02-08 18:46:59',1549651619,NULL),(1852057457,11181502,1,918484,0,1,1,'B',1,0.861538,31,524238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',6.44508,142753485,81610,NULL,'2019-02-15 14:41:09',1550241669,NULL),(1851960966,11181502,1,951538,0,1,1,'B',1,0.882576,52,460888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 132}}',9.82638,142712046,125760,NULL,'2019-02-12 19:31:26',1549999886,NULL),(1878151328,11187599,1,2016654,0,1,1,'B',1,0.812796,188,480596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',6.89849,182039857,215412,NULL,'2023-12-19 01:57:32',1702951052,NULL),(1876291759,11188585,1,463382,0,1,1,'A',1,0.94,259,680660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',NULL,179481045,411814,NULL,'2023-06-21 14:24:51',1687357491,NULL),(1859749512,11188585,1,2409646,0,1,1,'C',1,0.775,26,357055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',3.75353,154577828,54980,NULL,'2020-09-23 12:27:43',1600864063,NULL),(1850065185,11188585,1,95694,0,1,1,'C',1,0.797101,39,391841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',4.50607,139725793,111852,NULL,'2018-08-24 11:10:41',1535109041,NULL),(1855373871,11188585,1,523181,0,1,1,'C',1,0.760465,33,329195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 215}}',4.66934,147786817,115218,NULL,'2019-12-22 15:09:06',1577027346,NULL),(1859745731,11188585,1,1492013,0,1,1,'B',1,0.842105,17,434061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',4.93115,154577753,10432,NULL,'2020-09-23 12:25:23',1600863923,NULL),(1850033970,11188585,1,1256135,0,1,1,'B',1,0.857143,33,490571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',8.57706,139726152,94302,NULL,'2018-08-24 11:28:52',1535110132,NULL),(1855111846,11188585,1,302030,1,1,1,'B',1,0.803398,46,353007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',10.1061,147331371,110247,NULL,'2019-11-22 21:20:33',1574457633,NULL),(1846492435,11188585,1,351190,0,1,1,'B',1,0.809883,77,379511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',10.4287,134136394,251436,NULL,'2017-11-18 20:22:10',1511036530,NULL),(1855102567,11188585,1,1099223,0,1,1,'S',1,0.956522,23,685229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 23}}',10.6018,147331314,40758,NULL,'2019-11-22 21:14:53',1574457293,NULL),(1855095363,11188585,1,695683,0,1,1,'X',1,1,17,823395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 17}}',11.1307,147331126,84264,NULL,'2019-11-22 20:59:19',1574456359,NULL),(1855285970,11188585,1,101707,0,1,1,'B',1,0.855705,74,508323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',12.1478,147786792,133940,NULL,'2019-12-22 15:07:15',1577027235,NULL),(1855130577,11188585,1,924941,0,1,1,'B',1,0.881773,54,460784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 172, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 203}}',12.3847,147331353,115532,NULL,'2019-11-22 21:18:55',1574457535,NULL),(1855052965,11188585,1,2089679,0,1,1,'B',1,0.849802,82,416278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',12.5455,147331329,104901,NULL,'2019-11-22 21:16:52',1574457412,NULL),(1855032844,11188585,1,375186,0,1,1,'A',1,0.940476,34,601332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',12.6512,147331433,80745,NULL,'2019-11-22 21:24:52',1574457892,NULL),(1859627211,11188585,1,1668281,0,1,1,'B',1,0.885417,39,501687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',12.6851,154577915,57574,NULL,'2020-09-23 12:30:45',1600864245,NULL),(1855081904,11188585,1,1451983,0,1,1,'B',1,0.897959,37,500545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',12.9203,147331381,37196,NULL,'2019-11-22 21:21:21',1574457681,NULL),(1855053020,11188585,1,1027700,0,1,1,'A',1,0.929577,35,701945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',14.9432,147331078,176731,NULL,'2019-11-22 20:56:11',1574456171,NULL),(2851899359,11188585,1,4572564,1,1,1,'B',1,0.852,59,569250,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 204, \"ignore_hit\": 6, \"ignore_miss\": 33, \"large_bonus\": 125, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',18.3195,NULL,0,'2024-05-18 17:27:04','2024-05-18 17:28:23',1716053303,7510),(1855048453,11188585,1,1888435,1,1,1,'B',1,0.873529,45,466190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',21.1175,147331409,106798,NULL,'2019-11-22 21:23:00',1574457780,NULL),(1855119478,11188585,1,736217,0,1,1,'B',1,0.889943,145,555687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 441, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 527}}',21.9709,147331638,317243,NULL,'2019-11-22 21:42:50',1574458970,NULL),(3422186245,11188585,1,3929223,1,1,1,'S',1,0.981982,111,954356,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 954356}',26.22,NULL,0,'2024-08-29 10:18:42','2024-08-29 10:19:59',1724926799,7672),(3422259755,11188585,1,2487378,1,1,1,'A',1,0.907025,81,678769,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 211, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}, \"total_score_without_mods\": 678769}',28.7642,NULL,0,'2024-08-29 10:37:47','2024-08-29 10:39:22',1724927962,7672),(2820417506,11188585,1,3970417,1,1,1,'B',1,0.886926,66,621582,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 233, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 25, \"large_bonus\": 59}}',29.5448,NULL,0,'2024-05-12 17:04:40','2024-05-12 17:06:14',1715533574,7510),(1876386855,11188585,1,2409640,0,1,1,'B',1,0.881579,60,517754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',29.6008,179480931,91170,NULL,'2023-06-21 14:19:21',1687357161,NULL),(1875845910,11188585,1,95561,0,1,1,'B',1,0.855685,76,443760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',30.6548,178794771,134740,NULL,'2023-05-09 07:18:58',1683616738,NULL),(1854387231,11188585,1,1039213,1,1,1,'S',1,0.968468,111,866660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',32.3783,146439766,92612,NULL,'2019-09-23 18:33:29',1569263609,NULL),(3422317984,11188585,1,3970417,1,1,1,'A',1,0.913428,73,681572,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 251, \"ignore_hit\": 25, \"ignore_miss\": 36, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 25, \"large_bonus\": 59}, \"total_score_without_mods\": 681572}',32.5255,NULL,0,'2024-08-29 10:52:30','2024-08-29 10:54:04',1724928844,7672),(2820330583,11188585,1,4571497,1,1,1,'B',1,0.884731,92,610377,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 562, \"ignore_hit\": 36, \"ignore_miss\": 17, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',33.6378,NULL,0,'2024-05-12 16:45:28','2024-05-12 16:49:03',1715532543,7510),(2794421164,11188585,1,1840320,1,1,1,'A',1,0.909091,90,661519,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 603, \"ignore_hit\": 39, \"ignore_miss\": 17, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 39, \"large_bonus\": 55}}',35.1161,NULL,0,'2024-05-07 22:13:56','2024-05-07 22:18:08',1715120288,7510),(2820293168,11188585,1,4572564,1,1,1,'A',1,0.914,105,737248,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 223, \"ignore_hit\": 6, \"ignore_miss\": 26, \"large_bonus\": 133, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',36.1174,NULL,0,'2024-05-12 16:40:53','2024-05-12 16:42:13',1715532133,7510),(1855019045,11188585,1,1969636,0,1,1,'A',1,0.946502,208,753761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',37.6937,147331449,176970,NULL,'2019-11-22 21:26:45',1574458005,NULL),(1876326245,11188585,1,204955,0,1,1,'S',1,0.986239,109,869323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',49.3351,179480957,67590,NULL,'2023-06-21 14:20:17',1687357217,NULL),(1876399434,11188585,1,4103583,0,1,1,'A',1,0.963415,111,734909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',50.9862,179500869,157422,NULL,'2023-06-22 19:18:08',1687461488,NULL),(2820352837,11188585,1,4462637,1,1,1,'A',1,0.97012,175,881349,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',55.4703,NULL,0,'2024-05-12 16:51:37','2024-05-12 16:53:10',1715532790,7510),(3422309338,11188585,1,4479836,1,1,1,'A',1,0.93314,72,725148,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 309, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 725148}',56.0453,NULL,0,'2024-08-29 10:50:20','2024-08-29 10:51:54',1724928714,7672),(3678067381,11188585,1,190371,1,1,1,'A',1,0.970817,128,857067,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 246, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 14, \"large_bonus\": 16}, \"total_score_without_mods\": 857067}',56.4697,NULL,0,'2024-10-13 21:16:00','2024-10-13 21:17:33',1728854253,7736),(3422293261,11188585,1,1840320,1,1,1,'A',1,0.959677,141,812550,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 649, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 39, \"large_bonus\": 55}, \"total_score_without_mods\": 812550}',57.3682,NULL,0,'2024-08-29 10:43:44','2024-08-29 10:47:54',1724928474,7672),(3726913950,11188585,1,2868400,1,1,1,'A',1,0.940716,121,757202,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 405, \"ignore_miss\": 7, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 26}, \"total_score_without_mods\": 757202}',58.5936,NULL,0,'2024-10-22 22:17:30','2024-10-22 22:19:48',1729635588,7736),(2820248865,11188585,1,4479329,1,1,1,'A',1,0.987324,315,944697,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 349, \"ignore_hit\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 22, \"large_bonus\": 4}}',63.8889,NULL,0,'2024-05-12 16:32:05','2024-05-12 16:34:11',1715531651,7510),(1875476705,11188585,1,2411736,1,1,1,'A',1,0.985876,205,875427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 354}}',64.3069,178095653,316726,NULL,'2023-03-28 19:11:38',1680030698,NULL),(1875403358,11188585,1,190371,0,1,1,'A',1,0.986381,132,822345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',66.215,178095625,196264,NULL,'2023-03-28 19:09:10',1680030550,NULL),(1875430267,11188585,1,1840320,1,1,1,'A',1,0.975073,205,797480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',68.2806,178140525,603384,NULL,'2023-03-31 12:49:31',1680266971,NULL),(1876501232,11188585,1,2371221,1,1,1,'S',1,0.991135,282,900837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',72.359,179654573,321430,NULL,'2023-07-02 16:14:57',1688314497,NULL),(3422218038,11188585,1,207407,1,1,1,'A',1,0.957093,157,812547,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 530, \"ignore_hit\": 49, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 49, \"large_bonus\": 36}, \"total_score_without_mods\": 812547}',77.3679,NULL,0,'2024-08-29 10:25:12','2024-08-29 10:28:27',1724927307,7672),(1875442143,11188585,1,283917,0,1,1,'A',1,0.960648,191,731531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 613}, \"maximum_statistics\": {\"great\": 648}}',77.7508,178140783,446300,NULL,'2023-03-31 13:02:54',1680267774,NULL),(2794375277,11188585,1,818222,1,1,1,'A',1,0.957906,284,841374,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 449, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',91.7576,NULL,0,'2024-05-07 22:02:03','2024-05-07 22:04:25',1715119465,7510),(2746224342,11188585,1,818222,1,1,1,'A',1,0.963039,338,871088,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 454, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',94.048,NULL,0,'2024-04-28 20:10:43','2024-04-28 20:13:05',1714335185,7510),(1875321117,11188585,1,818222,1,1,1,'S',1,0.972279,487,875664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',103.253,178023348,511020,NULL,'2023-03-24 21:23:54',1679693034,NULL),(1875164393,11200934,1,2521931,0,1,1,'C',1,0.742925,28,268374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 138}, \"maximum_statistics\": {\"great\": 212}}',3.67926,177744849,65380,NULL,'2023-03-08 17:20:27',1678296027,NULL),(1875158326,11200934,1,2509131,0,1,1,'B',1,0.801724,63,398458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',4.39021,177744817,51899,NULL,'2023-03-08 17:18:29',1678295909,NULL),(1858822633,11205331,1,460046,1,1,1,'S',1,0.964789,71,775821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 71}}',NULL,153089706,56246,NULL,'2020-07-28 22:16:14',1595974574,NULL),(1876559352,11205331,1,1065646,1,1,1,'B',1,0.897222,108,550564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',NULL,179905554,190440,NULL,'2023-07-19 01:52:55',1689731575,NULL),(1846476820,11205331,1,1412555,1,1,1,'D',1,0.398693,11,26280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 78, \"great\": 47}, \"maximum_statistics\": {\"great\": 153}}',0.017613,134227739,18332,NULL,'2017-11-23 18:58:58',1511463538,NULL),(1846935635,11205331,1,1438044,1,1,1,'D',1,0.496933,19,8712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 118, \"great\": 116}, \"maximum_statistics\": {\"great\": 326}}',0.105161,134845018,51703,NULL,'2017-12-24 23:05:41',1514156741,NULL),(1847246423,11205331,1,773384,0,1,1,'D',1,0.647887,16,264249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',0.740896,135317140,204901,NULL,'2018-01-16 15:09:52',1516115392,NULL),(1847146365,11205331,1,178986,0,1,1,'D',1,0.618182,27,136830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 99}, \"maximum_statistics\": {\"great\": 220}}',0.778632,135231866,123480,NULL,'2018-01-12 17:17:07',1515777427,NULL),(1847080494,11205331,1,974423,1,1,1,'D',1,0.664706,24,213046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',1.47742,135302555,63830,NULL,'2018-01-15 19:24:30',1516044270,NULL),(1847092617,11205331,1,755941,1,1,1,'D',1,0.685022,30,121236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 133, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 227}}',1.65155,135302745,82870,NULL,'2018-01-15 19:36:53',1516045013,NULL),(1847098592,11205331,1,760464,0,1,1,'C',1,0.765625,16,376508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',1.85253,135302615,65904,NULL,'2018-01-15 19:27:52',1516044472,NULL),(1847317862,11205331,1,1257907,0,1,1,'D',1,0.686047,29,241804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',1.86565,135317098,92695,NULL,'2018-01-16 15:06:54',1516115214,NULL),(1847216519,11205331,1,153959,0,1,1,'C',1,0.777778,25,305487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',2.36982,135317260,69915,NULL,'2018-01-16 15:18:50',1516115930,NULL),(1846825020,11205331,1,1438709,0,1,1,'C',1,0.740909,25,271332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',2.38884,134844943,31346,NULL,'2017-12-24 23:01:08',1514156468,NULL),(1847232978,11205331,1,755941,1,1,1,'C',1,0.709251,29,254583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',2.75619,135317238,91927,NULL,'2018-01-16 15:17:15',1516115835,NULL),(1858760315,11205331,1,33573,0,1,1,'D',1,0.678066,25,197588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 88, \"great\": 239}, \"maximum_statistics\": {\"great\": 424}}',2.80649,153116550,110454,NULL,'2020-07-29 20:45:47',1596055547,NULL),(1847244973,11205331,1,29563,0,1,1,'D',1,0.668724,48,184781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 243}}',2.80864,135317028,91460,NULL,'2018-01-16 15:01:41',1516114901,NULL),(1847282411,11205331,1,187226,0,1,1,'C',1,0.767327,32,343634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',3.25286,135317312,71002,NULL,'2018-01-16 15:22:57',1516116177,NULL),(1847295527,11205331,1,1151559,1,1,1,'C',1,0.760163,28,361368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',4.19544,135317871,136546,NULL,'2018-01-16 16:00:56',1516118456,NULL),(1847198585,11205331,1,1501473,1,1,1,'C',1,0.767442,34,315513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',5.29164,135302837,107276,NULL,'2018-01-15 19:42:27',1516045347,NULL),(1858818742,11205331,1,2499658,0,1,1,'B',1,0.806306,26,363419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',5.65626,153126679,35902,NULL,'2020-07-30 05:55:30',1596088530,NULL),(1869688731,11205331,1,668956,0,1,1,'C',1,0.73955,57,264912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',5.74807,169603164,108272,NULL,'2022-02-06 21:35:43',1644183343,NULL),(1847141806,11205331,1,679549,1,1,1,'B',1,0.8125,40,206516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',6.00923,135302804,96577,NULL,'2018-01-15 19:40:25',1516045225,NULL),(1847307884,11205331,1,717064,0,1,1,'C',1,0.782051,36,325575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',6.68877,135424981,71557,NULL,'2018-01-21 15:21:55',1516548115,NULL),(1847293677,11205331,1,51088,0,1,1,'C',1,0.767016,44,381163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',6.80882,135317414,139148,NULL,'2018-01-16 15:29:29',1516116569,NULL),(1857129119,11205331,1,2209729,1,1,1,'C',1,0.799127,52,351152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',6.90852,150559271,89918,NULL,'2020-04-29 06:56:42',1588143402,NULL),(1847123222,11205331,1,792305,1,1,1,'C',1,0.786052,52,324189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',6.91069,135298779,261601,NULL,'2018-01-15 15:42:54',1516030974,NULL),(1847258598,11205331,1,785229,1,1,1,'C',1,0.782143,60,357410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',7.01368,135317370,253242,NULL,'2018-01-16 15:26:14',1516116374,NULL),(1847342063,11205331,1,1417869,1,1,1,'B',1,0.855469,42,440022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',7.74844,135630545,51584,NULL,'2018-02-01 02:15:52',1517451352,NULL),(1865997688,11205331,1,240259,0,1,1,'C',1,0.780781,45,309157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',8.18299,164034034,104606,NULL,'2021-07-17 10:28:25',1626517705,NULL),(1847119331,11205331,1,90788,1,1,1,'B',1,0.898438,23,600497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',8.65127,135302655,55953,NULL,'2018-01-15 19:30:44',1516044644,NULL),(1847221682,11205331,1,351269,0,1,1,'B',1,0.8125,55,376960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',8.66527,135357227,118964,NULL,'2018-01-18 18:52:35',1516301555,NULL),(1858750861,11205331,1,1412996,1,1,1,'C',1,0.788012,55,330914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',8.97775,153112375,117060,NULL,'2020-07-29 17:34:32',1596044072,NULL),(1847119930,11205331,1,29621,0,1,1,'B',1,0.804651,61,351615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',9.78139,135302635,96184,NULL,'2018-01-15 19:29:34',1516044574,NULL),(3232347021,11205331,1,4677067,1,1,1,'C',1,0.747525,69,363759,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 186, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 17, \"large_bonus\": 5}, \"total_score_without_mods\": 363759}',9.99511,NULL,0,'2024-07-27 22:04:40','2024-07-27 22:06:00',1722117960,7647),(1858797947,11205331,1,404231,0,1,1,'B',1,0.805085,47,360042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',10.3432,153114768,118570,NULL,'2020-07-29 19:23:34',1596050614,NULL),(1847325821,11205331,1,1337921,1,1,1,'B',1,0.893204,65,578892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',10.3663,135443535,53693,NULL,'2018-01-22 14:50:14',1516632614,NULL),(1858738078,11205331,1,2377953,0,1,1,'B',1,0.874126,54,487009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',11.1073,153117197,55238,NULL,'2020-07-29 21:14:25',1596057265,NULL),(3239922874,11205331,1,4678725,1,1,1,'C',1,0.768139,51,387846,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 206, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 18, \"large_bonus\": 14}, \"total_score_without_mods\": 387846}',11.2479,NULL,0,'2024-07-29 07:25:24','2024-07-29 07:26:54',1722238014,7647),(2324014119,11205331,1,281133,0,1,1,'B',1,0.804511,42,376760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',11.7467,182740522,48962,NULL,'2024-02-10 20:33:21',1707597201,NULL),(1874613143,11205331,1,2472187,1,1,1,'C',1,0.775791,163,348836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 92, \"great\": 493}, \"maximum_statistics\": {\"great\": 727}}',11.7996,177100376,315460,NULL,'2023-01-30 22:35:23',1675118123,NULL),(1858775237,11205331,1,655753,0,1,1,'B',1,0.814554,75,377287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 322, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',12.2915,153112317,168312,NULL,'2020-07-29 17:31:55',1596043915,NULL),(1847304878,11205331,1,126956,0,1,1,'B',1,0.876582,79,525211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',12.4025,135317442,119268,NULL,'2018-01-16 15:31:30',1516116690,NULL),(1857145034,11205331,1,794746,0,1,1,'B',1,0.815104,71,383103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',13.0364,150533419,150536,NULL,'2020-04-28 10:29:06',1588069746,NULL),(1847108216,11205331,1,652467,0,1,1,'B',1,0.894495,48,589407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',13.2466,135302680,104537,NULL,'2018-01-15 19:32:25',1516044745,NULL),(1847293467,11205331,1,51087,0,1,1,'A',1,0.928571,53,780228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.5793,135317389,120976,NULL,'2018-01-16 15:27:50',1516116470,NULL),(1861071242,11205331,1,1838295,1,1,1,'B',1,0.896552,67,537462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 146, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',14.3902,156768996,94668,NULL,'2020-12-11 23:28:45',1607729325,NULL),(1858200885,11205331,1,2415315,0,1,1,'B',1,0.846442,46,426295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',14.5448,152245237,96922,NULL,'2020-06-26 21:44:46',1593207886,NULL),(2521674242,11205331,1,4450015,1,1,1,'B',1,0.803725,112,388504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',14.7409,183188213,171272,NULL,'2024-03-17 12:04:51',1710677091,NULL),(1870649629,11205331,1,799490,0,1,1,'B',1,0.815517,79,396918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',15.0254,171158826,125944,NULL,'2022-04-13 11:12:34',1649848354,NULL),(1852833195,11205331,1,1951981,1,1,1,'B',1,0.84898,57,439619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',15.4153,143835184,104856,NULL,'2019-04-20 07:29:31',1555745371,NULL),(1847179986,11205331,1,458074,0,1,1,'B',1,0.887931,56,560779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',15.6209,135302581,97138,NULL,'2018-01-15 19:26:12',1516044372,NULL),(3180964969,11205331,1,57190,0,1,1,'C',1,0.796875,72,361692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 74, \"great\": 378}, \"maximum_statistics\": {\"great\": 512}}',15.6267,184699663,215854,NULL,'2024-07-18 19:54:26',1721332466,NULL),(1858807949,11205331,1,2349866,1,1,1,'B',1,0.85625,50,448666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',15.7278,153117245,103130,NULL,'2020-07-29 21:16:52',1596057412,NULL),(1856586578,11205331,1,1832115,0,1,1,'A',1,0.909449,40,561784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',15.8332,149868426,56656,NULL,'2020-04-06 19:08:14',1586200094,NULL),(3210278917,11205331,1,4507182,1,1,1,'C',1,0.753776,71,373574,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 194, \"ignore_hit\": 25, \"ignore_miss\": 23, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 25, \"large_bonus\": 37}, \"total_score_without_mods\": 373574}',15.9058,NULL,0,'2024-07-24 04:20:58','2024-07-24 04:22:30',1721794950,7625),(1848822877,11205331,1,315414,0,1,1,'B',1,0.855814,85,470941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',16.032,137781818,101975,NULL,'2018-05-20 13:05:13',1526821513,NULL),(3218022360,11205331,1,3143716,1,1,1,'C',1,0.784512,118,430993,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 199, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 28, \"large_bonus\": 5}, \"total_score_without_mods\": 430993}',16.2302,NULL,0,'2024-07-25 13:38:41','2024-07-25 13:40:11',1721914811,7633),(1847295772,11205331,1,52274,0,1,1,'A',1,0.946809,94,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',16.4474,135381868,95100,NULL,'2018-01-19 22:09:49',1516399789,NULL),(1848265204,11205331,1,529989,0,1,1,'B',1,0.836283,74,462823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',16.6598,136911920,51982,NULL,'2018-04-07 19:27:37',1523129257,NULL),(2920863605,11205331,1,4571287,1,1,1,'A',1,0.901685,79,669839,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 156, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 21}}',17.0612,NULL,0,'2024-05-31 17:40:28','2024-05-31 17:42:00',1717177321,7566),(1847337645,11205331,1,240202,0,1,1,'A',1,0.920792,101,694607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',17.1475,135516660,151677,NULL,'2018-01-26 12:40:31',1516970431,NULL),(1847263651,11205331,1,38315,1,1,1,'A',1,0.923387,124,681609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',17.202,135317284,113908,NULL,'2018-01-16 15:20:26',1516116026,NULL),(1858795543,11205331,1,2406633,0,1,1,'B',1,0.879679,53,487983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',17.4636,153116933,71926,NULL,'2020-07-29 21:02:40',1596056560,NULL),(3256959231,11205331,1,4447396,1,1,1,'C',1,0.790698,69,427273,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 260, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 14, \"large_bonus\": 22}, \"total_score_without_mods\": 427273}',18.7228,NULL,0,'2024-08-01 06:20:50','2024-08-01 06:22:23',1722493343,7654),(1876537509,11205331,1,2461926,1,1,1,'A',1,0.974684,59,758669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',18.7965,179802317,55492,NULL,'2023-07-12 10:02:33',1689156153,NULL),(1856431493,11205331,1,247963,0,1,1,'A',1,0.901163,51,532774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',18.8121,149609963,68691,NULL,'2020-03-29 17:49:13',1585504153,NULL),(1858846632,11205331,1,2364976,0,1,1,'B',1,0.87747,53,484973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',18.9785,153117162,98878,NULL,'2020-07-29 21:12:21',1596057141,NULL),(1858816210,11205331,1,2499338,0,1,1,'A',1,0.971831,36,726411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',19.0064,153117105,29452,NULL,'2020-07-29 21:09:52',1596056992,NULL),(1877131094,11205331,1,1442771,1,1,1,'S',1,0.984375,96,873392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',19.2859,180572723,151513,NULL,'2023-08-31 19:50:27',1693511427,NULL),(1876561165,11205331,1,2025284,1,1,1,'B',1,0.811005,123,388048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',19.4652,179905438,188454,NULL,'2023-07-19 01:39:45',1689730785,NULL),(2521664811,11205331,1,4479141,1,1,1,'B',1,0.811644,95,379027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',19.5484,183188189,164830,NULL,'2024-03-17 12:02:44',1710676964,NULL),(1857436961,11205331,1,2203998,1,1,1,'X',1,1,123,273201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',19.6874,150974747,72328,NULL,'2020-05-12 22:21:59',1589322119,NULL),(1858760584,11205331,1,1593307,1,1,1,'A',1,0.964602,41,687656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',19.9146,153141202,47144,NULL,'2020-07-30 17:39:26',1596130766,NULL),(1876635179,11205331,1,415202,0,1,1,'B',1,0.840058,46,411954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',19.9182,179905528,131410,NULL,'2023-07-19 01:49:27',1689731367,NULL),(3256953002,11205331,1,4530139,1,1,1,'C',1,0.792526,87,429890,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 267, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 27, \"large_bonus\": 21}, \"total_score_without_mods\": 429890}',19.9994,NULL,0,'2024-08-01 06:18:42','2024-08-01 06:20:10',1722493210,7654),(1848640972,11205331,1,1292934,0,1,1,'A',1,0.958333,63,710723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',20.0119,137555087,52388,NULL,'2018-05-09 13:42:04',1525873324,NULL),(1859317927,11205331,1,2348907,1,1,1,'B',1,0.87931,118,533555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 232}}',20.0427,153871969,154262,NULL,'2020-08-26 17:25:42',1598462742,NULL),(1847253996,11205331,1,1213400,1,1,1,'A',1,0.961165,54,722300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',20.1296,135480904,69345,NULL,'2018-01-24 15:12:14',1516806734,NULL),(1858761021,11205331,1,1593308,1,1,1,'B',1,0.852159,59,444852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',20.2226,153128449,118190,NULL,'2020-07-30 07:50:17',1596095417,NULL),(1858847519,11205331,1,2443429,1,1,1,'A',1,0.947917,65,665379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',20.3697,153089741,90250,NULL,'2020-07-28 22:18:19',1595974699,NULL),(1864396961,11205331,1,2348954,1,1,1,'B',1,0.827935,99,416287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 60, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',20.4654,161849552,219980,NULL,'2021-05-12 13:35:51',1620826551,NULL),(1862689175,11205331,1,2673515,1,1,1,'S',1,0.991071,56,906899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',20.5184,159063352,29060,NULL,'2021-02-22 23:56:15',1614038175,NULL),(1874681421,11205331,1,1234022,1,1,1,'B',1,0.809633,75,370344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 218}}',20.7189,177115645,104526,NULL,'2023-01-31 20:55:42',1675198542,NULL),(3079609387,11205331,1,4571288,1,1,1,'B',1,0.808046,65,457284,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 319, \"ignore_hit\": 20, \"ignore_miss\": 16, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',21.0123,NULL,0,'2024-06-29 17:34:20','2024-06-29 17:35:51',1719682551,7596),(1876579109,11205331,1,1588583,1,1,1,'B',1,0.841623,83,424862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',21.092,179787623,164316,NULL,'2023-07-11 12:03:20',1689077000,NULL),(1856617292,11205331,1,2296497,1,1,1,'B',1,0.860976,75,465653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',21.1718,149828018,176024,NULL,'2020-04-05 14:36:14',1586097374,NULL),(1858813458,11205331,1,2498475,1,1,1,'A',1,0.961538,85,723008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 130}}',21.6724,153117030,92985,NULL,'2020-07-29 21:06:50',1596056810,NULL),(1860401351,11205331,1,2127602,1,1,1,'B',1,0.894295,67,531457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 298}}',22.0944,155683019,153846,NULL,'2020-11-04 19:47:04',1604519224,NULL),(1858695831,11205331,1,1774604,0,1,1,'A',1,0.926934,80,590108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',22.1656,152999826,151656,NULL,'2020-07-25 14:51:24',1595688684,NULL),(1858764293,11205331,1,2210200,1,1,1,'A',1,0.950704,85,685305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',22.2863,153210865,84816,NULL,'2020-08-02 03:12:01',1596337921,NULL),(3192042351,11205331,1,379739,1,1,1,'B',1,0.832542,75,407570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 330}, \"maximum_statistics\": {\"great\": 421}}',22.4525,184723594,159286,NULL,'2024-07-20 20:25:25',1721507125,NULL),(1853404742,11205331,1,1677019,0,1,1,'A',1,0.971014,60,782664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',22.5371,144875221,31412,NULL,'2019-06-16 08:10:24',1560672624,NULL),(1877647662,11205331,1,1370314,0,1,1,'B',1,0.828467,52,452002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',22.5797,181304387,53966,NULL,'2023-10-23 06:27:40',1698042460,NULL),(1874734237,11205331,1,3852021,1,1,1,'B',1,0.880368,77,161151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',22.9952,177099931,133909,NULL,'2023-01-30 21:57:36',1675115856,NULL),(1862875183,11205331,1,978373,0,1,1,'B',1,0.809702,73,381267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',23.4444,159497424,184746,NULL,'2021-03-08 17:45:00',1615225500,NULL),(1874686371,11205331,1,1869138,1,1,1,'B',1,0.830645,51,404962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',23.467,177128870,142340,NULL,'2023-02-01 16:57:57',1675270677,NULL),(2334874080,11205331,1,179453,0,1,1,'B',1,0.814717,85,391204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 92, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',23.523,182766074,325850,NULL,'2024-02-12 18:42:56',1707763376,NULL),(1848639815,11205331,1,1292933,0,1,1,'A',1,0.903941,85,560943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',23.8228,137555147,97344,NULL,'2018-05-09 13:45:02',1525873502,NULL),(2988128757,11205331,1,317467,0,1,1,'B',1,0.868919,120,484030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',24.4651,184276161,175282,NULL,'2024-06-13 05:45:24',1718257524,NULL),(1858735839,11205331,1,2012563,0,1,1,'S',1,0.983871,62,882826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',24.6207,153089672,38724,NULL,'2020-07-28 22:14:26',1595974466,NULL),(1858130296,11205331,1,1272257,0,1,1,'A',1,0.982456,60,760375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',24.7907,152245204,66384,NULL,'2020-06-26 21:41:45',1593207705,NULL),(2988118695,11205331,1,310842,0,1,1,'B',1,0.850765,133,448997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',24.8451,184276142,182202,NULL,'2024-06-13 05:41:23',1718257283,NULL),(1858792809,11205331,1,2346116,1,1,1,'S',1,0.977477,111,893515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',24.8947,153089619,83387,NULL,'2020-07-28 22:11:27',1595974287,NULL),(3046877800,11205331,1,4337488,1,1,1,'B',1,0.84375,70,427188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',25.058,184404192,196752,NULL,'2024-06-23 18:07:24',1719166044,NULL),(1866139914,11205331,1,1799219,1,1,1,'B',1,0.851017,92,443998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 688}}',25.2668,164309713,302360,NULL,'2021-07-26 01:19:39',1627262379,NULL),(1858776254,11205331,1,2399668,1,1,1,'A',1,0.968085,99,741482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',25.3606,153141165,103240,NULL,'2020-07-30 17:37:26',1596130646,NULL),(1847595521,11205331,1,1477402,0,1,1,'A',1,0.929648,97,684276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 199}}',25.406,136023394,148358,NULL,'2018-02-21 03:15:10',1519182910,NULL),(1858799495,11205331,1,2487379,0,1,1,'A',1,0.971074,80,760239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 121}}',25.4537,153141297,85202,NULL,'2020-07-30 17:44:02',1596131042,NULL),(1858746772,11205331,1,2381323,1,1,1,'A',1,0.931751,71,605885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',25.5206,153102846,154000,NULL,'2020-07-29 11:03:40',1596020620,NULL),(1865979854,11205331,1,2375954,1,1,1,'B',1,0.864686,101,503398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',25.633,164033887,162486,NULL,'2021-07-17 10:22:00',1626517320,NULL),(1857437015,11205331,1,2203998,1,1,1,'S',1,0.979675,123,845231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 123}}',25.7814,151042701,107526,NULL,'2020-05-15 03:59:00',1589515140,NULL),(3228533159,11205331,1,4058061,1,1,1,'B',1,0.805699,163,463598,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 2}, \"total_score_without_mods\": 463598}',26.4582,NULL,0,'2024-07-27 08:18:39','2024-07-27 08:21:11',1722068471,7646),(3240419300,11205331,1,3815870,1,1,1,'B',1,0.832425,144,521096,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 272, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 14}, \"total_score_without_mods\": 521096}',26.4937,NULL,0,'2024-07-29 09:55:33','2024-07-29 09:57:27',1722247047,7647),(1858800124,11205331,1,2406634,0,1,1,'A',1,0.985437,52,772648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',26.9931,153140906,49964,NULL,'2020-07-30 17:25:02',1596129902,NULL),(1870614111,11205331,1,2594556,1,1,1,'A',1,0.907143,70,659023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',27.0084,170940963,46370,NULL,'2022-04-03 18:17:06',1649009826,NULL),(1862570067,11205331,1,2810624,1,1,1,'B',1,0.871233,80,488638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 299, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 365}}',27.3942,158766828,170580,NULL,'2021-02-14 04:51:16',1613278276,NULL),(3205227859,11205331,1,404296,0,1,1,'B',1,0.823317,83,399499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 314}, \"maximum_statistics\": {\"great\": 416}}',27.5528,184752112,166718,NULL,'2024-07-23 07:36:44',1721720204,NULL),(1876638658,11205331,1,432559,0,1,1,'B',1,0.857266,80,140912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',28.2048,179824564,184310,NULL,'2023-07-13 19:32:27',1689276747,NULL),(1876622324,11205331,1,363949,0,1,1,'B',1,0.872642,80,149464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',28.2061,179851793,171488,NULL,'2023-07-15 14:05:11',1689429911,NULL),(2521824920,11205331,1,3878053,1,1,1,'B',1,0.887755,156,626223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',28.2091,183188589,159340,NULL,'2024-03-17 12:38:29',1710679109,NULL),(1864447609,11205331,1,2924256,1,1,1,'B',1,0.868805,57,473807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',28.2719,161848987,150748,NULL,'2021-05-12 13:16:48',1620825408,NULL),(1859318110,11205331,1,2348934,1,1,1,'X',1,1,114,917732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 114}}',28.5548,153871924,124441,NULL,'2020-08-26 17:23:33',1598462613,NULL),(1874824929,11205331,1,3586016,1,1,1,'B',1,0.818705,112,392989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 500, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 695}}',28.5915,177169553,289288,NULL,'2023-02-04 00:17:09',1675469829,NULL),(1874658640,11205331,1,2023985,1,1,1,'B',1,0.846575,126,462017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 365}}',29.1073,177115921,173342,NULL,'2023-01-31 21:18:58',1675199938,NULL),(1862481732,11205331,1,2374194,1,1,1,'A',1,0.91573,95,608301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',29.1424,158936601,157400,NULL,'2021-02-19 06:30:26',1613716226,NULL),(1860887785,11205331,1,489402,0,1,1,'A',1,0.936813,60,640766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',29.7012,156307321,109974,NULL,'2020-11-27 01:54:05',1606442045,NULL),(1876582081,11205331,1,714593,1,1,1,'X',1,1,84,863058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',29.7316,179802221,85301,NULL,'2023-07-12 09:54:49',1689155689,NULL),(3232335136,11205331,1,3833595,1,1,1,'B',1,0.820833,89,501288,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 422, \"ignore_miss\": 39, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 112}, \"total_score_without_mods\": 501288}',30.1334,NULL,0,'2024-07-27 22:00:37','2024-07-27 22:03:13',1722117793,7647),(1862944716,11205331,1,2357607,1,1,1,'B',1,0.880368,83,513563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',30.229,159496950,166746,NULL,'2021-03-08 17:26:39',1615224399,NULL),(1866013100,11205331,1,2220649,1,1,1,'B',1,0.898936,115,550691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',30.5985,164033927,154670,NULL,'2021-07-17 10:23:38',1626517418,NULL),(1864696429,11205331,1,181016,1,1,1,'B',1,0.899425,91,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',30.7096,162186121,88088,NULL,'2021-05-21 21:51:19',1621633879,NULL),(1858817010,11205331,1,2415135,1,1,1,'B',1,0.876093,111,512389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',30.8941,153103653,165096,NULL,'2020-07-29 11:40:04',1596022804,NULL),(1862579223,11205331,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',30.9931,159063297,98621,NULL,'2021-02-22 23:52:49',1614037969,NULL),(1869671758,11205331,1,2281610,1,1,1,'B',1,0.886503,64,524427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',31.0168,169603074,72486,NULL,'2022-02-06 21:30:53',1644183053,NULL),(1866200387,11205331,1,2352486,1,1,1,'A',1,0.915978,91,570554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 645}, \"maximum_statistics\": {\"great\": 726}}',31.0582,164497563,302780,NULL,'2021-07-31 22:30:24',1627770624,NULL),(1876591758,11205331,1,3812045,1,1,1,'B',1,0.89,69,527993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',31.1155,179909951,85244,NULL,'2023-07-19 09:54:42',1689760482,NULL),(1874654727,11205331,1,2267089,1,1,1,'A',1,0.974286,93,779513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',31.183,177131005,110603,NULL,'2023-02-01 19:54:32',1675281272,NULL),(1858815615,11205331,1,2413351,1,1,1,'A',1,0.966814,76,714069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',31.613,153141253,128764,NULL,'2020-07-30 17:42:20',1596130940,NULL),(1862592549,11205331,1,2357605,1,1,1,'S',1,0.992248,129,878108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',31.6284,159063115,110057,NULL,'2021-02-22 23:41:59',1614037319,NULL),(3143883455,11205331,1,4557271,1,1,1,'B',1,0.835684,82,512584,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 546, \"ignore_hit\": 27, \"ignore_miss\": 22, \"large_bonus\": 65, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 27, \"large_bonus\": 84, \"small_bonus\": 18}}',31.7697,NULL,0,'2024-07-11 21:33:46','2024-07-11 21:36:30',1720733790,7596),(1862933080,11205331,1,218341,0,1,1,'B',1,0.867072,109,474433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 590, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 741}}',31.8342,159416467,324458,NULL,'2021-03-06 08:32:24',1615019544,NULL),(1876652619,11205331,1,3704441,1,1,1,'B',1,0.873913,105,502966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',32.0234,179787494,279358,NULL,'2023-07-11 11:53:55',1689076435,NULL),(3205145163,11205331,1,505058,0,1,1,'B',1,0.871186,153,527706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',32.5699,184751936,175172,NULL,'2024-07-23 07:07:59',1721718479,NULL),(1863936799,11205331,1,2523224,0,1,1,'A',1,0.934498,94,639003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',32.7096,161032747,126444,NULL,'2021-04-19 18:28:58',1618856938,NULL),(1862695420,11205331,1,2700556,1,1,1,'S',1,0.971698,318,879965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',32.888,159062941,291302,NULL,'2021-02-22 23:33:16',1614036796,NULL),(1866137581,11205331,1,1793537,1,1,1,'A',1,0.900763,62,558459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',32.9467,164309634,64692,NULL,'2021-07-26 01:15:30',1627262130,NULL),(1877562899,11205331,1,3833595,1,1,1,'B',1,0.8625,103,462785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',33.4289,181304411,283250,NULL,'2023-10-23 06:32:32',1698042752,NULL),(1861113159,11205331,1,2570963,1,1,1,'A',1,0.910112,65,557503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',33.64,156769142,265192,NULL,'2020-12-11 23:35:30',1607729730,NULL),(1876546778,11205331,1,3733373,1,1,1,'B',1,0.865269,121,485795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',33.8113,179824381,321978,NULL,'2023-07-13 19:15:40',1689275740,NULL),(1876632856,11205331,1,3848160,0,1,1,'B',1,0.860215,89,484641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',35.4797,179831372,182110,NULL,'2023-07-14 07:35:48',1689320148,NULL),(3143891049,11205331,1,4530138,1,1,1,'B',1,0.898387,117,657359,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 267, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 26, \"large_bonus\": 21}}',36.0813,NULL,0,'2024-07-11 21:36:50','2024-07-11 21:38:24',1720733904,7596),(1858760341,11205331,1,1593306,1,1,1,'A',1,0.969072,76,721443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',36.7564,153210588,103984,NULL,'2020-08-02 02:58:56',1596337136,NULL),(1874775493,11205331,1,3819179,1,1,1,'B',1,0.867871,85,487064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',36.8827,177169531,263158,NULL,'2023-02-04 00:13:44',1675469624,NULL),(3046813638,11205331,1,176758,0,1,1,'B',1,0.875375,97,514663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',37.0603,184404052,191610,NULL,'2024-06-23 17:54:04',1719165244,NULL),(3143858773,11205331,1,4420721,1,1,1,'B',1,0.873156,207,627944,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 272, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 21, \"large_bonus\": 22}}',37.4289,NULL,0,'2024-07-11 21:28:56','2024-07-11 21:30:28',1720733428,7596),(1869727701,11205331,1,372716,0,1,1,'A',1,0.917476,141,611124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',37.4535,169566485,184382,NULL,'2022-02-05 15:08:16',1644073696,NULL),(2335129441,11205331,1,4335456,1,1,1,'B',1,0.862864,85,462833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',38.0258,182766550,157178,NULL,'2024-02-12 19:33:53',1707766433,NULL),(3235732407,11205331,1,3851098,1,1,1,'B',1,0.850146,94,444677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 535}, \"maximum_statistics\": {\"great\": 684}}',38.3274,184817080,313622,NULL,'2024-07-28 13:44:12',1722174252,NULL),(1873654327,11205331,1,2512208,1,1,1,'B',1,0.876126,130,509112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444}}',38.3334,175597920,251398,NULL,'2022-11-10 19:18:56',1668107936,NULL),(1874702819,11205331,1,2073781,0,1,1,'A',1,0.980769,203,812759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',38.481,177131116,221947,NULL,'2023-02-01 20:03:09',1675281789,NULL),(1877583864,11205331,1,3976532,1,1,1,'B',1,0.877604,56,484453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 487, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 576}}',38.519,181304314,248644,NULL,'2023-10-23 06:12:20',1698041540,NULL),(1877098912,11205331,1,2868384,1,1,1,'A',1,0.957871,201,757077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 420, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 451}}',38.924,180572632,392234,NULL,'2023-08-31 19:42:53',1693510973,NULL),(1876552277,11205331,1,2185899,1,1,1,'A',1,0.978528,150,855531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',39.0655,179802164,158010,NULL,'2023-07-12 09:49:25',1689155365,NULL),(1866039888,11205331,1,1455300,1,1,1,'B',1,0.87622,82,486984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',39.1092,164309566,335798,NULL,'2021-07-26 01:11:57',1627261917,NULL),(1874623232,11205331,1,2508806,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',39.3147,177130943,177620,NULL,'2023-02-01 19:50:40',1675281040,NULL),(1866085662,11205331,1,505057,0,1,1,'A',1,0.907489,88,573302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',39.3996,164282593,118794,NULL,'2021-07-25 05:36:12',1627191372,NULL),(1862912473,11205331,1,2586784,0,1,1,'B',1,0.875638,112,507824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 632, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 784}}',39.5784,159351454,414604,NULL,'2021-03-04 09:39:13',1614850753,NULL),(1866050345,11205331,1,1708926,1,1,1,'A',1,0.907051,116,587458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',39.7979,164309606,177142,NULL,'2021-07-26 01:14:14',1627262054,NULL),(1875497626,11205331,1,3819840,1,1,1,'A',1,0.9,128,597756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 305}}',40.5751,178128777,181096,NULL,'2023-03-30 18:24:54',1680200694,NULL),(1862839906,11205331,1,549276,0,1,1,'A',1,0.914671,99,578922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',40.7596,159497027,158950,NULL,'2021-03-08 17:30:09',1615224609,NULL),(2521723961,11205331,1,3682625,1,1,1,'B',1,0.868619,148,506054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',40.8981,183188362,362860,NULL,'2024-03-17 12:16:03',1710677763,NULL),(1876619795,11205331,1,1705077,1,1,1,'A',1,0.965625,102,755995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',40.9104,179802289,143304,NULL,'2023-07-12 10:00:12',1689156012,NULL),(1869730127,11205331,1,787607,0,1,1,'A',1,0.930034,82,624012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',40.9238,169603304,169796,NULL,'2022-02-06 21:45:03',1644183903,NULL),(1862598227,11205331,1,918145,1,1,1,'B',1,0.891388,145,548993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 645, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 778}}',41.1266,158977140,455066,NULL,'2021-02-20 10:21:30',1613816490,NULL),(2521681910,11205331,1,4337199,1,1,1,'A',1,0.9,73,558123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 335}}',41.2664,183188226,167496,NULL,'2024-03-17 12:06:34',1710677194,NULL),(2521708213,11205331,1,3839232,1,1,1,'B',1,0.896552,99,552544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',41.3463,183188297,284622,NULL,'2024-03-17 12:12:30',1710677550,NULL),(1869694065,11205331,1,2024239,1,1,1,'B',1,0.868949,91,487720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 74, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',41.9384,169603443,417090,NULL,'2022-02-06 21:52:03',1644184323,NULL),(1869625633,11205331,1,435821,0,1,1,'B',1,0.89018,180,560223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 810, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',42.1008,169617492,599838,NULL,'2022-02-07 13:37:13',1644241033,NULL),(1858801862,11205331,1,2406634,1,1,1,'S',1,0.956311,103,876580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',42.2411,153210681,70434,NULL,'2020-08-02 03:03:41',1596337421,NULL),(1875173879,11205331,1,3894897,1,1,1,'B',1,0.897959,163,574705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',42.456,177817284,342466,NULL,'2023-03-12 14:53:30',1678632810,NULL),(1874686975,11205331,1,1870151,1,1,1,'A',1,0.936567,170,712977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',42.6296,177128837,208936,NULL,'2023-02-01 16:55:36',1675270536,NULL),(1873925146,11205331,1,3158839,1,1,1,'A',1,0.930034,106,631986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',43.6867,175895839,157670,NULL,'2022-11-26 14:01:54',1669471314,NULL),(1871985542,11205331,1,261185,0,1,1,'A',1,0.914157,131,604356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',43.7249,173131734,201017,NULL,'2022-07-06 19:25:12',1657135512,NULL),(1862794849,11205331,1,2692159,0,1,1,'A',1,0.944653,145,674288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 533}}',43.9155,159161771,362474,NULL,'2021-02-26 03:49:11',1614311351,NULL),(1875467714,11205331,1,3884600,1,1,1,'S',1,0.97043,186,868729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',44.0715,178168512,198580,NULL,'2023-04-01 20:07:31',1680379651,NULL),(1876552037,11205331,1,2508795,1,1,1,'A',1,0.954044,155,720528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',44.1081,179802342,179132,NULL,'2023-07-12 10:05:04',1689156304,NULL),(1876603882,11205331,1,3823675,1,1,1,'B',1,0.894531,90,536105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',44.4376,179831400,267530,NULL,'2023-07-14 07:39:12',1689320352,NULL),(3186424805,11205331,1,3943484,1,1,1,'B',1,0.890123,113,534473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 405}}',44.6164,184711858,217782,NULL,'2024-07-19 20:15:03',1721420103,NULL),(1874714075,11205331,1,3899299,1,1,1,'A',1,0.974026,90,776764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',44.6685,177115856,92414,NULL,'2023-01-31 21:13:29',1675199609,NULL),(1860483905,11205331,1,2531063,1,1,1,'A',1,0.937992,157,670496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',45.0582,155679812,359642,NULL,'2020-11-04 17:31:06',1604511066,NULL),(1862760789,11205331,1,2251104,1,1,1,'A',1,0.931035,164,649111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',45.1381,159161985,366536,NULL,'2021-02-26 04:01:27',1614312087,NULL),(3240046801,11205331,1,4260622,1,1,1,'B',1,0.860624,129,567282,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 385, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 2}, \"total_score_without_mods\": 567282}',45.1759,NULL,0,'2024-07-29 08:04:56','2024-07-29 08:07:28',1722240448,7647),(1874632914,11205331,1,169687,1,1,1,'A',1,0.941176,158,682342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',45.2842,177115886,222756,NULL,'2023-01-31 21:16:14',1675199774,NULL),(1876552760,11205331,1,3748461,1,1,1,'B',1,0.879825,132,516272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',45.7804,179831576,286506,NULL,'2023-07-14 07:56:56',1689321416,NULL),(1876576863,11205331,1,2280432,0,1,1,'A',1,0.966276,246,808555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',45.7908,179802258,296182,NULL,'2023-07-12 09:58:09',1689155889,NULL),(1869696267,11205331,1,272135,0,1,1,'A',1,0.902214,142,548404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 940, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1084}}',45.8556,169603029,532393,NULL,'2022-02-06 21:28:44',1644182924,NULL),(1869660917,11205331,1,3258018,1,1,1,'A',1,0.934564,181,710386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298}}',46.1282,169603247,236798,NULL,'2022-02-06 21:40:48',1644183648,NULL),(1874621319,11205331,1,19402,1,1,1,'A',1,0.90678,186,611192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 236}}',46.397,177115960,209750,NULL,'2023-01-31 21:22:37',1675200157,NULL),(1876612236,11205331,1,3647214,1,1,1,'S',1,0.97619,210,850762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',46.9793,179824480,214840,NULL,'2023-07-13 19:24:35',1689276275,NULL),(1876599328,11205331,1,2332779,1,1,1,'S',1,0.989209,139,904852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',47.0282,179802359,136334,NULL,'2023-07-12 10:07:00',1689156420,NULL),(1868054418,11205331,1,1455298,1,1,1,'A',1,0.954639,136,725037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',47.3354,167207740,350672,NULL,'2021-11-04 07:46:18',1636011978,NULL),(1876508496,11205331,1,3931552,1,1,1,'B',1,0.889175,112,559489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',47.7465,179747674,221884,NULL,'2023-07-08 20:40:14',1688848814,NULL),(3207335821,11205331,1,4093513,1,1,1,'B',1,0.872195,165,585056,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 841, \"ignore_miss\": 10, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1025, \"large_bonus\": 52}, \"total_score_without_mods\": 585056}',47.8022,NULL,0,'2024-07-23 15:50:28','2024-07-23 16:01:57',1721750517,7624),(2920689459,11205331,1,3731553,1,1,1,'A',1,0.90068,218,663667,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 632, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 1, \"large_bonus\": 29}}',47.8162,NULL,0,'2024-05-31 17:04:20','2024-05-31 17:07:23',1717175243,7566),(1876581652,11205331,1,2290635,1,1,1,'B',1,0.885779,97,526272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',48.1891,179895417,314604,NULL,'2023-07-18 11:34:49',1689680089,NULL),(1870595961,11205331,1,2039002,0,1,1,'A',1,0.907869,117,577206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',48.1917,170941023,265748,NULL,'2022-04-03 18:19:43',1649009983,NULL),(3190359775,11205331,1,4282867,1,1,1,'A',1,0.910622,120,607285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 386}}',48.2517,184720156,229862,NULL,'2024-07-20 14:22:55',1721485375,NULL),(1874786265,11205331,1,234672,0,1,1,'A',1,0.910638,152,584190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',48.2553,177305789,280537,NULL,'2023-02-11 15:37:38',1676129858,NULL),(1876541440,11205331,1,2476774,1,1,1,'A',1,0.90519,80,561050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',48.5469,179905602,241058,NULL,'2023-07-19 01:57:44',1689731864,NULL),(1875675439,11205331,1,3554682,1,1,1,'B',1,0.890794,129,550079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 461, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',48.6504,178514724,305030,NULL,'2023-04-21 22:30:16',1682116216,NULL),(1877662052,11205331,1,2257688,1,1,1,'A',1,0.932384,67,612402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',48.6727,181304444,132820,NULL,'2023-10-23 06:37:49',1698043069,NULL),(1874732125,11205331,1,2452376,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',49.4064,177131064,192092,NULL,'2023-02-01 19:59:29',1675281569,NULL),(1876569418,11205331,1,2257686,1,1,1,'S',1,0.990291,206,931462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',49.5617,179801071,219070,NULL,'2023-07-12 08:02:18',1689148938,NULL),(3190588474,11205331,1,4262598,1,1,1,'A',1,0.905779,78,551755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',49.6199,184720725,192430,NULL,'2024-07-20 15:10:25',1721488225,NULL),(1862871578,11205331,1,968339,0,1,1,'A',1,0.937736,107,678785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',49.829,159497238,176744,NULL,'2021-03-08 17:38:05',1615225085,NULL),(1862713780,11205331,1,549274,0,1,1,'A',1,0.977778,209,878391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',50.3794,159161674,215540,NULL,'2021-02-26 03:43:36',1614311016,NULL),(1875390564,11205331,1,3694840,1,1,1,'A',1,0.906732,138,577733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 620, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 713}}',51.9227,178128717,390494,NULL,'2023-03-30 18:20:55',1680200455,NULL),(1876537255,11205331,1,3200593,1,1,1,'B',1,0.89133,143,550480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 712, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 842}}',52.1201,179824430,470042,NULL,'2023-07-13 19:19:52',1689275992,NULL),(1869705217,11205331,1,290551,0,1,1,'A',1,0.914023,232,627634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 529, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',52.6712,169602598,414842,NULL,'2022-02-06 21:07:30',1644181650,NULL),(1862714776,11205331,1,2734136,1,1,1,'A',1,0.979762,210,808467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 407, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 420}}',53.1395,159161935,376742,NULL,'2021-02-26 03:57:48',1614311868,NULL),(1875429808,11205331,1,1838613,1,1,1,'A',1,0.914661,76,579703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 401, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 457}}',53.4795,178157215,245952,NULL,'2023-04-01 08:57:30',1680339450,NULL),(2284505944,11205331,1,286283,0,1,1,'A',1,0.95063,130,679069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',53.569,182653017,258111,NULL,'2024-02-03 19:12:19',1706987539,NULL),(3046805400,11205331,1,122534,1,1,1,'B',1,0.897476,100,567098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',53.6145,184404026,194740,NULL,'2024-06-23 17:52:24',1719165144,NULL),(1874734267,11205331,1,3852021,1,1,1,'A',1,0.906442,127,607618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',53.8873,177129077,224956,NULL,'2023-02-01 17:15:04',1675271704,NULL),(1876561251,11205331,1,2025537,1,1,1,'S',1,0.99061,213,923318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 213}}',54.3867,179802191,244210,NULL,'2023-07-12 09:52:05',1689155525,NULL),(1862842846,11205331,1,2649316,1,1,1,'B',1,0.891608,139,542955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 731, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',54.8291,159496607,469450,NULL,'2021-03-08 17:13:11',1615223591,NULL),(1862710274,11205331,1,2497164,1,1,1,'A',1,0.985816,361,886246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 413, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',55.0846,159161859,462812,NULL,'2021-02-26 03:53:24',1614311604,NULL),(3206643114,11205331,1,201516,1,1,1,'A',1,0.905325,117,610433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 338}}',55.1604,184755287,217244,NULL,'2024-07-23 13:43:02',1721742182,NULL),(3133282020,11205331,1,3883672,1,1,1,'B',1,0.887817,181,557174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 693}, \"maximum_statistics\": {\"great\": 829}}',55.215,184593226,524072,NULL,'2024-07-09 20:53:57',1720558437,NULL),(1875207019,11205331,1,3714488,1,1,1,'B',1,0.89826,124,566063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 634, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',55.3645,177816918,425370,NULL,'2023-03-12 14:33:07',1678631587,NULL),(1875470549,11205331,1,3621018,1,1,1,'A',1,0.921739,185,651819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',55.8693,178129066,224944,NULL,'2023-03-30 18:42:57',1680201777,NULL),(2988133116,11205331,1,324762,0,1,1,'A',1,0.943182,95,668716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',56.1282,184276166,185674,NULL,'2024-06-13 05:47:10',1718257630,NULL),(3206760232,11205331,1,3878048,1,1,1,'A',1,0.937743,87,642862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',56.1821,184755540,138662,NULL,'2024-07-23 14:06:23',1721743583,NULL),(1869651233,11205331,1,1345108,0,1,1,'B',1,0.891365,95,551047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',56.3735,169639804,184842,NULL,'2022-02-08 12:35:02',1644323702,NULL),(1878358656,11205331,1,229653,1,1,1,'A',1,0.954698,140,715068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 279, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',56.6969,182290757,229820,NULL,'2024-01-06 19:50:09',1704570609,NULL),(1875708380,11205331,1,3957048,1,1,1,'A',1,0.929878,177,675317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',57.4075,178525993,235940,NULL,'2023-04-22 13:23:28',1682169808,NULL),(1876551750,11205331,1,3746796,1,1,1,'A',1,0.931548,123,645874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',57.6499,179831419,207262,NULL,'2023-07-14 07:40:56',1689320456,NULL),(1875683445,11205331,1,234860,1,1,1,'A',1,0.978622,281,841270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',57.811,178526119,408446,NULL,'2023-04-22 13:29:14',1682170154,NULL),(2988113172,11205331,1,294000,0,1,1,'A',1,0.952229,172,741561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',58.3398,184276130,255192,NULL,'2024-06-13 05:39:09',1718257149,NULL),(3234188453,11205331,1,4223643,1,1,1,'A',1,0.902844,102,574870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 422}}',58.9177,184813353,229406,NULL,'2024-07-28 07:13:03',1722150783,NULL),(1876538226,11205331,1,1464938,1,1,1,'S',1,0.950355,141,783645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',59.957,179884548,126562,NULL,'2023-07-17 16:05:37',1689609937,NULL),(3221760794,11205331,1,62485,0,1,1,'B',1,0.872913,99,520332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 432}, \"maximum_statistics\": {\"great\": 539}}',59.9601,184787081,299764,NULL,'2024-07-26 04:05:02',1721966702,NULL),(1876562817,11205331,1,42361,0,1,1,'B',1,0.892109,224,170124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 64, \"great\": 1187, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1432}}',60.0438,179852012,622815,NULL,'2023-07-15 14:17:57',1689430677,NULL),(1874780556,11205331,1,221949,0,1,1,'A',1,0.915865,95,579338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',60.4219,177305926,197856,NULL,'2023-02-11 15:47:38',1676130458,NULL),(2521803916,11205331,1,3884313,1,1,1,'A',1,0.930841,134,642427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',61.1864,183188548,339710,NULL,'2024-03-17 12:33:55',1710678835,NULL),(3025479318,11205331,1,4474257,1,1,1,'A',1,0.909437,113,586818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',61.6063,184357506,371410,NULL,'2024-06-19 23:00:28',1718838028,NULL),(3025487615,11205331,1,3934452,1,1,1,'A',1,0.925697,139,656892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',62.364,184357522,212548,NULL,'2024-06-19 23:02:57',1718838177,NULL),(1875172456,11205331,1,3893431,1,1,1,'A',1,0.931095,119,652957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',62.8155,177817105,181066,NULL,'2023-03-12 14:44:07',1678632247,NULL),(1874853539,11205331,1,146329,0,1,1,'B',1,0.894575,134,564036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811}}',62.9884,177305757,468862,NULL,'2023-02-11 15:35:15',1676129715,NULL),(2988108491,11205331,1,404295,1,1,1,'A',1,0.952632,114,697796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',63.08,184276124,174552,NULL,'2024-06-13 05:37:17',1718257037,NULL),(2920653441,11205331,1,127771,1,1,1,'A',1,0.949735,97,818427,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}}',63.4542,NULL,0,'2024-05-31 16:59:20','2024-05-31 17:00:21',1717174821,7566),(1864048841,11205331,1,190047,0,1,1,'A',1,0.940341,108,671600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',63.5346,161216577,212820,NULL,'2021-04-24 18:51:21',1619290281,NULL),(1868633626,11205331,1,1993054,1,1,1,'A',1,0.929734,104,635115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 676}}',63.733,168185427,396958,NULL,'2021-12-12 16:34:00',1639326840,NULL),(1878485588,11205331,1,324180,0,1,1,'B',1,0.892958,93,570054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',63.8187,182392739,224764,NULL,'2024-01-14 19:33:55',1705260835,NULL),(1876552282,11205331,1,2185901,1,1,1,'A',1,0.99,224,892850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',63.962,179824124,250320,NULL,'2023-07-13 18:58:30',1689274710,NULL),(3181020879,11205331,1,4282884,1,1,1,'A',1,0.96129,153,786498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',64.5041,184699783,253990,NULL,'2024-07-18 20:07:03',1721333223,NULL),(2334648238,11205331,1,4223804,1,1,1,'A',1,0.933333,189,666272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',64.564,182765565,459910,NULL,'2024-02-12 17:57:36',1707760656,NULL),(3046888194,11205331,1,4039946,1,1,1,'A',1,0.917364,136,604876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',64.6698,184404216,254636,NULL,'2024-06-23 18:09:32',1719166172,NULL),(3143871679,11205331,1,4507182,1,1,1,'A',1,0.941088,133,784133,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 303, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 25, \"large_bonus\": 37}}',65.446,NULL,0,'2024-07-11 21:32:05','2024-07-11 21:33:36',1720733616,7596),(3059758174,11205331,1,4398721,1,1,1,'A',1,0.912698,139,615497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',65.8133,184432212,278560,NULL,'2024-06-26 03:11:37',1719371497,NULL),(2334934388,11205331,1,4461506,1,1,1,'A',1,0.920635,98,608611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 378}}',66.0538,182766163,193858,NULL,'2024-02-12 18:54:50',1707764090,NULL),(1877214554,11205331,1,209327,1,1,1,'A',1,0.975,176,807928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',66.1256,180787600,218640,NULL,'2023-09-15 09:51:55',1694771515,NULL),(3046964502,11205331,1,411176,1,1,1,'S',1,0.96875,176,818521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',66.2317,184404361,155164,NULL,'2024-06-23 18:25:14',1719167114,NULL),(3235633064,11205331,1,4424564,1,1,1,'A',1,0.919192,66,599310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',66.9032,184816840,102140,NULL,'2024-07-28 13:23:57',1722173037,NULL),(3190351121,11205331,1,4264802,1,1,1,'A',1,0.941096,158,691976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 365}}',68.801,184720130,264154,NULL,'2024-07-20 14:21:07',1721485267,NULL),(1866352678,11205331,1,2521932,0,1,1,'A',1,0.954693,237,779949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',69.7726,164606194,281350,NULL,'2021-08-04 09:27:24',1628069244,NULL),(3197647488,11205331,1,4252529,1,1,1,'A',1,0.925287,254,700740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',69.8196,184736116,290966,NULL,'2024-07-21 20:31:19',1721593879,NULL),(2379960890,11205331,1,315017,0,1,1,'A',1,0.947368,136,703561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',70.1149,182868740,249978,NULL,'2024-02-20 19:37:15',1708457835,NULL),(2596090302,11205331,1,3958751,1,1,1,'A',1,0.916137,140,694206,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 691, \"ignore_hit\": 37, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 787, \"ignore_hit\": 37, \"large_bonus\": 34}}',71.018,NULL,0,'2024-03-31 02:08:01','2024-03-31 02:11:52',1711851112,7478),(1877664832,11205331,1,4294236,1,1,1,'A',1,0.928112,117,644472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',71.0252,181322900,294582,NULL,'2023-10-24 18:16:24',1698171384,NULL),(1876649168,11205331,1,3156619,1,1,1,'A',1,0.918322,163,619245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',71.7044,179824445,277000,NULL,'2023-07-13 19:21:47',1689276107,NULL);
INSERT INTO `scores` VALUES (1862932334,11205331,1,478404,0,1,1,'A',1,0.941419,244,699829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',72.2396,159497094,439282,NULL,'2021-03-08 17:32:57',1615224777,NULL),(3226279666,11205331,1,4426514,1,1,1,'A',1,0.913924,392,664381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',72.4072,184796756,743186,NULL,'2024-07-26 21:36:55',1722029815,NULL),(1876629889,11205331,1,3670623,1,1,1,'A',1,0.973941,257,847379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',72.9661,179802142,289832,NULL,'2023-07-12 09:46:55',1689155215,NULL),(3205199050,11205331,1,483201,1,1,1,'A',1,0.971698,377,823842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 706}, \"maximum_statistics\": {\"great\": 742}}',73.0779,184752043,700912,NULL,'2024-07-23 07:26:54',1721719614,NULL),(1877753923,11205331,1,4314018,1,1,1,'A',1,0.963983,169,758399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 708}}',73.1437,181478394,574430,NULL,'2023-11-05 15:49:34',1699199374,NULL),(1876638540,11205331,1,432558,1,1,1,'S',1,0.98539,308,918527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',73.1682,179824526,337860,NULL,'2023-07-13 19:28:58',1689276538,NULL),(1876552301,11205331,1,2185902,1,1,1,'A',1,0.942598,121,694643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',73.934,179884585,229260,NULL,'2023-07-17 16:08:40',1689610120,NULL),(1878405171,11205331,1,3993699,1,1,1,'A',1,0.948498,129,691478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',74.044,182274971,433496,NULL,'2024-01-05 18:36:39',1704479799,NULL),(2369083492,11205331,1,265403,0,1,1,'A',1,0.92963,197,636488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 723, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 810}}',74.4398,182843541,528228,NULL,'2024-02-18 18:20:45',1708280445,NULL),(3046985641,11205331,1,360206,1,1,1,'A',1,0.972313,301,828242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',76.4951,184404403,288294,NULL,'2024-06-23 18:29:33',1719167373,NULL),(1875638641,11205331,1,3210452,1,1,1,'S',1,0.956835,278,842093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',76.5133,178526039,287006,NULL,'2023-04-22 13:25:50',1682169950,NULL),(3190443003,11205331,1,3544374,1,1,1,'A',1,0.930631,177,666087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 497}, \"maximum_statistics\": {\"great\": 555}}',76.9386,184720375,459232,NULL,'2024-07-20 14:40:04',1721486404,NULL),(3025436548,11205331,1,3959512,1,1,1,'A',1,0.957997,308,779058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 569, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',77.1319,184357424,621324,NULL,'2024-06-19 22:47:58',1718837278,NULL),(2527930053,11205331,1,3655289,1,1,1,'A',1,0.960402,386,769944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 795, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',79.2998,183203253,703084,NULL,'2024-03-18 16:39:02',1710779942,NULL),(1876628822,11205331,1,122412,0,1,1,'A',1,0.93617,146,670991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',79.553,179884518,246808,NULL,'2023-07-17 16:02:47',1689609767,NULL),(3206815666,11205331,1,4591420,1,1,1,'A',1,0.921265,205,624497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 657}, \"maximum_statistics\": {\"great\": 743}}',82.725,184755661,475200,NULL,'2024-07-23 14:17:12',1721744232,NULL),(2334626162,11205331,1,4137576,1,1,1,'A',1,0.953567,187,728112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',85.826,182765498,551656,NULL,'2024-02-12 17:53:08',1707760388,NULL),(2334748754,11205331,1,332289,0,1,1,'A',1,0.951695,155,728807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 590}}',85.863,182765802,431076,NULL,'2024-02-12 18:17:58',1707761878,NULL),(3046974369,11205331,1,369596,0,1,1,'A',1,0.955,235,745817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',85.8886,184404383,306266,NULL,'2024-06-23 18:27:15',1719167235,NULL),(3042843028,11205331,1,421154,0,1,1,'A',1,0.953422,134,723744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',87.9684,184394545,358110,NULL,'2024-06-23 00:50:52',1719103852,NULL),(2334687919,11205331,1,438606,0,1,1,'A',1,0.958056,224,758645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 702, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 751}}',88.5173,182765659,709808,NULL,'2024-02-12 18:05:36',1707761136,NULL),(1874719401,11205331,1,3422864,1,1,1,'A',1,0.95961,370,794684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 672, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 718}}',89.8427,177128919,653272,NULL,'2023-02-01 17:02:22',1675270942,NULL),(3190396219,11205331,1,3982880,1,1,1,'A',1,0.968514,206,770802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',90.729,184720259,294496,NULL,'2024-07-20 14:30:25',1721485825,NULL),(2369032462,11205331,1,185373,0,1,1,'A',1,0.974255,279,809800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',91.5743,182843404,308542,NULL,'2024-02-18 18:10:49',1708279849,NULL),(3195335159,11205331,1,4256294,1,1,1,'A',1,0.969118,176,794656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',93.793,184730927,280920,NULL,'2024-07-21 12:18:05',1721564285,NULL),(3195315527,11205331,1,4290220,1,1,1,'A',1,0.962862,186,756125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 552}}',95.3485,184730870,433980,NULL,'2024-07-21 12:13:31',1721564011,NULL),(1877490742,11205331,1,3932428,1,1,1,'A',1,0.97545,288,850265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',96.741,181084524,629080,NULL,'2023-10-06 15:50:53',1696607453,NULL),(3235647608,11205331,1,4355091,1,1,1,'S',1,0.970845,343,879629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',98.2176,184816879,366900,NULL,'2024-07-28 13:26:57',1722173217,NULL),(2516732122,11205331,1,4423476,1,1,1,'S',1,0.978528,163,858649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',102.104,183176343,138820,NULL,'2024-03-16 15:37:31',1710603451,NULL),(3190369759,11205331,1,4370559,1,1,1,'A',1,0.987032,238,876729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',103.282,184720182,330956,NULL,'2024-07-20 14:25:00',1721485500,NULL),(3190569690,11205331,1,4428754,1,1,1,'A',1,0.961853,220,787099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',111.351,184720682,301366,NULL,'2024-07-20 15:06:27',1721487987,NULL),(1852336028,11214780,1,813757,0,1,1,'B',1,0.802198,42,438427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',5.5629,143372449,82474,NULL,'2019-03-24 10:12:25',1553422345,NULL),(1852496092,11214780,1,538750,0,1,1,'B',1,0.848571,109,481990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',10.7043,143408169,128832,NULL,'2019-03-26 12:38:20',1553603900,NULL),(1852450975,11214780,1,1943073,1,1,1,'C',1,0.796296,76,385472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',12.3294,143372356,92526,NULL,'2019-03-24 10:05:41',1553421941,NULL),(1853884064,11214780,1,668956,0,1,1,'C',1,0.72508,63,258518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 159, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 311}}',14.5341,145726130,118856,NULL,'2019-08-07 10:41:09',1565174469,NULL),(1852429380,11214780,1,155394,1,1,1,'B',1,0.854839,168,573089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',18.0816,143372516,402438,NULL,'2019-03-24 10:17:54',1553422674,NULL),(1852341659,11214780,1,1810843,1,1,1,'A',1,0.924812,92,627601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',18.8335,143372408,99204,NULL,'2019-03-24 10:09:20',1553422160,NULL),(1852450511,11214780,1,1938322,1,1,1,'B',1,0.863946,116,520942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',26.9208,143372317,187394,NULL,'2019-03-24 10:03:02',1553421782,NULL),(1852397784,11214780,1,1840320,1,1,1,'B',1,0.845308,412,542087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 11, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',32.2355,143372582,599364,NULL,'2019-03-24 10:23:11',1553422991,NULL),(1848847832,11214780,1,218456,1,1,1,'B',1,0.839489,187,485567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 704}}',36.9932,137667217,442622,NULL,'2018-05-14 18:52:47',1526323967,NULL),(1848754162,11214780,1,1475358,1,1,1,'B',1,0.886247,255,568522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 611}, \"maximum_statistics\": {\"great\": 778}}',46.9623,137667027,621082,NULL,'2018-05-14 18:41:11',1526323271,NULL),(1848754169,11214780,1,1475358,1,1,1,'B',1,0.876607,177,582458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 778}}',51.9632,137667132,635405,NULL,'2018-05-14 18:47:16',1526323636,NULL),(1848842340,11214780,1,891250,1,1,1,'B',1,0.87716,340,579192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 810}}',60.8944,137667306,684626,NULL,'2018-05-14 18:58:00',1526324280,NULL),(1871830119,11226946,1,1861583,0,1,1,'D',1,0.607759,17,197431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',0.593635,172950682,85546,NULL,'2022-06-28 18:15:44',1656440144,NULL),(1871830386,11226946,1,1861584,0,1,1,'C',1,0.701389,23,312886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.36572,172951066,66035,NULL,'2022-06-28 18:36:47',1656441407,NULL),(1871830377,11226946,1,1861584,0,1,1,'D',1,0.694444,16,285551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.44582,172951028,63624,NULL,'2022-06-28 18:34:39',1656441279,NULL),(1871830368,11226946,1,1861584,0,1,1,'D',1,0.666667,20,253773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.46397,172950987,56409,NULL,'2022-06-28 18:32:37',1656441157,NULL),(1871830359,11226946,1,1861584,0,1,1,'D',1,0.6875,39,278797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.94376,172950754,71816,NULL,'2022-06-28 18:19:29',1656440369,NULL),(1863052027,11243637,1,1926301,1,1,1,'B',1,0.817032,112,404789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 593}}',NULL,159703422,281034,NULL,'2021-03-14 15:20:22',1615735222,NULL),(1851241737,11243637,1,111104,0,1,1,'C',1,0.745098,57,375904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',2.43573,141414918,150726,NULL,'2018-11-28 18:10:09',1543428609,NULL),(1864742051,11243637,1,2962696,1,1,1,'C',1,0.798077,39,351350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 218, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 312}}',11.593,162250195,156860,NULL,'2021-05-23 14:54:19',1621781659,NULL),(1853458710,11243637,1,468989,0,1,1,'B',1,0.85782,68,464070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',13.0528,144897603,106364,NULL,'2019-06-17 14:27:33',1560781653,NULL),(1871165442,11243637,1,2778998,1,1,1,'C',1,0.753298,55,288033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 379}}',18.9261,171917704,125260,NULL,'2022-05-15 17:05:54',1652634354,NULL),(1871188376,11243637,1,1596946,1,1,1,'B',1,0.81686,86,388512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',24.527,171917466,72082,NULL,'2022-05-15 16:54:27',1652633667,NULL),(1867695355,11243637,1,259,1,1,1,'B',1,0.855422,47,410375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',27.2704,166706877,28344,NULL,'2021-10-17 02:26:16',1634437576,NULL),(1855041944,11243637,1,1415001,0,1,1,'A',1,0.932099,81,766103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',28.2992,147463852,49490,NULL,'2019-12-01 09:07:47',1575191267,NULL),(1856319758,11243637,1,261185,0,1,1,'B',1,0.896084,83,521801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 332}}',42.5477,149370500,142573,NULL,'2020-03-21 00:43:14',1584751394,NULL),(1867697989,11243637,1,2027827,1,1,1,'B',1,0.855051,119,470828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 46, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',52.8237,166706840,478848,NULL,'2021-10-17 02:24:53',1634437493,NULL),(1864704256,11243637,1,2691864,1,1,1,'B',1,0.879091,231,565253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',56.892,162250924,374242,NULL,'2021-05-23 15:17:05',1621783025,NULL),(1864800889,11243637,1,2905830,1,1,1,'A',1,0.914634,138,631733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',63.6968,162301551,179632,NULL,'2021-05-25 01:12:03',1621905123,NULL),(1868570273,11243637,1,2397492,1,1,1,'S',1,0.988152,211,928118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',70.1253,167949797,211810,NULL,'2021-12-03 17:13:46',1638551626,NULL),(1874226838,11243637,1,3921764,0,1,1,'A',1,0.915069,127,617308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',82.6274,176345645,233564,NULL,'2022-12-21 05:47:23',1671601643,NULL),(1875072384,11248089,1,3544714,0,1,1,'B',1,0.892202,53,525971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',14.9557,177681761,84670,NULL,'2023-03-05 00:47:21',1677977241,NULL),(1875193101,11248089,1,3541772,1,1,1,'B',1,0.846437,87,429046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 407}}',22.4177,177702748,158590,NULL,'2023-03-06 03:35:28',1678073728,NULL),(1874623617,11250778,1,158448,1,1,1,'S',1,0.988938,678,928701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',NULL,176975501,784950,NULL,'2023-01-23 21:47:32',1674510452,NULL),(1859262249,11250778,1,272585,1,1,1,'B',1,0.8625,155,486316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',NULL,153852918,416474,NULL,'2020-08-26 00:33:19',1598401999,NULL),(1868057344,11250778,1,272586,1,1,1,'A',1,0.913197,241,310209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 1121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273}}',NULL,167150427,606496,NULL,'2021-11-01 22:21:55',1635805315,NULL),(1869581437,11250778,1,272586,1,1,1,'A',1,0.949725,315,751702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',NULL,169454067,1108970,NULL,'2022-01-31 23:02:33',1643670153,NULL),(1869585326,11250778,1,279744,1,1,1,'A',1,0.913771,351,663128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,169454153,640674,NULL,'2022-01-31 23:08:38',1643670518,NULL),(1868659662,11250778,1,355145,1,1,1,'A',1,0.93828,219,705047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 1302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1442}}',NULL,168167998,1162704,NULL,'2021-12-12 01:34:17',1639272857,NULL),(1859177556,11250778,1,390220,1,1,1,'A',1,0.902613,221,619160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',NULL,153796955,309688,NULL,'2020-08-23 22:11:07',1598220667,NULL),(1866962366,11250778,1,390221,1,1,1,'A',1,0.919932,281,686377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',NULL,165536802,503664,NULL,'2021-09-04 02:06:35',1630721195,NULL),(1868483507,11250778,1,444502,1,1,1,'A',1,0.93015,196,665723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 1124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1267}}',NULL,167956703,900514,NULL,'2021-12-03 22:43:46',1638571426,NULL),(1859991269,11250778,1,450018,0,1,1,'B',1,0.888116,303,548793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',NULL,154846730,519787,NULL,'2020-10-02 19:36:27',1601667387,NULL),(1874333826,11250778,1,450018,1,1,1,'A',1,0.958244,396,795324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',NULL,176517232,746434,NULL,'2022-12-30 02:35:26',1672367726,NULL),(1866836843,11250778,1,450018,1,1,1,'S',1,0.991435,934,888156,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',NULL,165387631,921854,NULL,'2021-08-29 14:57:19',1630249039,NULL),(1868370361,11250778,1,460953,1,1,1,'A',1,0.959833,391,783835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',NULL,167686965,1082652,NULL,'2021-11-22 23:29:36',1637623776,NULL),(1859368500,11250778,1,461359,1,1,1,'B',1,0.846885,135,444279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 72, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',NULL,153986706,426470,NULL,'2020-08-30 21:18:50',1598822330,NULL),(1868491370,11250778,1,463382,1,1,1,'S',1,0.998519,675,952676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',NULL,167891211,690112,NULL,'2021-12-01 07:27:52',1638343672,NULL),(1858600272,11250778,1,463383,0,1,1,'A',1,0.965473,338,807589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',NULL,152732638,336026,NULL,'2020-07-15 19:45:42',1594842342,NULL),(1866126801,11250778,1,675755,1,1,1,'S',1,0.986038,573,873882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',NULL,164334187,568912,NULL,'2021-07-26 20:09:50',1627330190,NULL),(1868432300,11250778,1,695938,1,1,1,'A',1,0.906903,282,601750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 1373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1579}}',NULL,167799545,950018,NULL,'2021-11-27 16:17:49',1638029869,NULL),(1868656232,11250778,1,703053,1,1,1,'A',1,0.923953,452,688597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 1213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1361}}',NULL,168084774,1108670,NULL,'2021-12-08 23:14:50',1639005290,NULL),(1866289157,11250778,1,711398,1,1,1,'S',1,0.978882,805,897912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 805}}',NULL,164651056,905730,NULL,'2021-08-05 16:38:04',1628181484,NULL),(1868307755,11250778,1,713151,1,1,1,'A',1,0.979112,829,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',NULL,167582480,1176326,NULL,'2021-11-18 22:03:41',1637273021,NULL),(1866298790,11250778,1,730978,1,1,1,'A',1,0.927132,209,661688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',NULL,164586066,435072,NULL,'2021-08-03 18:25:36',1628015136,NULL),(1871624403,11250778,1,731066,1,1,1,'A',1,0.93662,150,730364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 355}}',NULL,172471601,252231,NULL,'2022-06-08 05:22:20',1654665740,NULL),(1868565143,11250778,1,731066,1,1,1,'S',1,0.998592,355,956189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',NULL,167890698,390110,NULL,'2021-12-01 06:44:36',1638341076,NULL),(1859739521,11250778,1,732253,1,1,1,'A',1,0.914706,198,635394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',NULL,154432193,339372,NULL,'2020-09-17 22:26:56',1600381616,NULL),(1866804866,11250778,1,732253,1,1,1,'S',1,0.983333,510,913583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',NULL,165474782,562570,NULL,'2021-09-01 17:05:16',1630515916,NULL),(1869337818,11250778,1,732271,1,1,1,'A',1,0.906372,348,646373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',NULL,169028269,600582,NULL,'2022-01-15 04:02:40',1642219360,NULL),(1868822523,11250778,1,746028,1,1,1,'A',1,0.949886,437,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 802, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878}}',NULL,168216802,758914,NULL,'2021-12-13 23:05:31',1639436731,NULL),(1874566355,11250778,1,801096,1,1,1,'S',1,0.980072,276,893180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',NULL,176930261,287440,NULL,'2023-01-21 12:16:17',1674303377,NULL),(1872169583,11250778,1,820001,1,1,1,'A',1,0.950663,204,750879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 630}, \"maximum_statistics\": {\"great\": 679}}',NULL,173325585,566748,NULL,'2022-07-15 16:20:25',1657902025,NULL),(1868363626,11250778,1,824090,1,1,1,'A',1,0.956625,111,712136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',NULL,167685481,401212,NULL,'2021-11-22 21:49:07',1637617747,NULL),(1867697453,11250778,1,834076,1,1,1,'A',1,0.965593,213,786325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',NULL,166672204,623648,NULL,'2021-10-16 01:16:35',1634346995,NULL),(1868370048,11250778,1,845183,1,1,1,'A',1,0.914672,379,628910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 92, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1922}}',NULL,167810216,1299562,NULL,'2021-11-28 00:25:44',1638059144,NULL),(1859957285,11250778,1,916110,1,1,1,'A',1,0.91291,79,585271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',NULL,154998740,257230,NULL,'2020-10-08 20:34:45',1602189285,NULL),(1865989341,11250778,1,916110,1,1,1,'S',1,0.980533,488,897518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',NULL,164142401,557642,NULL,'2021-07-20 18:49:16',1626806956,NULL),(1867291278,11250778,1,919704,1,1,1,'A',1,0.937048,247,725958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',NULL,165930858,586628,NULL,'2021-09-18 13:48:30',1631972910,NULL),(1859319337,11250778,1,947149,1,1,1,'A',1,0.914013,160,654292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',NULL,153904214,208498,NULL,'2020-08-27 21:00:54',1598562054,NULL),(1858788652,11250778,1,947149,1,1,1,'S',1,0.969745,314,822273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',NULL,153094101,303268,NULL,'2020-07-29 02:36:36',1595990196,NULL),(1858559106,11250778,1,950641,1,1,1,'A',1,0.932749,136,713815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',NULL,152734639,111563,NULL,'2020-07-15 21:21:14',1594848074,NULL),(1874233304,11250778,1,1001889,1,1,1,'A',1,0.949146,536,772055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 1191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1288}}',NULL,176437187,1256844,NULL,'2022-12-25 20:49:26',1672001366,NULL),(1867414768,11250778,1,1064793,1,1,1,'A',1,0.928728,199,676891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',NULL,166184391,324186,NULL,'2021-09-27 20:39:38',1632775178,NULL),(1861890393,11250778,1,1064913,1,1,1,'B',1,0.83271,204,452929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',NULL,157917704,293996,NULL,'2021-01-18 23:21:02',1611012062,NULL),(1866420500,11250778,1,1065646,1,1,1,'S',1,0.970833,360,872753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',NULL,164872480,410790,NULL,'2021-08-12 18:34:33',1628793273,NULL),(1866420508,11250778,1,1065646,1,1,1,'S',1,0.973611,360,880493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',NULL,164903504,412490,NULL,'2021-08-13 18:42:47',1628880167,NULL),(1868400101,11250778,1,1311688,1,1,1,'A',1,0.928807,258,699748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 1088, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167781983,1064360,NULL,'2021-11-27 01:28:41',1637976521,NULL),(1872149258,11250778,1,1529288,1,1,1,'A',1,0.944631,309,738670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',NULL,173183579,1020428,NULL,'2022-07-09 04:30:07',1657341007,NULL),(1868499620,11250778,1,1577254,1,1,1,'S',1,0.995604,455,897348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',NULL,167891556,477920,NULL,'2021-12-01 07:55:23',1638345323,NULL),(1874290096,11250778,1,1631940,1,1,1,'B',1,0.843071,85,430403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736}}',NULL,176451296,306232,NULL,'2022-12-26 15:59:07',1672070347,NULL),(1874475602,11250778,1,1700898,1,1,1,'B',1,0.807836,149,393669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 83, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',NULL,176667654,373270,NULL,'2023-01-07 02:14:01',1673057641,NULL),(1868559909,11250778,1,1700989,1,1,1,'S',1,0.978095,1050,893478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1050}}',NULL,167891302,1221950,NULL,'2021-12-01 07:34:38',1638344078,NULL),(1868360987,11250778,1,1737946,1,1,1,'B',1,0.853659,395,515792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 89, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',NULL,167781794,612988,NULL,'2021-11-27 01:17:40',1637975860,NULL),(1859314854,11250778,1,1925861,1,1,1,'B',1,0.808126,101,393372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',NULL,153908109,233766,NULL,'2020-08-28 00:53:25',1598576005,NULL),(1867874082,11250778,1,1925862,1,1,1,'A',1,0.94732,318,755530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',NULL,166927129,552534,NULL,'2021-10-24 21:15:36',1635110136,NULL),(1873292454,11250778,1,2218293,1,1,1,'A',1,0.973653,248,823026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',NULL,174857740,812712,NULL,'2022-10-01 20:38:28',1664656708,NULL),(1868339487,11250778,1,2264802,1,1,1,'A',1,0.952525,465,782172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1485}}',NULL,167687031,1483024,NULL,'2021-11-22 23:34:40',1637624080,NULL),(1868684564,11250778,1,2388297,1,1,1,'D',1,0.535077,39,80914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 719, \"miss\": 396, \"great\": 510}, \"maximum_statistics\": {\"great\": 1625}}',NULL,168099573,287650,NULL,'2021-12-09 15:40:52',1639064452,NULL),(1872182196,11250778,1,2915513,1,1,1,'A',1,0.934161,160,668740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,173345501,594984,NULL,'2022-07-16 15:11:24',1657984284,NULL),(1868567559,11250778,1,2971590,1,1,1,'A',1,0.987713,373,843170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',NULL,167889488,455763,NULL,'2021-12-01 05:22:19',1638336139,NULL),(1872243176,11250778,1,3288271,1,1,1,'A',1,0.954294,621,792174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1444}}',NULL,173388362,1406164,NULL,'2022-07-18 15:08:46',1658156926,NULL),(1858837858,11250778,1,1715244,0,1,1,'D',1,0.626437,16,182881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 41, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',1.05802,153204992,33290,NULL,'2020-08-01 21:39:35',1596317975,NULL),(1858565997,11250778,1,1228142,0,1,1,'C',1,0.767241,30,356416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',3.63579,152679295,25850,NULL,'2020-07-13 18:36:24',1594665384,NULL),(1858574953,11250778,1,2347022,1,1,1,'C',1,0.78125,23,309691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',4.05324,152678170,52722,NULL,'2020-07-13 17:38:34',1594661914,NULL),(1858542812,11250778,1,2399668,1,1,1,'C',1,0.776596,26,312958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 141}}',4.19755,152682053,51835,NULL,'2020-07-13 21:11:44',1594674704,NULL),(1858595151,11250778,1,2428720,1,1,1,'C',1,0.791667,37,343415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',4.81223,152682000,29352,NULL,'2020-07-13 21:07:58',1594674478,NULL),(1858690810,11250778,1,2409602,1,1,1,'C',1,0.725434,32,267805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',4.82606,153012416,73114,NULL,'2020-07-26 01:24:09',1595726649,NULL),(1858734201,11250778,1,2011504,1,1,1,'C',1,0.74537,21,331917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',5.06805,153204735,37833,NULL,'2020-08-01 21:27:37',1596317257,NULL),(1858623079,11250778,1,1820896,1,1,1,'C',1,0.747253,64,282613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',5.46928,152871213,145548,NULL,'2020-07-20 19:17:10',1595272630,NULL),(1859439128,11250778,1,648818,0,1,1,'C',1,0.725543,38,249456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',5.93336,154164591,54078,NULL,'2020-09-06 22:45:04',1599432304,NULL),(1858769668,11250778,1,2333050,1,1,1,'C',1,0.733696,25,290677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',5.94097,153229935,59961,NULL,'2020-08-02 18:23:37',1596392617,NULL),(1858837280,11250778,1,485615,0,1,1,'C',1,0.746032,23,326845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 63}}',5.96115,153205103,17512,NULL,'2020-08-01 21:44:36',1596318276,NULL),(1858499144,11250778,1,1051708,0,1,1,'C',1,0.763314,16,284369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 169}}',6.06781,152682020,45354,NULL,'2020-07-13 21:09:54',1594674594,NULL),(1858753511,11250778,1,564286,0,1,1,'C',1,0.744275,42,324694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',6.21369,153230561,47233,NULL,'2020-08-02 18:51:38',1596394298,NULL),(1858821897,11250778,1,1878216,1,1,1,'C',1,0.757396,80,372134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',6.43567,153205065,81044,NULL,'2020-08-01 21:42:43',1596318163,NULL),(1858801575,11250778,1,2347935,0,1,1,'C',1,0.72242,66,255416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',6.52658,153182136,113070,NULL,'2020-08-01 03:24:31',1596252271,NULL),(1858832695,11250778,1,1314575,1,1,1,'C',1,0.751724,23,344626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',6.6067,153204819,61157,NULL,'2020-08-01 21:31:32',1596317492,NULL),(1863536971,11250778,1,796949,0,1,1,'C',1,0.740234,44,287934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',6.6764,160517732,85713,NULL,'2021-04-05 17:31:51',1617643911,NULL),(1858832011,11250778,1,2428720,1,1,1,'C',1,0.755208,33,357493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',7.11828,153204765,31280,NULL,'2020-08-01 21:28:50',1596317330,NULL),(1859242767,11250778,1,485616,0,1,1,'C',1,0.732609,60,263841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',7.33828,153901118,71318,NULL,'2020-08-27 18:23:24',1598552604,NULL),(1858636732,11250778,1,1073781,0,1,1,'C',1,0.733021,69,265659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',7.59289,153010115,153016,NULL,'2020-07-25 23:03:23',1595718203,NULL),(1858512185,11250778,1,2451477,1,1,1,'B',1,0.83631,58,378315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 168}}',7.62775,152678596,53766,NULL,'2020-07-13 17:59:54',1594663194,NULL),(1858810005,11250778,1,2410095,1,1,1,'C',1,0.772152,59,375791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',7.7348,153230627,56209,NULL,'2020-08-02 18:54:06',1596394446,NULL),(1858530681,11250778,1,2393990,0,1,1,'B',1,0.866279,66,536657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',7.75235,152686936,45732,NULL,'2020-07-14 02:36:45',1594694205,NULL),(1859247940,11250778,1,2280454,1,1,1,'C',1,0.743304,98,313951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',8.06254,153986978,101860,NULL,'2020-08-30 21:33:40',1598823220,NULL),(1858769160,11250778,1,2395792,1,1,1,'C',1,0.757576,80,374176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',8.0852,153230080,58518,NULL,'2020-08-02 18:30:36',1596393036,NULL),(1859331147,11250778,1,1942184,1,1,1,'C',1,0.740838,65,272182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',8.37697,153990353,129460,NULL,'2020-08-31 01:06:29',1598835989,NULL),(1858866620,11250778,1,819315,0,1,1,'C',1,0.761845,41,282840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',8.89644,153313776,121004,NULL,'2020-08-05 17:19:25',1596647965,NULL),(1858761400,11250778,1,1593563,0,1,1,'B',1,0.813187,37,464143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',8.92601,153229992,53000,NULL,'2020-08-02 18:26:20',1596392780,NULL),(1858530226,11250778,1,1129306,0,1,1,'B',1,0.826241,71,384289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 282}}',9.00209,152678258,93696,NULL,'2020-07-13 17:42:32',1594662152,NULL),(1858767145,11250778,1,2038259,1,1,1,'C',1,0.798507,21,409650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 67}}',9.07132,153204784,27584,NULL,'2020-08-01 21:29:52',1596317392,NULL),(1858694300,11250778,1,1836307,0,1,1,'C',1,0.768997,36,291345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',9.07901,153029572,101572,NULL,'2020-07-26 17:09:38',1595783378,NULL),(1858543029,11250778,1,2217010,0,1,1,'B',1,0.801105,32,339863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',9.15259,152735067,54422,NULL,'2020-07-15 21:40:44',1594849244,NULL),(1859335824,11250778,1,1643090,1,1,1,'C',1,0.772109,52,320503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',9.17643,153990248,49340,NULL,'2020-08-31 00:59:04',1598835544,NULL),(1858566457,11250778,1,2239272,0,1,1,'B',1,0.829609,84,410568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',9.19777,152679046,74050,NULL,'2020-07-13 18:24:04',1594664644,NULL),(1858659240,11250778,1,331989,0,1,1,'C',1,0.75976,35,284319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',9.523,153004603,100852,NULL,'2020-07-25 18:13:20',1595700800,NULL),(1858603607,11250778,1,1280930,0,1,1,'C',1,0.76338,152,340178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',9.63564,152953087,173052,NULL,'2020-07-23 20:49:04',1595537344,NULL),(1858572185,11250778,1,1474429,0,1,1,'B',1,0.827451,54,386056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 255}}',9.7524,152679180,87696,NULL,'2020-07-13 18:31:03',1594665063,NULL),(1858521650,11250778,1,2185296,1,1,1,'C',1,0.789141,68,339726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 396}}',9.80697,152735839,141458,NULL,'2020-07-15 22:19:23',1594851563,NULL),(1858819660,11250778,1,1682928,0,1,1,'C',1,0.781553,53,384743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',9.87612,153237138,106310,NULL,'2020-08-03 00:16:50',1596413810,NULL),(1859206004,11250778,1,2112691,1,1,1,'C',1,0.738956,53,264373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',10.0475,153769195,72380,NULL,'2020-08-22 21:50:18',1598133018,NULL),(1858929768,11250778,1,409133,0,1,1,'C',1,0.764846,62,300458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',10.0617,153370542,149000,NULL,'2020-08-07 18:50:15',1596826215,NULL),(1858817657,11250778,1,1278747,0,1,1,'C',1,0.778524,34,381490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',10.2224,153230017,49725,NULL,'2020-08-02 18:27:43',1596392863,NULL),(1859474913,11250778,1,215272,1,1,1,'C',1,0.752959,52,280662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',10.2323,154085844,103048,NULL,'2020-09-03 22:33:32',1599172412,NULL),(1858818076,11250778,1,2268124,1,1,1,'C',1,0.788557,35,382660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',10.5242,153237256,81388,NULL,'2020-08-03 00:22:33',1596414153,NULL),(1858839189,11250778,1,2137812,1,1,1,'C',1,0.741645,66,271066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',10.5409,153230675,129114,NULL,'2020-08-02 18:56:05',1596394565,NULL),(1860304579,11250778,1,1752084,1,1,1,'C',1,0.755187,73,294016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 161}, \"maximum_statistics\": {\"great\": 241}}',10.8502,155505516,74440,NULL,'2020-10-28 18:15:40',1603908940,NULL),(1859529618,11250778,1,613237,0,1,1,'C',1,0.72807,50,250391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',10.9828,154408684,50650,NULL,'2020-09-16 23:15:43',1600298143,NULL),(1858627348,11250778,1,264452,0,1,1,'B',1,0.852332,156,538194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',11.1175,153003391,125572,NULL,'2020-07-25 17:22:37',1595697757,NULL),(1858583816,11250778,1,2348987,0,1,1,'B',1,0.891089,46,551522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',11.1562,152711502,52495,NULL,'2020-07-15 00:19:52',1594772392,NULL),(1858797914,11250778,1,1786718,1,1,1,'C',1,0.786885,80,440564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',11.2018,153204920,60421,NULL,'2020-08-01 21:35:51',1596317751,NULL),(1858536166,11250778,1,1781849,1,1,1,'C',1,0.765043,58,302072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',11.3186,152846951,129258,NULL,'2020-07-19 21:22:09',1595193729,NULL),(1858742861,11250778,1,1111085,0,1,1,'B',1,0.8,54,406006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',11.3805,153204957,89649,NULL,'2020-08-01 21:38:11',1596317891,NULL),(1858730036,11250778,1,1746026,0,1,1,'C',1,0.772917,47,362305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 240}}',11.4296,153230122,79711,NULL,'2020-08-02 18:32:32',1596393152,NULL),(1859283572,11250778,1,1415003,0,1,1,'C',1,0.778146,30,309292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',11.461,153853153,45640,NULL,'2020-08-26 00:45:41',1598402741,NULL),(1859469893,11250778,1,1683282,1,1,1,'C',1,0.7543,89,292219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',11.598,154062321,143188,NULL,'2020-09-02 23:04:04',1599087844,NULL),(1858502816,11250778,1,2445339,1,1,1,'B',1,0.813901,40,378603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',11.6375,152847551,86754,NULL,'2020-07-19 21:55:18',1595195718,NULL),(1858766229,11250778,1,331986,0,1,1,'B',1,0.814516,70,453467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',11.8728,153237751,94268,NULL,'2020-08-03 00:47:19',1596415639,NULL),(1858822781,11250778,1,1823418,1,1,1,'B',1,0.835526,65,484717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',11.9188,153113007,40306,NULL,'2020-07-29 18:04:50',1596045890,NULL),(1858798955,11250778,1,2347508,0,1,1,'C',1,0.794444,37,428627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',11.929,153204850,31111,NULL,'2020-08-01 21:32:45',1596317565,NULL),(1858916283,11250778,1,1460520,1,1,1,'C',1,0.752092,66,285292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',12.01,153293787,165002,NULL,'2020-08-04 23:36:02',1596584162,NULL),(1858592337,11250778,1,1837012,0,1,1,'B',1,0.869942,65,456805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',12.1211,152678959,66896,NULL,'2020-07-13 18:19:39',1594664379,NULL),(1858552333,11250778,1,2333050,1,1,1,'B',1,0.88587,59,488495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',12.2354,152682421,74758,NULL,'2020-07-13 21:36:36',1594676196,NULL),(1860351408,11250778,1,2406327,1,1,1,'C',1,0.741803,91,288907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',12.3772,155505831,136216,NULL,'2020-10-28 18:28:24',1603909704,NULL),(1858752775,11250778,1,560080,0,1,1,'B',1,0.801205,44,473587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',12.4208,153204887,32968,NULL,'2020-08-01 21:34:35',1596317675,NULL),(1858871196,11250778,1,2347224,1,1,1,'C',1,0.775148,42,321571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 169}}',12.5611,153295035,54776,NULL,'2020-08-05 00:49:53',1596588593,NULL),(1858612691,11250778,1,2296968,1,1,1,'B',1,0.801829,52,350932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',12.7599,152870869,118586,NULL,'2020-07-20 19:02:12',1595271732,NULL),(1858680276,11250778,1,2241099,1,1,1,'C',1,0.786885,121,360266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',12.7649,153009678,160936,NULL,'2020-07-25 22:34:52',1595716492,NULL),(1858589201,11250778,1,2422023,1,1,1,'B',1,0.862288,107,508505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 236}}',12.8571,152678394,112350,NULL,'2020-07-13 17:48:36',1594662516,NULL),(1858510163,11250778,1,1715243,0,1,1,'B',1,0.85,68,419605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.0881,152735014,68240,NULL,'2020-07-15 21:38:22',1594849102,NULL),(1859096186,11250778,1,1331019,0,1,1,'C',1,0.786195,67,330909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',13.1071,153533241,121430,NULL,'2020-08-13 22:08:51',1597356531,NULL),(1861007171,11250778,1,2267977,1,1,1,'C',1,0.759956,97,313259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',13.2278,156449930,192856,NULL,'2020-12-01 19:42:41',1606851761,NULL),(1858797211,11250778,1,961416,1,1,1,'C',1,0.789749,81,334173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',13.2528,153230740,168446,NULL,'2020-08-02 18:59:28',1596394768,NULL),(1858852166,11250778,1,2445363,0,1,1,'B',1,0.896154,55,575584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',13.3294,153203566,60693,NULL,'2020-08-01 20:34:47',1596314087,NULL),(1859307751,11250778,1,1607220,0,1,1,'C',1,0.754286,41,280974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 175}}',13.4523,153986827,52080,NULL,'2020-08-30 21:24:46',1598822686,NULL),(1858843658,11250778,1,491220,0,1,1,'C',1,0.777778,48,337960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',13.6294,153116590,65142,NULL,'2020-07-29 20:48:04',1596055684,NULL),(1868694052,11250778,1,2846643,1,1,1,'C',1,0.75,153,336518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 41, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',13.6944,168100005,286525,NULL,'2021-12-09 16:00:07',1639065607,NULL),(1858750172,11250778,1,1411651,0,1,1,'B',1,0.8,70,358043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',13.7837,153230693,85982,NULL,'2020-08-02 18:57:05',1596394625,NULL),(1874404255,11250778,1,2592618,1,1,1,'C',1,0.797078,101,503296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',13.8085,176589682,473042,NULL,'2023-01-02 22:17:29',1672697849,NULL),(1858572508,11250778,1,1829787,1,1,1,'B',1,0.830909,90,447255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',13.9522,152784360,144652,NULL,'2020-07-17 17:21:41',1595006501,NULL),(1868606337,11250778,1,27530,1,1,1,'C',1,0.778986,47,333942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 276}}',14.0787,168099005,107556,NULL,'2021-12-09 15:16:52',1639063012,NULL),(1860350778,11250778,1,165970,0,1,1,'C',1,0.753638,84,297185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 64, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',14.2253,155527360,179390,NULL,'2020-10-29 16:28:20',1603988900,NULL),(1874286157,11250778,1,71427,0,1,1,'C',1,0.781416,211,391063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 88, \"great\": 406}, \"maximum_statistics\": {\"great\": 565}}',14.2277,176540943,309492,NULL,'2022-12-31 07:15:15',1672470915,NULL),(1859389218,11250778,1,2422427,0,1,1,'C',1,0.789894,61,334938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',14.2389,154162790,163846,NULL,'2020-09-06 20:51:07',1599425467,NULL),(1858495802,11250778,1,1688437,0,1,1,'B',1,0.861328,54,438693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 256}}',14.436,152679246,94824,NULL,'2020-07-13 18:33:44',1594665224,NULL),(1858540233,11250778,1,1985205,1,1,1,'B',1,0.862637,63,483058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',14.5109,152785882,92972,NULL,'2020-07-17 18:27:08',1595010428,NULL),(1858661246,11250778,1,2335250,1,1,1,'C',1,0.795103,37,333053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',14.5518,153005841,118226,NULL,'2020-07-25 19:06:32',1595703992,NULL),(1858544299,11250778,1,2217011,0,1,1,'A',1,0.920792,78,651215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',14.5764,152711400,49305,NULL,'2020-07-15 00:12:17',1594771937,NULL),(1858715551,11250778,1,201389,0,1,1,'B',1,0.811275,47,364813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',14.7235,153012216,140623,NULL,'2020-07-26 01:09:41',1595725781,NULL),(1859290517,11250778,1,1771428,0,1,1,'C',1,0.7775,47,318679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',14.8619,153875826,63290,NULL,'2020-08-26 20:29:37',1598473777,NULL),(1861604987,11250778,1,2365351,1,1,1,'C',1,0.748762,34,273516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',14.887,157564625,124372,NULL,'2021-01-06 20:06:08',1609963568,NULL),(1859188335,11250778,1,405168,0,1,1,'C',1,0.77451,47,315007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',14.9372,153738727,69636,NULL,'2020-08-21 19:24:04',1598037844,NULL),(1861102922,11250778,1,1254444,0,1,1,'C',1,0.780612,49,338527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',14.9402,156669943,83398,NULL,'2020-12-08 18:29:25',1607452165,NULL),(1858805563,11250778,1,421423,1,1,1,'B',1,0.828897,134,444959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',14.9558,153090608,152068,NULL,'2020-07-28 23:09:35',1595977775,NULL),(1858947871,11250778,1,1701754,0,1,1,'B',1,0.805112,93,388249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',15.0076,153313581,149072,NULL,'2020-08-05 17:11:04',1596647464,NULL),(1859390097,11250778,1,493062,1,1,1,'C',1,0.792593,55,333969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',15.0492,154187841,135650,NULL,'2020-09-07 22:23:43',1599517423,NULL),(1858662540,11250778,1,339608,0,1,1,'C',1,0.792253,52,333470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',15.1951,153012074,188950,NULL,'2020-07-26 01:00:16',1595725216,NULL),(1858589292,11250778,1,2270126,0,1,1,'B',1,0.896825,63,505635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',15.2219,152731657,76219,NULL,'2020-07-15 18:58:49',1594839529,NULL),(1858572124,11250778,1,2410095,1,1,1,'A',1,0.917722,82,615507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',15.2267,152686974,77527,NULL,'2020-07-14 02:39:22',1594694362,NULL),(1860205040,11250778,1,163362,0,1,1,'C',1,0.762948,148,326933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',15.3371,155277745,220734,NULL,'2020-10-19 18:47:51',1603133271,NULL),(1858632618,11250778,1,1730391,1,1,1,'C',1,0.792517,116,381572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',15.3473,152979010,144862,NULL,'2020-07-24 20:09:45',1595621385,NULL),(1860156320,11250778,1,505056,0,1,1,'C',1,0.754098,39,278295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',15.3719,155299937,109878,NULL,'2020-10-20 17:10:56',1603213856,NULL),(1859270812,11250778,1,549100,0,1,1,'B',1,0.80989,54,364269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',15.6636,153901749,163712,NULL,'2020-08-27 18:53:59',1598554439,NULL),(1868287796,11250778,1,241934,0,1,1,'C',1,0.774929,72,352042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',15.6687,167516201,140369,NULL,'2021-11-16 00:19:25',1637021965,NULL),(1858698963,11250778,1,1473998,1,1,1,'B',1,0.840996,48,417762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',15.6889,153005779,92940,NULL,'2020-07-25 19:03:34',1595703814,NULL),(1858792021,11250778,1,1775540,1,1,1,'B',1,0.881081,65,565227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',15.732,153237643,85225,NULL,'2020-08-03 00:42:02',1596415322,NULL),(1858891665,11250778,1,871724,0,1,1,'B',1,0.808046,72,370139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',15.8953,153369389,158744,NULL,'2020-08-07 18:00:11',1596823211,NULL),(1858840686,11250778,1,1719515,1,1,1,'B',1,0.892857,54,639552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',15.9185,153237790,41995,NULL,'2020-08-03 00:48:47',1596415727,NULL),(1858614459,11250778,1,1508158,1,1,1,'B',1,0.829897,92,552259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',15.9489,152895448,62590,NULL,'2020-07-21 17:20:45',1595352045,NULL),(1858790891,11250778,1,2077761,1,1,1,'A',1,0.936782,64,722531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',16.0183,153203520,61916,NULL,'2020-08-01 20:32:55',1596313975,NULL),(1860374605,11250778,1,434481,0,1,1,'C',1,0.760465,39,289951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',16.0275,155432031,130986,NULL,'2020-10-25 18:02:15',1603648935,NULL),(1858566534,11250778,1,2338933,1,1,1,'B',1,0.84749,50,416038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 409}, \"maximum_statistics\": {\"great\": 518}}',16.0366,152712354,182664,NULL,'2020-07-15 01:18:12',1594775892,NULL),(1858768258,11250778,1,2217011,0,1,1,'A',1,0.910891,60,680736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',16.0401,153236945,46727,NULL,'2020-08-03 00:04:31',1596413071,NULL),(1858491037,11250778,1,1933173,1,1,1,'B',1,0.8825,132,556474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',16.2545,152679001,117328,NULL,'2020-07-13 18:22:10',1594664530,NULL),(1858632015,11250778,1,1358285,0,1,1,'B',1,0.803987,94,388537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',16.3312,152950699,136744,NULL,'2020-07-23 18:56:54',1595530614,NULL),(1858705984,11250778,1,188309,0,1,1,'B',1,0.831776,48,404835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',16.3341,153011892,79520,NULL,'2020-07-26 00:49:41',1595724581,NULL),(1859205882,11250778,1,74500,0,1,1,'C',1,0.755072,65,298101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',16.3512,153826206,122180,NULL,'2020-08-25 00:28:53',1598315333,NULL),(1859337244,11250778,1,1949375,1,1,1,'B',1,0.831633,57,410790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 196}}',16.4673,153908509,71382,NULL,'2020-08-28 01:16:46',1598577406,NULL),(1858528461,11250778,1,2197915,1,1,1,'B',1,0.84252,103,463407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',16.634,152785069,146574,NULL,'2020-07-17 17:51:05',1595008265,NULL),(1858767030,11250778,1,332289,0,1,1,'C',1,0.786441,42,318648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 61, \"great\": 399}, \"maximum_statistics\": {\"great\": 590}}',16.6651,153229777,176936,NULL,'2020-08-02 18:16:31',1596392191,NULL),(1859470596,11250778,1,2294353,1,1,1,'C',1,0.78125,77,328206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',16.7374,154062494,160118,NULL,'2020-09-02 23:16:31',1599088591,NULL),(1858660489,11250778,1,625819,0,1,1,'C',1,0.791971,57,343920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',16.7684,152976530,98148,NULL,'2020-07-24 18:07:01',1595614021,NULL),(1858958369,11250778,1,471177,0,1,1,'B',1,0.804717,72,353393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',16.7867,153261626,179552,NULL,'2020-08-03 20:24:47',1596486287,NULL),(1859131287,11250778,1,1548733,1,1,1,'C',1,0.787445,68,331274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',16.8388,153771991,157578,NULL,'2020-08-23 00:46:35',1598143595,NULL),(1859179357,11250778,1,1223880,0,1,1,'B',1,0.801455,88,377458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',16.9484,153798478,204622,NULL,'2020-08-23 23:34:49',1598225689,NULL),(1859082545,11250778,1,204160,0,1,1,'C',1,0.796875,49,334094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',16.9909,153532417,122726,NULL,'2020-08-13 21:26:53',1597354013,NULL),(1859187907,11250778,1,1241100,0,1,1,'B',1,0.802935,56,349410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',17.095,153715025,160772,NULL,'2020-08-20 22:04:07',1597961047,NULL),(1858796829,11250778,1,1240481,0,1,1,'B',1,0.813187,52,429163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',17.1236,153089697,49138,NULL,'2020-07-28 22:15:42',1595974542,NULL),(1859965528,11250778,1,174461,1,1,1,'C',1,0.779043,49,320616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',17.1557,154848021,151716,NULL,'2020-10-02 20:26:04',1601670364,NULL),(1861912062,11250778,1,1594850,1,1,1,'C',1,0.767003,76,306634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',17.1666,157916906,141642,NULL,'2021-01-18 22:43:08',1611009788,NULL),(1858491278,11250778,1,1319059,1,1,1,'B',1,0.875587,73,484326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 213}}',17.2017,152766636,106750,NULL,'2020-07-17 02:20:39',1594952439,NULL),(1858775819,11250778,1,2398698,0,1,1,'B',1,0.854756,59,493558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',17.2153,153237220,155892,NULL,'2020-08-03 00:20:30',1596414030,NULL),(1868498953,11250778,1,3041503,1,1,1,'C',1,0.771036,195,422563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 27, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',17.2369,167923993,395448,NULL,'2021-12-02 16:54:46',1638464086,NULL),(1858643897,11250778,1,1939612,1,1,1,'B',1,0.844075,91,439628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 481}}',17.2473,152896806,262538,NULL,'2020-07-21 18:25:04',1595355904,NULL),(1858768259,11250778,1,1602496,1,1,1,'B',1,0.807792,178,419394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',17.2937,153233694,203864,NULL,'2020-08-02 21:06:20',1596402380,NULL),(1859273682,11250778,1,2402601,0,1,1,'B',1,0.800971,80,375415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 290}, \"maximum_statistics\": {\"great\": 412}}',17.3422,153852737,176446,NULL,'2020-08-26 00:22:07',1598401327,NULL),(1858812040,11250778,1,1266767,0,1,1,'B',1,0.856436,61,562557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',17.5054,153230050,50012,NULL,'2020-08-02 18:28:58',1596392938,NULL),(1868295882,11250778,1,2422427,0,1,1,'C',1,0.768617,85,348230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',17.5326,167516302,202593,NULL,'2021-11-16 00:26:12',1637022372,NULL),(1859996036,11250778,1,214942,0,1,1,'C',1,0.783544,49,324787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',17.5693,154878747,134418,NULL,'2020-10-03 22:12:47',1601763167,NULL),(1871586081,11250778,1,1414847,0,1,1,'B',1,0.833333,94,472154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',17.5779,172471978,106080,NULL,'2022-06-08 05:51:52',1654667512,NULL),(1858577880,11250778,1,2347508,0,1,1,'A',1,0.95,88,784604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',17.7193,152678922,50371,NULL,'2020-07-13 18:17:06',1594664226,NULL),(1858552819,11250778,1,2333053,1,1,1,'A',1,0.938356,87,667816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',17.7959,152731493,69704,NULL,'2020-07-15 18:51:27',1594839087,NULL),(1858699147,11250778,1,1252736,1,1,1,'S',1,0.988372,43,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 43}}',17.7967,152925521,25695,NULL,'2020-07-22 19:58:34',1595447914,NULL),(1858568988,11250778,1,2011504,1,1,1,'A',1,0.949074,54,699709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',18.015,152784030,64318,NULL,'2020-07-17 17:07:47',1595005667,NULL),(1859063086,11250778,1,2371974,1,1,1,'C',1,0.769807,88,318675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',18.0912,153587373,175806,NULL,'2020-08-16 00:21:24',1597537284,NULL),(1860045978,11250778,1,817146,0,1,1,'C',1,0.780488,124,346372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',18.1753,155084289,194928,NULL,'2020-10-12 03:20:46',1602472846,NULL),(1858568388,11250778,1,2341126,1,1,1,'B',1,0.876884,58,496504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 199}}',18.3178,152735589,82830,NULL,'2020-07-15 22:05:49',1594850749,NULL),(1858686598,11250778,1,1223432,1,1,1,'B',1,0.864111,76,476354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',18.3372,153032122,138222,NULL,'2020-07-26 19:07:45',1595790465,NULL),(1858505832,11250778,1,2077297,1,1,1,'A',1,0.907407,189,714413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',18.3976,152812989,144170,NULL,'2020-07-18 17:05:20',1595091920,NULL),(1858832959,11250778,1,2131191,1,1,1,'B',1,0.881818,55,504360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',18.4297,153094056,64740,NULL,'2020-07-29 02:34:09',1595990049,NULL),(1858773774,11250778,1,2335578,1,1,1,'B',1,0.848425,111,538817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',18.4326,153237502,138640,NULL,'2020-08-03 00:35:09',1596414909,NULL),(1858787800,11250778,1,680072,0,1,1,'B',1,0.876405,87,558437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',18.4883,153058059,109306,NULL,'2020-07-27 18:42:36',1595875356,NULL),(1858802660,11250778,1,179614,0,1,1,'B',1,0.8,55,353326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',18.5452,153234299,169358,NULL,'2020-08-02 21:36:24',1596404184,NULL),(1858647065,11250778,1,2073788,1,1,1,'B',1,0.829653,131,441029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',18.5669,152871598,153344,NULL,'2020-07-20 19:34:45',1595273685,NULL),(1859028848,11250778,1,140560,0,1,1,'C',1,0.792793,58,341365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',18.5873,153582919,196116,NULL,'2020-08-15 19:54:42',1597521282,NULL),(1868619066,11250778,1,181330,0,1,1,'B',1,0.812268,61,389463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',18.5887,168098663,255511,NULL,'2021-12-09 15:02:49',1639062169,NULL),(1859344161,11250778,1,755119,0,1,1,'B',1,0.800236,67,354943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',18.6912,153852452,153718,NULL,'2020-08-26 00:04:59',1598400299,NULL),(1858771989,11250778,1,1608084,0,1,1,'B',1,0.849515,67,483584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',18.7565,153085427,46630,NULL,'2020-07-28 18:55:45',1595962545,NULL),(1858628896,11250778,1,2391112,1,1,1,'B',1,0.846555,59,423248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',18.8823,152896250,179058,NULL,'2020-07-21 17:58:34',1595354314,NULL),(1858743714,11250778,1,1398510,1,1,1,'A',1,0.923077,117,831306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',18.9411,153236926,102035,NULL,'2020-08-03 00:02:36',1596412956,NULL),(1858600574,11250778,1,468990,0,1,1,'B',1,0.885135,133,563218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',18.9942,152679126,90741,NULL,'2020-07-13 18:28:06',1594664886,NULL),(1858625712,11250778,1,1826110,0,1,1,'B',1,0.809633,91,371302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',19.0265,152978964,248024,NULL,'2020-07-24 20:07:36',1595621256,NULL),(1858786393,11250778,1,676374,1,1,1,'B',1,0.877841,86,609291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',19.0897,153237560,123670,NULL,'2020-08-03 00:37:59',1596415079,NULL),(1859102029,11250778,1,1908408,0,1,1,'B',1,0.813636,94,391665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',19.2452,153582388,143378,NULL,'2020-08-15 19:30:45',1597519845,NULL),(1858587176,11250778,1,2499338,0,1,1,'S',1,0.957747,71,769478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',19.3003,152678775,36087,NULL,'2020-07-13 18:08:45',1594663725,NULL),(1859315310,11250778,1,2052285,1,1,1,'B',1,0.812339,49,369216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',19.3038,153990393,140892,NULL,'2020-08-31 01:09:22',1598836162,NULL),(1860965806,11250778,1,2352971,1,1,1,'C',1,0.783113,53,332317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 302}}',19.3344,156428287,103710,NULL,'2020-12-01 01:29:53',1606786193,NULL),(1859354139,11250778,1,1028484,0,1,1,'B',1,0.801038,51,359865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',19.4603,153881468,121554,NULL,'2020-08-27 01:30:37',1598491837,NULL),(1859486352,11250778,1,1037715,0,1,1,'B',1,0.828025,87,418068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',19.4673,154061888,141852,NULL,'2020-09-02 22:33:58',1599086038,NULL),(1861714393,11250778,1,1815751,0,1,1,'C',1,0.768638,93,319466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 260}, \"maximum_statistics\": {\"great\": 389}}',19.4862,157765216,143116,NULL,'2021-01-13 18:43:24',1610563404,NULL),(1858634376,11250778,1,818222,0,1,1,'C',1,0.797741,75,350914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',19.6002,153012255,171966,NULL,'2020-07-26 01:12:24',1595725944,NULL),(1859280245,11250778,1,1754096,1,1,1,'B',1,0.812155,92,378484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',19.6644,153902384,227316,NULL,'2020-08-27 19:26:01',1598556361,NULL),(1858878789,11250778,1,2252929,1,1,1,'C',1,0.798535,116,376959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',19.7596,153261983,248992,NULL,'2020-08-03 20:39:10',1596487150,NULL),(1858642163,11250778,1,2063990,1,1,1,'A',1,0.944444,117,769990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',19.7764,152895175,100872,NULL,'2020-07-21 17:08:19',1595351299,NULL),(1858997371,11250778,1,254627,0,1,1,'B',1,0.802747,52,345480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 89, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 910}}',19.7992,153449147,321795,NULL,'2020-08-10 18:46:33',1597085193,NULL),(1858804892,11250778,1,722472,1,1,1,'A',1,0.921875,96,757886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',19.8099,153204625,69593,NULL,'2020-08-01 21:22:03',1596316923,NULL),(1858485715,11250778,1,2043076,1,1,1,'A',1,0.901186,138,600120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',19.8313,152731444,149930,NULL,'2020-07-15 18:49:06',1594838946,NULL),(1858567502,11250778,1,2241126,1,1,1,'A',1,0.909836,87,591199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',19.8692,152738962,99483,NULL,'2020-07-16 01:30:10',1594863010,NULL),(1859513598,11250778,1,1992084,0,1,1,'B',1,0.823529,44,391940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',19.9002,154284397,62924,NULL,'2020-09-11 20:30:12',1599856212,NULL),(1858510902,11250778,1,1715244,0,1,1,'S',1,0.95977,87,682590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',19.9915,152687102,55959,NULL,'2020-07-14 02:50:17',1594695017,NULL),(1861353248,11250778,1,1665831,0,1,1,'C',1,0.775449,41,304389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',20.0071,157017744,149634,NULL,'2020-12-19 18:54:25',1608404065,NULL),(1859741650,11250778,1,208851,0,1,1,'B',1,0.802686,62,358429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 348}, \"maximum_statistics\": {\"great\": 484}}',20.0098,154460803,168970,NULL,'2020-09-18 23:54:53',1600473293,NULL),(1869975494,11250778,1,2179696,1,1,1,'S',1,0.99115,113,937224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',20.0955,170098373,101607,NULL,'2022-02-26 22:41:57',1645915317,NULL),(1859395305,11250778,1,123891,0,1,1,'C',1,0.791475,88,361038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',20.1036,154187777,198790,NULL,'2020-09-07 22:18:48',1599517128,NULL),(1859321960,11250778,1,711103,0,1,1,'B',1,0.810174,71,369115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',20.1267,153852705,147994,NULL,'2020-08-26 00:19:55',1598401195,NULL),(1858513480,11250778,1,1717845,0,1,1,'B',1,0.897436,85,523058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 390}}',20.1446,152687153,156749,NULL,'2020-07-14 02:54:49',1594695289,NULL),(1858756004,11250778,1,1149354,1,1,1,'B',1,0.887363,117,624506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',20.1476,153237457,105529,NULL,'2020-08-03 00:32:47',1596414767,NULL),(1858912610,11250778,1,673067,0,1,1,'B',1,0.841026,67,438650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',20.1704,153294127,82958,NULL,'2020-08-04 23:56:55',1596585415,NULL),(1858581141,11250778,1,2347933,0,1,1,'B',1,0.882514,91,513154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',20.3294,152766491,102568,NULL,'2020-07-17 02:10:50',1594951850,NULL),(1859408648,11250778,1,137451,0,1,1,'C',1,0.782506,61,323471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',20.4649,154085869,152718,NULL,'2020-09-03 22:35:14',1599172514,NULL),(1858785982,11250778,1,675698,0,1,1,'B',1,0.861423,82,471051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',20.4735,153093753,117104,NULL,'2020-07-29 02:17:35',1595989055,NULL),(1860012217,11250778,1,217266,0,1,1,'C',1,0.798561,56,357121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',20.4822,155125809,164766,NULL,'2020-10-13 20:27:46',1602620866,NULL),(1859335517,11250778,1,1266087,0,1,1,'B',1,0.8125,55,367567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',20.6004,154014155,169416,NULL,'2020-08-31 23:33:29',1598916809,NULL),(1859933236,11250778,1,139822,0,1,1,'B',1,0.800425,92,361872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',20.6493,154999799,183100,NULL,'2020-10-08 21:33:37',1602192817,NULL),(1858752164,11250778,1,1414846,0,1,1,'B',1,0.88255,98,562236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',20.7283,153089866,89212,NULL,'2020-07-28 22:26:59',1595975219,NULL),(1858866287,11250778,1,818467,0,1,1,'B',1,0.840136,134,469884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',20.801,153313468,164200,NULL,'2020-08-05 17:05:02',1596647102,NULL),(1860606429,11250778,1,179927,0,1,1,'C',1,0.769725,156,336751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 65, \"great\": 359}, \"maximum_statistics\": {\"great\": 545}}',20.8944,155930880,232452,NULL,'2020-11-13 19:31:30',1605295890,NULL),(1859937148,11250778,1,310380,0,1,1,'C',1,0.790888,90,350955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',20.9794,154974682,169426,NULL,'2020-10-07 20:46:44',1602103604,NULL),(1859577864,11250778,1,1786747,1,1,1,'C',1,0.799154,68,344675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',20.9865,154310664,169468,NULL,'2020-09-12 19:44:26',1599939866,NULL),(1858513436,11250778,1,2381323,1,1,1,'A',1,0.903561,84,553434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 337}}',21.001,152712075,158020,NULL,'2020-07-15 00:59:12',1594774752,NULL),(1858895808,11250778,1,2269014,1,1,1,'B',1,0.825427,99,395389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',21.0256,153296741,215848,NULL,'2020-08-05 02:43:23',1596595403,NULL),(1859367844,11250778,1,444622,0,1,1,'B',1,0.820084,57,390768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',21.0342,153990146,89242,NULL,'2020-08-31 00:52:32',1598835152,NULL),(1860167285,11250778,1,1762588,0,1,1,'C',1,0.782609,62,311394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',21.0682,155277339,172784,NULL,'2020-10-19 18:31:18',1603132278,NULL),(1859503465,11250778,1,523997,1,1,1,'B',1,0.807039,62,365091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',21.1013,154406343,159828,NULL,'2020-09-16 20:39:31',1600288771,NULL),(1859553270,11250778,1,372920,0,1,1,'C',1,0.797052,87,354126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',21.1014,154284434,170128,NULL,'2020-09-11 20:32:22',1599856342,NULL),(1860430072,11250778,1,587271,0,1,1,'C',1,0.797267,55,343077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',21.1057,155736408,151946,NULL,'2020-11-06 19:58:05',1604692685,NULL),(1859260646,11250778,1,269984,0,1,1,'C',1,0.784071,111,353151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 52, \"great\": 373}, \"maximum_statistics\": {\"great\": 565}}',21.1644,153879116,249040,NULL,'2020-08-26 23:16:47',1598483807,NULL),(1858492789,11250778,1,2364504,1,1,1,'A',1,0.924342,143,665020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',21.2054,152735197,124648,NULL,'2020-07-15 21:46:55',1594849615,NULL),(1858575328,11250778,1,2251805,1,1,1,'A',1,0.906442,92,551607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',21.3451,152732358,150546,NULL,'2020-07-15 19:30:30',1594841430,NULL),(1859299440,11250778,1,1593876,1,1,1,'C',1,0.794766,108,359907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',21.3453,153875671,159558,NULL,'2020-08-26 20:23:18',1598473398,NULL),(1860350308,11250778,1,1630791,0,1,1,'C',1,0.771097,76,304522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',21.4034,155481106,159722,NULL,'2020-10-27 18:20:09',1603822809,NULL),(1860032450,11250778,1,243510,0,1,1,'C',1,0.792079,46,332202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 352}, \"maximum_statistics\": {\"great\": 505}}',21.482,155150946,157578,NULL,'2020-10-14 21:08:25',1602709705,NULL),(1874254134,11250778,1,3208518,1,1,1,'C',1,0.790925,99,392536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',21.5536,176517567,286991,NULL,'2022-12-30 03:05:04',1672369504,NULL),(1858768346,11250778,1,629415,0,1,1,'B',1,0.856164,62,460037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',21.6521,153089947,93568,NULL,'2020-07-28 22:31:07',1595975467,NULL),(1859801731,11250778,1,1411095,0,1,1,'C',1,0.797753,149,381175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 314}, \"maximum_statistics\": {\"great\": 445}}',21.706,154821507,204300,NULL,'2020-10-01 20:59:43',1601585983,NULL),(1861199766,11250778,1,1207122,1,1,1,'C',1,0.784922,60,331269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',21.7394,156951046,164516,NULL,'2020-12-17 19:25:55',1608233155,NULL),(1859484524,11250778,1,1806757,0,1,1,'B',1,0.811024,68,372955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',21.7406,154165213,151392,NULL,'2020-09-06 23:25:39',1599434739,NULL),(1858624779,11250778,1,261185,0,1,1,'B',1,0.838855,65,415842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',21.7907,153009606,132205,NULL,'2020-07-25 22:29:52',1595716192,NULL),(1858725602,11250778,1,2484844,1,1,1,'S',1,0.955357,56,756757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',21.8802,152899275,47610,NULL,'2020-07-21 20:20:45',1595362845,NULL),(1859537089,11250778,1,2194500,1,1,1,'B',1,0.801746,64,362126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',21.9242,154284914,152064,NULL,'2020-09-11 20:54:46',1599857686,NULL),(1858498372,11250778,1,2366819,1,1,1,'B',1,0.890374,74,540984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',22.0088,152712379,86592,NULL,'2020-07-15 01:20:06',1594776006,NULL),(1858639900,11250778,1,2323507,1,1,1,'B',1,0.867508,94,498699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',22.0892,152976416,173078,NULL,'2020-07-24 18:01:06',1595613666,NULL),(1858550627,11250778,1,1806758,0,1,1,'A',1,0.910256,64,552103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',22.0904,152814065,87854,NULL,'2020-07-18 17:51:03',1595094663,NULL),(1858712259,11250778,1,1490767,1,1,1,'B',1,0.855524,80,472141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',22.1417,152976200,167074,NULL,'2020-07-24 17:52:12',1595613132,NULL),(1858838899,11250778,1,796949,0,1,1,'B',1,0.855469,96,479758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',22.188,153112706,127694,NULL,'2020-07-29 17:50:33',1596045033,NULL),(1858841138,11250778,1,1721330,1,1,1,'A',1,0.90201,127,674021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',22.1943,153237404,160500,NULL,'2020-08-03 00:30:22',1596414622,NULL),(1859883447,11250778,1,777798,0,1,1,'C',1,0.795496,64,343305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',22.2382,154926694,216314,NULL,'2020-10-05 19:41:11',1601926871,NULL),(1859567091,11250778,1,174817,0,1,1,'C',1,0.795918,62,339362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',22.2469,154407184,147152,NULL,'2020-09-16 21:30:38',1600291838,NULL),(1860144008,11250778,1,2172848,1,1,1,'C',1,0.776151,45,306637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',22.3656,155299531,155306,NULL,'2020-10-20 16:51:47',1603212707,NULL),(1858993405,11250778,1,817145,0,1,1,'B',1,0.814642,76,388386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',22.4584,153530544,132226,NULL,'2020-08-13 19:57:36',1597348656,NULL),(1858831884,11250778,1,470276,0,1,1,'B',1,0.85503,58,532275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',22.483,153230501,71814,NULL,'2020-08-02 18:48:26',1596394106,NULL),(1858479369,11250778,1,2280432,0,1,1,'B',1,0.884164,161,543378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 341}}',22.5464,152735138,186020,NULL,'2020-07-15 21:44:16',1594849456,NULL),(1858607285,11250778,1,478256,0,1,1,'B',1,0.844828,100,437989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',22.6041,152979515,198411,NULL,'2020-07-24 20:30:32',1595622632,NULL),(1859573771,11250778,1,418711,0,1,1,'B',1,0.811224,111,392849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 392}}',22.6794,154384032,176820,NULL,'2020-09-15 21:46:57',1600206417,NULL),(1860371210,11250778,1,886670,0,1,1,'C',1,0.784455,57,332547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',22.7386,155481634,229422,NULL,'2020-10-27 18:44:16',1603824256,NULL),(1858566378,11250778,1,961170,1,1,1,'B',1,0.864224,75,487223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',22.796,152784746,115510,NULL,'2020-07-17 17:37:36',1595007456,NULL),(1858514412,11250778,1,557816,0,1,1,'B',1,0.865079,101,478929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 441}}',22.8075,152734901,216649,NULL,'2020-07-15 21:33:02',1594848782,NULL),(1858844311,11250778,1,2149266,1,1,1,'B',1,0.887755,100,546233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',22.9266,153064138,145092,NULL,'2020-07-28 00:09:41',1595894981,NULL),(1858603365,11250778,1,1009531,0,1,1,'B',1,0.844485,118,446826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',23.0466,153031854,291882,NULL,'2020-07-26 18:57:00',1595789820,NULL),(1858520789,11250778,1,2310545,1,1,1,'A',1,0.938424,121,650734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',23.0505,152738898,109256,NULL,'2020-07-16 01:25:06',1594862706,NULL),(1860180829,11250778,1,1586678,0,1,1,'C',1,0.769457,114,317941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 67, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',23.0934,155276374,261036,NULL,'2020-10-19 17:47:38',1603129658,NULL),(1858659875,11250778,1,2403588,1,1,1,'S',1,0.952555,137,834850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',23.1654,152950032,108596,NULL,'2020-07-23 18:24:30',1595528670,NULL),(1858974434,11250778,1,1361689,0,1,1,'C',1,0.79932,70,363652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',23.3235,153350544,182806,NULL,'2020-08-07 01:20:52',1596763252,NULL),(1859155383,11250778,1,1434503,1,1,1,'B',1,0.809609,96,376428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 562}}',23.3894,153661544,256568,NULL,'2020-08-18 21:18:48',1597785528,NULL),(1858485579,11250778,1,2281609,1,1,1,'B',1,0.841667,82,496530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',23.3928,152785128,63718,NULL,'2020-07-17 17:53:40',1595008420,NULL),(1858939213,11250778,1,191663,0,1,1,'C',1,0.78203,82,337977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',23.4918,153294519,234574,NULL,'2020-08-05 00:18:44',1596586724,NULL),(1858709110,11250778,1,2422428,1,1,1,'B',1,0.839286,95,436509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',23.513,152979618,155322,NULL,'2020-07-24 20:35:29',1595622929,NULL),(1858754061,11250778,1,865235,0,1,1,'B',1,0.887597,102,710135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',23.5675,153229967,86904,NULL,'2020-08-02 18:25:01',1596392701,NULL),(1860190983,11250778,1,149756,0,1,1,'B',1,0.800391,88,352601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',23.5959,155329948,184994,NULL,'2020-10-21 21:57:43',1603317463,NULL),(1859245427,11250778,1,1689644,0,1,1,'B',1,0.814677,42,368860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',23.6117,154011019,136044,NULL,'2020-08-31 20:22:24',1598905344,NULL),(1868668195,11250778,1,1452980,1,1,1,'B',1,0.826582,68,428815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 297}, \"maximum_statistics\": {\"great\": 395}}',23.621,168097863,156518,NULL,'2021-12-09 14:28:46',1639060126,NULL),(1859338291,11250778,1,1872447,0,1,1,'B',1,0.848718,124,501105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',23.6361,153879983,106414,NULL,'2020-08-27 00:09:24',1598486964,NULL),(1859360199,11250778,1,1678445,0,1,1,'B',1,0.809051,52,362215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',23.6458,153879353,174038,NULL,'2020-08-26 23:30:51',1598484651,NULL),(1858520391,11250778,1,2310352,1,1,1,'A',1,0.945161,105,700175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',23.8381,152732498,90400,NULL,'2020-07-15 19:38:37',1594841917,NULL),(1861101008,11250778,1,360207,0,1,1,'C',1,0.777083,63,316609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',23.9432,156616582,161198,NULL,'2020-12-07 00:36:49',1607301409,NULL),(1858712910,11250778,1,2359076,1,1,1,'S',1,0.958015,131,805899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',23.964,152976094,101389,NULL,'2020-07-24 17:47:19',1595612839,NULL),(1868647353,11250778,1,670516,0,1,1,'B',1,0.852608,95,480301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',23.9694,168097940,211961,NULL,'2021-12-09 14:32:07',1639060327,NULL),(1858673213,11250778,1,1181223,1,1,1,'A',1,0.955882,91,748409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',24.0221,152976155,108486,NULL,'2020-07-24 17:49:43',1595612983,NULL),(1858542041,11250778,1,2398698,1,1,1,'B',1,0.894602,195,571226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 389}}',24.035,152711657,234984,NULL,'2020-07-15 00:30:34',1594773034,NULL),(1858783091,11250778,1,1452979,1,1,1,'B',1,0.865314,84,497134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',24.0525,153090109,130680,NULL,'2020-07-28 22:41:19',1595976079,NULL),(1861379588,11250778,1,2393992,1,1,1,'C',1,0.75,113,306725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',24.0636,157126058,158902,NULL,'2020-12-23 02:57:42',1608692262,NULL),(1855632803,11250778,1,1719515,1,1,1,'S',1,0.959184,98,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',24.0674,148214318,63614,NULL,'2020-01-18 03:59:42',1579319982,NULL),(1858527788,11250778,1,2315574,1,1,1,'A',1,0.922857,130,689705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',24.0906,152812701,154652,NULL,'2020-07-18 16:51:11',1595091071,NULL),(1858799103,11250778,1,404589,0,1,1,'B',1,0.836735,67,428703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 343}}',24.0911,153064493,138864,NULL,'2020-07-28 00:33:26',1595896406,NULL),(1859262594,11250778,1,1533173,0,1,1,'B',1,0.815972,54,406761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',24.1124,154011041,64700,NULL,'2020-08-31 20:23:22',1598905402,NULL),(1859355479,11250778,1,2365349,1,1,1,'B',1,0.858974,71,462522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',24.1567,153929793,102126,NULL,'2020-08-28 19:26:28',1598642788,NULL),(1858518272,11250778,1,2307826,0,1,1,'A',1,0.934498,80,623932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',24.2151,152711575,124110,NULL,'2020-07-15 00:24:42',1594772682,NULL),(1874552894,11250778,1,78937,1,1,1,'B',1,0.821649,75,439797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',24.3201,176758805,277941,NULL,'2023-01-11 23:52:32',1673481152,NULL),(1859294876,11250778,1,152324,0,1,1,'B',1,0.845109,109,468496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',24.3531,154010416,202800,NULL,'2020-08-31 19:49:10',1598903350,NULL),(1860404257,11250778,1,2209059,1,1,1,'C',1,0.770492,52,308023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',24.3949,155657656,201394,NULL,'2020-11-03 19:55:45',1604433345,NULL),(1858494355,11250778,1,2365347,1,1,1,'B',1,0.89881,128,637757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',24.4025,152785575,128092,NULL,'2020-07-17 18:13:14',1595009594,NULL),(1858996824,11250778,1,818078,0,1,1,'B',1,0.848485,41,421453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',24.419,153480066,131154,NULL,'2020-08-11 22:14:35',1597184075,NULL),(1858530229,11250778,1,2393989,1,1,1,'A',1,0.911565,147,715540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',24.4467,152786362,135118,NULL,'2020-07-17 18:49:34',1595011774,NULL),(1860253623,11250778,1,362108,0,1,1,'C',1,0.784585,36,319672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',24.4507,155380882,164318,NULL,'2020-10-23 21:19:23',1603487963,NULL),(1858786360,11250778,1,1462463,1,1,1,'A',1,0.925,100,692867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',24.4523,153089844,97000,NULL,'2020-07-28 22:25:20',1595975120,NULL),(1859308011,11250778,1,1607509,0,1,1,'B',1,0.823045,87,399346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',24.4657,153902511,192596,NULL,'2020-08-27 19:31:42',1598556702,NULL),(1858608705,11250778,1,1882386,1,1,1,'B',1,0.863341,79,474476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',24.4763,152922272,210366,NULL,'2020-07-22 17:25:04',1595438704,NULL),(1858572927,11250778,1,2410343,1,1,1,'A',1,0.966387,137,797568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',24.507,152711328,168033,NULL,'2020-07-15 00:06:49',1594771609,NULL),(1861300319,11250778,1,243913,0,1,1,'C',1,0.796146,62,347338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',24.5168,157085246,184382,NULL,'2020-12-21 20:15:46',1608581746,NULL),(1858491618,11250778,1,2363887,1,1,1,'A',1,0.960227,97,720588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',24.6887,152734696,88387,NULL,'2020-07-15 21:23:28',1594848208,NULL),(1860538619,11250778,1,252518,0,1,1,'C',1,0.788837,79,339014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 140, \"great\": 880, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1281}}',24.7323,155824525,504416,NULL,'2020-11-09 20:51:33',1604955093,NULL),(1859253045,11250778,1,505087,0,1,1,'B',1,0.82931,103,421777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',24.8394,153881726,123778,NULL,'2020-08-27 01:46:51',1598492811,NULL),(1858786338,11250778,1,1462462,1,1,1,'B',1,0.85,84,495819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',24.9436,153116296,106040,NULL,'2020-07-29 20:33:32',1596054812,NULL),(1858797856,11250778,1,705828,1,1,1,'A',1,0.958115,97,705683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',24.9962,153057349,135816,NULL,'2020-07-27 18:08:19',1595873299,NULL),(1858549693,11250778,1,2156602,1,1,1,'A',1,0.919825,106,614643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',25.0501,152814226,201256,NULL,'2020-07-18 17:56:41',1595095001,NULL),(1858747000,11250778,1,1405053,1,1,1,'A',1,0.917949,66,675973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',25.0687,153237054,110028,NULL,'2020-08-03 00:11:23',1596413483,NULL),(1860947189,11250778,1,1954564,0,1,1,'C',1,0.782506,61,330020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',25.1191,156548971,155534,NULL,'2020-12-05 01:47:11',1607132831,NULL),(1858769052,11250778,1,2218936,1,1,1,'B',1,0.834356,64,406867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',25.1343,153234192,185118,NULL,'2020-08-02 21:30:46',1596403846,NULL),(1861047920,11250778,1,1411652,0,1,1,'B',1,0.802448,52,352375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',25.1719,156732467,109744,NULL,'2020-12-10 19:29:19',1607628559,NULL),(1859135014,11250778,1,1756035,1,1,1,'B',1,0.832207,74,409307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',25.2149,153737925,178220,NULL,'2020-08-21 18:48:46',1598035726,NULL),(1858793901,11250778,1,955488,0,1,1,'B',1,0.822034,62,407929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',25.2692,153181788,99868,NULL,'2020-08-01 03:08:30',1596251310,NULL),(1858671448,11250778,1,1593191,1,1,1,'B',1,0.852941,103,516747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',25.2791,152950294,97202,NULL,'2020-07-23 18:37:08',1595529428,NULL),(1858491283,11250778,1,2363806,1,1,1,'A',1,0.928261,165,643197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',25.3726,152766337,147810,NULL,'2020-07-17 02:01:48',1594951308,NULL),(1859823805,11250778,1,1616700,0,1,1,'B',1,0.81543,59,370151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',25.3743,154655601,200812,NULL,'2020-09-25 22:15:12',1601072112,NULL),(1859092941,11250778,1,2178141,1,1,1,'B',1,0.818085,206,432133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',25.3814,153635544,273756,NULL,'2020-08-17 20:40:42',1597696842,NULL),(1871563040,11250778,1,491220,0,1,1,'B',1,0.845029,58,468382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',25.4051,172471697,71404,NULL,'2022-06-08 05:28:46',1654666126,NULL),(1859056289,11250778,1,692776,0,1,1,'B',1,0.831325,96,414110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',25.4115,153483387,142462,NULL,'2020-08-12 01:10:20',1597194620,NULL),(1861848400,11250778,1,140245,0,1,1,'C',1,0.770701,85,316102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 70, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',25.4608,157822764,222510,NULL,'2021-01-15 18:40:11',1610736011,NULL),(1860827317,11250778,1,351162,0,1,1,'C',1,0.786938,48,327439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',25.517,156271701,158958,NULL,'2020-11-25 20:17:15',1606335435,NULL),(1860570208,11250778,1,1447238,1,1,1,'B',1,0.806352,62,353587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',25.5178,155931206,169076,NULL,'2020-11-13 19:44:57',1605296697,NULL),(1858604241,11250778,1,1676311,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',25.5219,152925597,56896,NULL,'2020-07-22 20:02:35',1595448155,NULL),(1859332648,11250778,1,2228287,1,1,1,'B',1,0.848159,58,436243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',25.5229,153902331,134188,NULL,'2020-08-27 19:23:11',1598556191,NULL),(1861347396,11250778,1,1233540,0,1,1,'C',1,0.774336,63,334184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',25.5242,157153772,93120,NULL,'2020-12-24 00:50:28',1608771028,NULL),(1858544495,11250778,1,1991094,1,1,1,'A',1,0.937282,196,662329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',25.5422,152764296,215901,NULL,'2020-07-16 23:45:10',1594943110,NULL),(1859553830,11250778,1,679937,1,1,1,'B',1,0.838196,54,408370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',25.5463,154257499,133522,NULL,'2020-09-10 20:05:33',1599768333,NULL),(1858481256,11250778,1,2280452,1,1,1,'S',1,0.957831,83,813256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',25.5509,152784195,63782,NULL,'2020-07-17 17:14:39',1595006079,NULL),(1858634160,11250778,1,1831421,1,1,1,'B',1,0.864322,79,505109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',25.5565,152953468,95862,NULL,'2020-07-23 21:13:07',1595538787,NULL),(1859309279,11250778,1,1608664,0,1,1,'B',1,0.827456,52,397115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',25.6124,153986027,160828,NULL,'2020-08-30 20:44:27',1598820267,NULL),(1858790498,11250778,1,2075788,1,1,1,'B',1,0.8875,91,549736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',25.6421,153085154,124890,NULL,'2020-07-28 18:43:31',1595961811,NULL),(1859093492,11250778,1,219784,0,1,1,'B',1,0.827154,116,401513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 91, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',25.6902,153447616,365468,NULL,'2020-08-10 17:44:46',1597081486,NULL),(1858833911,11250778,1,1032383,1,1,1,'B',1,0.878431,172,653257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',25.7882,153237302,190109,NULL,'2020-08-03 00:25:24',1596414324,NULL),(1859181837,11250778,1,1461319,0,1,1,'B',1,0.816901,82,374948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',25.798,153745747,158228,NULL,'2020-08-22 02:26:42',1598063202,NULL),(1860327018,11250778,1,319880,0,1,1,'B',1,0.812632,75,376387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',25.8005,155505561,185292,NULL,'2020-10-28 18:17:43',1603909063,NULL),(1859430292,11250778,1,2363879,1,1,1,'B',1,0.803488,70,368747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 430}}',25.8181,154110116,164936,NULL,'2020-09-04 21:34:19',1599255259,NULL),(1861565111,11250778,1,2456689,1,1,1,'C',1,0.766729,59,306792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',25.8222,157417165,187406,NULL,'2021-01-01 20:41:32',1609533692,NULL),(1858712728,11250778,1,195785,0,1,1,'B',1,0.81974,104,391139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 65, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',25.8505,152977024,354894,NULL,'2020-07-24 18:31:42',1595615502,NULL),(1858638932,11250778,1,1078865,0,1,1,'B',1,0.828814,141,419865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',25.881,153006058,258310,NULL,'2020-07-25 19:17:23',1595704643,NULL),(1859582784,11250778,1,2366077,1,1,1,'B',1,0.802265,74,355285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',25.8844,154408568,210130,NULL,'2020-09-16 23:07:41',1600297661,NULL),(1858681080,11250778,1,2122783,1,1,1,'A',1,0.938,225,737712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',25.8949,152895248,224973,NULL,'2020-07-21 17:11:58',1595351518,NULL),(1859252613,11250778,1,254961,0,1,1,'B',1,0.832861,69,423784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',25.9795,153990278,156044,NULL,'2020-08-31 01:01:00',1598835660,NULL),(1858949285,11250778,1,1705092,1,1,1,'B',1,0.809574,85,377072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',25.9829,153349294,185886,NULL,'2020-08-07 00:04:13',1596758653,NULL),(1860162711,11250778,1,2210204,1,1,1,'C',1,0.799163,99,368770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 329}, \"maximum_statistics\": {\"great\": 478}}',26.0067,155223982,201794,NULL,'2020-10-17 16:58:26',1602953906,NULL),(1858766217,11250778,1,331986,0,1,1,'A',1,0.903226,95,615848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',26.177,153203613,113718,NULL,'2020-08-01 20:36:45',1596314205,NULL),(1858652924,11250778,1,1947009,1,1,1,'B',1,0.839644,96,440053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',26.2041,153006123,216042,NULL,'2020-07-25 19:20:01',1595704801,NULL),(1860790958,11250778,1,2410956,1,1,1,'C',1,0.778189,53,314743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',26.2729,156302034,170482,NULL,'2020-11-26 20:58:22',1606424302,NULL),(1858774546,11250778,1,654057,0,1,1,'A',1,0.90367,103,652163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',26.2992,153237717,198210,NULL,'2020-08-03 00:45:36',1596415536,NULL),(1859179031,11250778,1,2433015,1,1,1,'B',1,0.817694,51,377010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',26.3088,153770923,140610,NULL,'2020-08-22 23:35:23',1598139323,NULL),(1858614178,11250778,1,244538,0,1,1,'B',1,0.866197,90,501239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',26.392,153009634,148604,NULL,'2020-07-25 22:32:09',1595716329,NULL),(1858691987,11250778,1,1462197,1,1,1,'A',1,0.911017,165,651267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',26.4191,152871061,159638,NULL,'2020-07-20 19:10:34',1595272234,NULL),(1868632882,11250778,1,943991,0,1,1,'B',1,0.861204,61,474294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',26.4576,168098004,126660,NULL,'2021-12-09 14:35:01',1639060501,NULL),(1859014400,11250778,1,2236133,1,1,1,'B',1,0.800725,67,344884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 552}}',26.4737,153637085,192284,NULL,'2020-08-17 22:03:49',1597701829,NULL),(1858882028,11250778,1,1940603,1,1,1,'B',1,0.82066,191,425570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 508, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 697}}',26.5438,153349363,439558,NULL,'2020-08-07 00:08:07',1596758887,NULL),(1859037334,11250778,1,1184543,0,1,1,'B',1,0.858469,101,471875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',26.6198,153482903,218266,NULL,'2020-08-12 00:42:50',1597192970,NULL),(1859483170,11250778,1,1518535,0,1,1,'B',1,0.805677,153,383526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',26.6276,154188487,293344,NULL,'2020-09-07 23:05:34',1599519934,NULL),(1860055052,11250778,1,285922,1,1,1,'B',1,0.800245,70,349151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',26.6317,155149751,142864,NULL,'2020-10-14 20:08:08',1602706088,NULL),(1858862025,11250778,1,257151,1,1,1,'B',1,0.822857,118,416660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',26.6539,153313376,261640,NULL,'2020-08-05 17:01:13',1596646873,NULL),(1860157088,11250778,1,243350,0,1,1,'C',1,0.797085,75,354506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',26.6628,155276417,168912,NULL,'2020-10-19 17:49:23',1603129763,NULL),(1858821860,11250778,1,1012775,1,1,1,'B',1,0.866379,157,521612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',26.6635,153112811,217026,NULL,'2020-07-29 17:55:39',1596045339,NULL),(1858632755,11250778,1,2184752,1,1,1,'A',1,0.90126,82,571713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',26.702,152902664,116944,NULL,'2020-07-21 23:08:38',1595372918,NULL),(1868513258,11250778,1,2890133,0,1,1,'B',1,0.865546,136,586773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',26.7109,167925964,187119,NULL,'2021-12-02 18:22:07',1638469327,NULL),(1860729503,11250778,1,2429448,1,1,1,'C',1,0.786325,71,332402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',26.7157,156040154,171066,NULL,'2020-11-17 19:07:56',1605640076,NULL),(1858626609,11250778,1,1346501,1,1,1,'B',1,0.875328,66,495519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',26.7857,152896856,169646,NULL,'2020-07-21 18:27:56',1595356076,NULL),(1858812778,11250778,1,990598,0,1,1,'A',1,0.918155,110,682703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',26.8051,153237009,183146,NULL,'2020-08-03 00:08:54',1596413334,NULL),(1859136275,11250778,1,1762587,1,1,1,'B',1,0.831044,77,402863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',26.8135,153660872,168104,NULL,'2020-08-18 20:47:16',1597783636,NULL),(1859313518,11250778,1,1445929,0,1,1,'B',1,0.809697,75,362951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 69, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',26.8144,153849363,288300,NULL,'2020-08-25 21:11:13',1598389873,NULL),(1862647907,11250778,1,2264731,1,1,1,'C',1,0.794118,122,361619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 63, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',26.824,159036110,222470,NULL,'2021-02-22 04:07:27',1613966847,NULL),(1861130460,11250778,1,747084,0,1,1,'C',1,0.784232,79,326820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',26.8622,156670218,161570,NULL,'2020-12-08 18:38:49',1607452729,NULL),(1858806592,11250778,1,1861585,1,1,1,'B',1,0.852941,67,484396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',26.8993,153115855,155100,NULL,'2020-07-29 20:12:58',1596053578,NULL),(1859206795,11250778,1,2450284,1,1,1,'B',1,0.858232,155,501500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',26.9173,153714640,184668,NULL,'2020-08-20 21:44:46',1597959886,NULL),(1859115563,11250778,1,250578,0,1,1,'B',1,0.837561,89,407891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 110, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',26.9397,153769541,365080,NULL,'2020-08-22 22:12:26',1598134346,NULL),(1860066564,11250778,1,145022,0,1,1,'B',1,0.819415,74,394598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',26.9827,155023229,199438,NULL,'2020-10-09 19:42:49',1602272569,NULL),(1858603853,11250778,1,2288893,1,1,1,'A',1,0.94697,198,819050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',27.0147,152976033,171181,NULL,'2020-07-24 17:45:09',1595612709,NULL),(1859339709,11250778,1,2239065,1,1,1,'B',1,0.808924,97,384918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 437}}',27.2736,153879315,182144,NULL,'2020-08-26 23:28:53',1598484533,NULL),(1859244532,11250778,1,241934,0,1,1,'B',1,0.846154,52,427841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',27.2956,153990441,131974,NULL,'2020-08-31 01:12:13',1598836333,NULL),(1860048625,11250778,1,1814491,1,1,1,'B',1,0.819058,64,380045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',27.3616,155125693,167404,NULL,'2020-10-13 20:21:17',1602620477,NULL),(1858652448,11250778,1,1409653,1,1,1,'S',1,0.966418,134,866076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',27.388,152899247,100054,NULL,'2020-07-21 20:19:35',1595362775,NULL),(1859513723,11250778,1,274430,1,1,1,'B',1,0.816574,85,386523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',27.4147,154405780,214946,NULL,'2020-09-16 20:07:29',1600286849,NULL),(1860484875,11250778,1,1508514,1,1,1,'C',1,0.779762,72,321524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',27.4321,155706137,170772,NULL,'2020-11-05 17:35:58',1604597758,NULL),(1860193783,11250778,1,309581,0,1,1,'C',1,0.797481,56,347952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',27.469,155400437,191740,NULL,'2020-10-24 15:33:39',1603553619,NULL),(1859218287,11250778,1,473912,0,1,1,'B',1,0.802901,120,371415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',27.4928,153662288,261784,NULL,'2020-08-18 21:58:41',1597787921,NULL),(1860044766,11250778,1,506482,1,1,1,'B',1,0.842342,90,448402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 222}}',27.4969,155102111,98362,NULL,'2020-10-12 20:25:00',1602534300,NULL),(1858553435,11250778,1,1593307,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',27.5248,152815727,86102,NULL,'2020-07-18 19:05:22',1595099122,NULL),(1859611334,11250778,1,2396327,1,1,1,'B',1,0.804615,74,362179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',27.527,154311400,233588,NULL,'2020-09-12 20:18:00',1599941880,NULL),(1858565746,11250778,1,2239063,1,1,1,'X',1,1,109,929405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.5494,152815679,85114,NULL,'2020-07-18 19:03:24',1595099004,NULL),(1858768233,11250778,1,1602495,1,1,1,'B',1,0.87457,88,515342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',27.7042,153089808,142444,NULL,'2020-07-28 22:23:15',1595974995,NULL),(1858824704,11250778,1,1505877,1,1,1,'B',1,0.832134,147,454834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',27.7927,153205175,237950,NULL,'2020-08-01 21:48:29',1596318509,NULL),(1859292638,11250778,1,2410049,0,1,1,'B',1,0.828462,133,425191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',27.8083,153848752,309320,NULL,'2020-08-25 20:42:28',1598388148,NULL),(1859606313,11250778,1,1068164,1,1,1,'B',1,0.805556,66,374204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',27.8513,154231174,106836,NULL,'2020-09-09 18:35:05',1599676505,NULL),(1859252695,11250778,1,2102659,1,1,1,'B',1,0.846264,136,474175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',27.893,153852480,191958,NULL,'2020-08-26 00:06:42',1598400402,NULL),(1858666024,11250778,1,2337465,0,1,1,'B',1,0.876106,162,517179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',27.9056,152895734,350660,NULL,'2020-07-21 17:33:50',1595352830,NULL),(1858558479,11250778,1,2229987,1,1,1,'A',1,0.903529,121,572918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 425}}',27.9932,152764459,232822,NULL,'2020-07-16 23:53:55',1594943635,NULL),(1859023823,11250778,1,2251808,1,1,1,'B',1,0.809648,120,380095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 56, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',28.0011,153609716,317058,NULL,'2020-08-16 20:26:50',1597609610,NULL),(1859169877,11250778,1,165341,0,1,1,'B',1,0.841486,124,433393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',28.0035,153799223,231798,NULL,'2020-08-24 00:23:10',1598228590,NULL),(1858497918,11250778,1,2063989,1,1,1,'A',1,0.908482,115,652898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',28.0594,152814121,178796,NULL,'2020-07-18 17:52:57',1595094777,NULL),(1858487898,11250778,1,1673008,1,1,1,'S',1,0.96371,124,819604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',28.0678,152784170,93194,NULL,'2020-07-17 17:13:37',1595006017,NULL),(1858518917,11250778,1,2178659,1,1,1,'A',1,0.962857,168,761931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',28.0816,152764206,145620,NULL,'2020-07-16 23:39:29',1594942769,NULL),(1868709793,11250778,1,2988915,0,1,1,'B',1,0.876855,54,556265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',28.1266,168098537,160949,NULL,'2021-12-09 14:58:13',1639061893,NULL),(1858746486,11250778,1,283917,0,1,1,'B',1,0.832562,80,414632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',28.166,153113153,264960,NULL,'2020-07-29 18:12:21',1596046341,NULL),(1858779074,11250778,1,1205381,1,1,1,'B',1,0.870036,88,495546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',28.1786,153085207,175666,NULL,'2020-07-28 18:46:23',1595961983,NULL),(1860184786,11250778,1,291828,0,1,1,'C',1,0.798936,69,355657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',28.2328,155276310,177246,NULL,'2020-10-19 17:44:59',1603129499,NULL),(1858848597,11250778,1,1551562,1,1,1,'B',1,0.878601,105,536026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',28.2705,153089728,147736,NULL,'2020-07-28 22:17:26',1595974646,NULL),(1859420956,11250778,1,1617177,1,1,1,'B',1,0.818391,110,396140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',28.3059,154164694,182612,NULL,'2020-09-06 22:52:22',1599432742,NULL),(1859002751,11250778,1,525557,0,1,1,'A',1,0.923333,106,660945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',28.3431,153581709,133338,NULL,'2020-08-15 18:59:19',1597517959,NULL),(1859083280,11250778,1,2313686,1,1,1,'B',1,0.844473,63,422768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',28.361,153581749,147484,NULL,'2020-08-15 19:01:22',1597518082,NULL),(1861093964,11250778,1,2149674,1,1,1,'B',1,0.801095,124,370373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',28.4209,156670153,219330,NULL,'2020-12-08 18:36:38',1607452598,NULL),(1859905411,11250778,1,1807195,1,1,1,'B',1,0.817227,126,382459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',28.5517,154926637,295760,NULL,'2020-10-05 19:38:30',1601926710,NULL),(1858504044,11250778,1,2074578,1,1,1,'S',1,0.984496,129,879058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',28.5815,152738808,91450,NULL,'2020-07-16 01:18:28',1594862308,NULL),(1859982975,11250778,1,1252846,0,1,1,'B',1,0.802239,88,361434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',28.6675,154903048,205594,NULL,'2020-10-04 19:54:17',1601841257,NULL),(1859044774,11250778,1,1455300,1,1,1,'B',1,0.829268,89,406591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 60, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',28.6785,153503245,324266,NULL,'2020-08-12 18:45:13',1597257913,NULL),(1858477511,11250778,1,2027842,0,1,1,'B',1,0.899635,152,610092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',28.6854,152813763,175774,NULL,'2020-07-18 17:38:22',1595093902,NULL),(1858799386,11250778,1,1245285,1,1,1,'B',1,0.897993,116,583356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',28.7154,153086135,180616,NULL,'2020-07-28 19:28:39',1595964519,NULL),(1858586670,11250778,1,2421240,1,1,1,'S',1,0.974771,218,849851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',28.7217,152687019,196061,NULL,'2020-07-14 02:43:10',1594694590,NULL),(1859555191,11250778,1,958227,0,1,1,'B',1,0.839506,78,416464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',28.7221,154406380,148070,NULL,'2020-09-16 20:41:19',1600288879,NULL),(1858700172,11250778,1,2267168,1,1,1,'B',1,0.880228,68,507604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',28.7255,153005968,126982,NULL,'2020-07-25 19:13:11',1595704391,NULL),(1861074822,11250778,1,295859,1,1,1,'C',1,0.794007,52,332633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',28.7408,156670258,168306,NULL,'2020-12-08 18:40:35',1607452835,NULL),(1858584693,11250778,1,2349012,1,1,1,'A',1,0.971519,268,820652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 316}}',28.7481,152731947,245815,NULL,'2020-07-15 19:11:01',1594840261,NULL),(1858759139,11250778,1,1426217,0,1,1,'B',1,0.840142,87,430931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 423}, \"maximum_statistics\": {\"great\": 563}}',28.7668,153205369,238904,NULL,'2020-08-01 21:59:44',1596319184,NULL),(1859304129,11250778,1,1200451,0,1,1,'B',1,0.840136,55,428132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',28.8097,153989878,54550,NULL,'2020-08-31 00:33:29',1598834009,NULL),(1858654199,11250778,1,1575179,1,1,1,'X',1,1,95,942679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',28.8375,152899299,71514,NULL,'2020-07-21 20:21:59',1595362919,NULL),(1858964695,11250778,1,1523608,0,1,1,'B',1,0.827206,88,403622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',28.8763,153370263,224312,NULL,'2020-08-07 18:38:27',1596825507,NULL),(1859589641,11250778,1,1719496,1,1,1,'B',1,0.847917,134,488972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 240}}',28.88,154256004,136198,NULL,'2020-09-10 18:52:14',1599763934,NULL),(1859601033,11250778,1,1824020,1,1,1,'B',1,0.878261,64,515042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',28.8847,154231604,54262,NULL,'2020-09-09 18:52:53',1599677573,NULL),(1859996868,11250778,1,2344807,1,1,1,'B',1,0.824661,66,386447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 442}}',28.9347,154999383,163484,NULL,'2020-10-08 21:09:35',1602191375,NULL),(1858546174,11250778,1,2401596,1,1,1,'S',1,0.981818,220,885867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',28.9653,152682185,184055,NULL,'2020-07-13 21:20:21',1594675221,NULL),(1858504919,11250778,1,2299700,1,1,1,'A',1,0.932266,144,655316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',29.0354,152764385,245656,NULL,'2020-07-16 23:50:01',1594943401,NULL),(1858745374,11250778,1,2177468,1,1,1,'A',1,0.949749,199,824835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',29.0377,153058761,182178,NULL,'2020-07-27 19:15:26',1595877326,NULL),(1858658343,11250778,1,2333053,1,1,1,'X',1,1,146,957605,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',29.0597,152925661,113172,NULL,'2020-07-22 20:05:25',1595448325,NULL),(1858686744,11250778,1,1449647,1,1,1,'A',1,0.903448,138,601489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',29.0606,152896352,203712,NULL,'2020-07-21 18:03:12',1595354592,NULL),(1858878815,11250778,1,2073259,1,1,1,'B',1,0.83691,146,450319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',29.1046,153293991,225462,NULL,'2020-08-04 23:48:23',1596584903,NULL),(1860215993,11250778,1,170831,0,1,1,'B',1,0.80618,129,375346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',29.1339,155400886,217888,NULL,'2020-10-24 15:51:41',1603554701,NULL),(1858548482,11250778,1,2329916,1,1,1,'X',1,1,82,891579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',29.1788,152766780,49156,NULL,'2020-07-17 02:29:06',1594952946,NULL),(1858705162,11250778,1,2156725,0,1,1,'B',1,0.866019,142,528575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',29.1881,152870940,360794,NULL,'2020-07-20 19:05:34',1595271934,NULL),(1858769859,11250778,1,2333053,1,1,1,'A',1,0.910959,103,744314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',29.2341,153205025,83209,NULL,'2020-08-01 21:41:12',1596318072,NULL),(1859570417,11250778,1,1503559,1,1,1,'B',1,0.825301,116,419706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',29.2539,154257585,194136,NULL,'2020-09-10 20:09:27',1599768567,NULL),(1868535421,11250778,1,1412625,1,1,1,'B',1,0.877814,195,628522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',29.467,167924292,247738,NULL,'2021-12-02 17:07:29',1638464849,NULL),(1859603510,11250778,1,225249,0,1,1,'B',1,0.858639,114,446646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',29.5071,154310575,223338,NULL,'2020-09-12 19:39:59',1599939599,NULL),(1858789282,11250778,1,682996,1,1,1,'A',1,0.975,122,867469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 220}}',29.5122,153204696,198208,NULL,'2020-08-01 21:25:31',1596317131,NULL),(1861772413,11250778,1,2297292,1,1,1,'C',1,0.754951,79,300660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',29.5143,157737263,232142,NULL,'2021-01-12 17:54:25',1610474065,NULL),(1861360452,11250778,1,2203639,1,1,1,'B',1,0.808252,104,380340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',29.522,157126269,253470,NULL,'2020-12-23 03:07:32',1608692852,NULL),(1858792847,11250778,1,394900,1,1,1,'A',1,0.929907,107,708470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',29.5581,153058546,73607,NULL,'2020-07-27 19:04:40',1595876680,NULL),(1858700999,11250778,1,421741,0,1,1,'B',1,0.841801,145,471438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',29.5939,153011050,236320,NULL,'2020-07-25 23:57:24',1595721444,NULL),(1868320794,11250778,1,332289,0,1,1,'B',1,0.822034,97,434648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',29.5943,167516160,268756,NULL,'2021-11-16 00:16:16',1637021776,NULL),(1859613677,11250778,1,1402289,1,1,1,'B',1,0.826478,156,457069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',29.6139,154288015,224254,NULL,'2020-09-12 00:01:45',1599868905,NULL),(1858699635,11250778,1,2010582,1,1,1,'B',1,0.891369,99,551160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',29.6458,152902565,164738,NULL,'2020-07-21 23:04:13',1595372653,NULL),(1858805285,11250778,1,2348968,1,1,1,'B',1,0.898058,100,573417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',29.6734,153116567,168696,NULL,'2020-07-29 20:47:04',1596055624,NULL),(1858861106,11250778,1,2225054,1,1,1,'B',1,0.842029,80,438642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',29.775,153291193,165978,NULL,'2020-08-04 21:28:30',1596576510,NULL),(1858537749,11250778,1,2209097,1,1,1,'A',1,0.960317,177,838815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',29.7848,152786429,169630,NULL,'2020-07-17 18:52:06',1595011926,NULL),(1860054282,11250778,1,1078866,0,1,1,'B',1,0.805486,93,370266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 62, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',29.8134,155102045,307914,NULL,'2020-10-12 20:21:36',1602534096,NULL),(1860595827,11250778,1,692777,0,1,1,'B',1,0.802935,100,364812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',29.8399,155824207,187602,NULL,'2020-11-09 20:36:46',1604954206,NULL),(1858545920,11250778,1,2401595,1,1,1,'A',1,0.905213,196,616812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 422}}',29.8698,152732445,279816,NULL,'2020-07-15 19:35:11',1594841711,NULL),(1859545954,11250778,1,154485,1,1,1,'B',1,0.8375,56,411196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',29.8733,154408775,253500,NULL,'2020-09-16 23:21:35',1600298495,NULL),(1858650044,11250778,1,1945538,0,1,1,'A',1,0.908072,78,576709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',29.8873,152897078,125172,NULL,'2020-07-21 18:38:36',1595356716,NULL),(1859149350,11250778,1,2342476,1,1,1,'B',1,0.835123,150,440305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',29.8939,153799291,308016,NULL,'2020-08-24 00:26:28',1598228788,NULL),(1858848916,11250778,1,2157721,1,1,1,'B',1,0.89823,108,614412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',29.9062,153090080,156184,NULL,'2020-07-28 22:39:29',1595975969,NULL),(1858533871,11250778,1,2395065,1,1,1,'S',1,0.95614,228,764984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',29.9304,152734808,191640,NULL,'2020-07-15 21:28:37',1594848517,NULL),(1868512280,11250778,1,3219799,1,1,1,'A',1,0.92638,120,725188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',29.9307,167924208,116922,NULL,'2021-12-02 17:04:04',1638464644,NULL),(1859049351,11250778,1,1465471,1,1,1,'B',1,0.84537,88,429084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',30.0613,153531539,207834,NULL,'2020-08-13 20:44:29',1597351469,NULL),(1858698398,11250778,1,1473029,0,1,1,'B',1,0.890661,263,608490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',30.1228,152872046,327812,NULL,'2020-07-20 19:56:57',1595275017,NULL),(1859317259,11250778,1,2208561,1,1,1,'B',1,0.843444,156,479865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',30.1265,153879815,297226,NULL,'2020-08-26 23:59:55',1598486395,NULL),(1859197971,11250778,1,435821,0,1,1,'B',1,0.844245,83,430459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 76, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',30.204,153745699,406732,NULL,'2020-08-22 02:24:18',1598063058,NULL),(1859339390,11250778,1,1876888,1,1,1,'B',1,0.842784,136,455944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',30.209,153990331,190326,NULL,'2020-08-31 01:04:40',1598835880,NULL),(1859597067,11250778,1,2384137,1,1,1,'B',1,0.839204,276,502026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',30.2864,154284239,462662,NULL,'2020-09-11 20:22:07',1599855727,NULL),(1860155424,11250778,1,241328,0,1,1,'C',1,0.799074,74,343734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',30.3368,155380762,177988,NULL,'2020-10-23 21:13:29',1603487609,NULL),(1859552004,11250778,1,161503,0,1,1,'B',1,0.816327,85,386395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',30.5088,154384734,212558,NULL,'2020-09-15 22:36:51',1600209411,NULL),(1859351102,11250778,1,1493417,0,1,1,'B',1,0.855114,95,478336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',30.5098,153990099,183422,NULL,'2020-08-31 00:48:42',1598834922,NULL),(1858793717,11250778,1,955487,0,1,1,'B',1,0.898844,70,566310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',30.5126,153090288,87982,NULL,'2020-07-28 22:51:59',1595976719,NULL),(1859356176,11250778,1,2514787,1,1,1,'B',1,0.830935,63,395948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',30.5187,154011245,205316,NULL,'2020-08-31 20:34:33',1598906073,NULL),(1859993410,11250778,1,1682930,0,1,1,'B',1,0.862805,82,471353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',30.577,154998685,166850,NULL,'2020-10-08 20:31:17',1602189077,NULL),(1859312640,11250778,1,2048299,0,1,1,'B',1,0.802262,97,363970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 96, \"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1105}}',30.59,153986560,440598,NULL,'2020-08-30 21:11:02',1598821862,NULL),(1858678961,11250778,1,2347221,1,1,1,'B',1,0.897541,102,650455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',30.6118,153003840,76714,NULL,'2020-07-25 17:41:59',1595698919,NULL),(1858828384,11250778,1,1300497,1,1,1,'A',1,0.902256,132,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',30.6261,153057594,100568,NULL,'2020-07-27 18:20:06',1595874006,NULL),(1858537241,11250778,1,2469801,1,1,1,'A',1,0.956621,139,772462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',30.6451,152682513,154410,NULL,'2020-07-13 21:41:51',1594676511,NULL),(1861885047,11250778,1,166840,0,1,1,'B',1,0.812844,77,374539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',30.6801,157886632,205756,NULL,'2021-01-17 21:46:25',1610919985,NULL),(1861280883,11250778,1,1939469,1,1,1,'B',1,0.82681,58,387989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',30.6855,156859258,184970,NULL,'2020-12-14 18:47:02',1607971622,NULL),(1858793420,11250778,1,1644013,1,1,1,'A',1,0.903077,86,569683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',30.7573,153064445,176862,NULL,'2020-07-28 00:30:41',1595896241,NULL),(1861246406,11250778,1,182511,0,1,1,'B',1,0.813297,56,370035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',30.7744,156859458,199664,NULL,'2020-12-14 18:55:00',1607972100,NULL),(1859310501,11250778,1,930216,0,1,1,'B',1,0.828194,55,406553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',30.777,153875699,99486,NULL,'2020-08-26 20:24:34',1598473474,NULL),(1858752893,11250778,1,861250,0,1,1,'B',1,0.857639,49,474608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',30.7891,153112866,66880,NULL,'2020-07-29 17:58:10',1596045490,NULL),(1858523325,11250778,1,2109512,1,1,1,'S',1,0.974576,177,842076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',30.9215,152767044,150571,NULL,'2020-07-17 02:45:40',1594953940,NULL),(1859231057,11250778,1,1344287,0,1,1,'B',1,0.827485,72,401333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',31.0124,153661212,210948,NULL,'2020-08-18 21:03:52',1597784632,NULL),(1858710559,11250778,1,192222,0,1,1,'B',1,0.848018,107,449878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',31.0604,153029765,212726,NULL,'2020-07-26 17:17:49',1595783869,NULL),(1859741159,11250778,1,1240312,0,1,1,'B',1,0.817052,83,379960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',31.1274,154460770,226474,NULL,'2020-09-18 23:52:58',1600473178,NULL),(1858622846,11250778,1,2307818,0,1,1,'B',1,0.891484,148,570331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',31.1375,152897032,234928,NULL,'2020-07-21 18:36:38',1595356598,NULL),(1859606192,11250778,1,807618,0,1,1,'B',1,0.839489,53,419195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',31.1386,154311939,133702,NULL,'2020-09-12 20:45:27',1599943527,NULL),(1858658573,11250778,1,2219872,1,1,1,'A',1,0.96633,173,809964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',31.244,152870588,247236,NULL,'2020-07-20 18:49:37',1595270977,NULL),(1860240827,11250778,1,730352,0,1,1,'B',1,0.807368,59,356612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',31.323,155299717,160258,NULL,'2020-10-20 16:59:56',1603213196,NULL),(1861101277,11250778,1,1661787,0,1,1,'C',1,0.791513,66,339453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',31.4504,156732890,199514,NULL,'2020-12-10 19:45:32',1607629532,NULL),(1859261231,11250778,1,2116857,1,1,1,'B',1,0.808532,73,365362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 356}, \"maximum_statistics\": {\"great\": 504}}',31.4725,153875427,177302,NULL,'2020-08-26 20:12:48',1598472768,NULL),(1860250073,11250778,1,1699508,1,1,1,'B',1,0.803541,102,378576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',31.5349,155380806,254476,NULL,'2020-10-23 21:15:48',1603487748,NULL),(1858575748,11250778,1,2347223,1,1,1,'S',1,0.977612,67,872510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',31.614,152738786,37800,NULL,'2020-07-16 01:16:37',1594862197,NULL),(1860829751,11250778,1,149556,0,1,1,'B',1,0.815574,73,385055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',31.7456,156240373,190956,NULL,'2020-11-24 18:53:31',1606244011,NULL),(1859316921,11250778,1,2347904,1,1,1,'B',1,0.843284,59,436693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',31.8006,153986330,151302,NULL,'2020-08-30 21:00:24',1598821224,NULL),(1860739639,11250778,1,409134,0,1,1,'C',1,0.792469,60,334835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',31.8344,156040278,202592,NULL,'2020-11-17 19:12:41',1605640361,NULL),(1859504564,11250778,1,831211,0,1,1,'B',1,0.804938,72,370232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 405}}',31.8503,154284946,163026,NULL,'2020-09-11 20:56:36',1599857796,NULL),(1860321576,11250778,1,1418602,0,1,1,'B',1,0.811874,104,379850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',31.8645,155431597,293746,NULL,'2020-10-25 17:42:57',1603647777,NULL),(1859502381,11250778,1,1839348,1,1,1,'B',1,0.820527,78,382706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 80, \"great\": 664, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 911}}',32.0807,154407249,371068,NULL,'2020-09-16 21:34:19',1600292059,NULL),(1858729715,11250778,1,2302471,1,1,1,'B',1,0.883102,135,540115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',32.0826,153059382,246602,NULL,'2020-07-27 19:46:53',1595879213,NULL),(1859340243,11250778,1,2239273,0,1,1,'B',1,0.866337,102,492165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',32.1985,153849190,199364,NULL,'2020-08-25 21:02:07',1598389327,NULL),(1858595149,11250778,1,2428121,1,1,1,'A',1,0.949351,287,732940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 385}}',32.2152,152711472,310129,NULL,'2020-07-15 00:17:11',1594772231,NULL),(1858866052,11250778,1,2050055,0,1,1,'B',1,0.876344,88,519607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',32.2293,153295019,84140,NULL,'2020-08-05 00:49:05',1596588545,NULL),(1858716162,11250778,1,2280451,1,1,1,'A',1,0.926471,132,748738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',32.2709,152979946,121144,NULL,'2020-07-24 20:52:53',1595623973,NULL),(1859364950,11250778,1,2542874,0,1,1,'B',1,0.833333,183,433683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 481}, \"maximum_statistics\": {\"great\": 651}}',32.3505,153985873,287534,NULL,'2020-08-30 20:36:29',1598819789,NULL),(1858753721,11250778,1,2461753,1,1,1,'B',1,0.844311,102,453101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',32.3565,153064704,141880,NULL,'2020-07-28 00:45:02',1595897102,NULL),(1858627042,11250778,1,1716410,1,1,1,'A',1,0.911765,93,584075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',32.4779,152895797,209240,NULL,'2020-07-21 17:36:22',1595352982,NULL),(1859290059,11250778,1,2162855,1,1,1,'B',1,0.849206,109,467754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',32.519,153989946,192936,NULL,'2020-08-31 00:37:17',1598834237,NULL),(1860857996,11250778,1,1027135,0,1,1,'C',1,0.794057,113,357784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',32.5673,156328486,194018,NULL,'2020-11-27 18:26:12',1606501572,NULL),(1859355429,11250778,1,1909216,1,1,1,'B',1,0.848214,70,445700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',32.569,153990304,175790,NULL,'2020-08-31 01:02:55',1598835775,NULL),(1858686711,11250778,1,2251104,1,1,1,'B',1,0.863793,175,509164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',32.6363,152924430,336706,NULL,'2020-07-22 19:08:21',1595444901,NULL),(1861059995,11250778,1,1433538,1,1,1,'C',1,0.79703,120,364275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',32.6911,156611539,313806,NULL,'2020-12-06 20:45:52',1607287552,NULL),(1858692753,11250778,1,2348996,1,1,1,'B',1,0.863014,91,472426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',32.7092,153010370,321846,NULL,'2020-07-25 23:18:06',1595719086,NULL),(1859093861,11250778,1,781909,0,1,1,'B',1,0.85782,118,478901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',32.7409,153480293,219220,NULL,'2020-08-11 22:26:27',1597184787,NULL),(1861722216,11250778,1,2219566,1,1,1,'C',1,0.782462,77,331570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',32.9127,157620468,222758,NULL,'2021-01-08 18:07:54',1610129274,NULL),(1858604506,11250778,1,1676331,1,1,1,'A',1,0.933054,208,719767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',32.9154,152895313,196203,NULL,'2020-07-21 17:14:43',1595351683,NULL),(1859465722,11250778,1,2461754,1,1,1,'B',1,0.82538,81,401220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 332}, \"maximum_statistics\": {\"great\": 461}}',32.9158,154168081,168830,NULL,'2020-09-07 02:40:24',1599446424,NULL),(1858979616,11250778,1,2398609,1,1,1,'B',1,0.877907,101,517154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 602}}',33.0045,153290205,313914,NULL,'2020-08-04 20:40:35',1596573635,NULL),(1859599792,11250778,1,2095826,1,1,1,'B',1,0.843049,76,440005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',33.0647,154232431,204722,NULL,'2020-09-09 19:30:41',1599679841,NULL),(1860547529,11250778,1,1433905,1,1,1,'B',1,0.837442,99,421724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 67, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',33.086,155823801,270326,NULL,'2020-11-09 20:18:22',1604953102,NULL),(1858843487,11250778,1,1537259,0,1,1,'B',1,0.867314,73,481683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',33.1306,153229644,145516,NULL,'2020-08-02 18:10:30',1596391830,NULL),(1859683443,11250778,1,145325,0,1,1,'B',1,0.844595,75,426092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',33.3049,154624869,172832,NULL,'2020-09-24 22:35:05',1600986905,NULL),(1861569042,11250778,1,1462631,1,1,1,'C',1,0.792,108,355096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',33.3725,157500738,257812,NULL,'2021-01-04 16:39:17',1609778357,NULL),(1859235574,11250778,1,2298570,1,1,1,'B',1,0.833333,107,413951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',33.4228,153799180,233990,NULL,'2020-08-24 00:20:40',1598228440,NULL),(1858752262,11250778,1,1414847,0,1,1,'B',1,0.890476,115,585993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',33.4279,153058925,135086,NULL,'2020-07-27 19:24:18',1595877858,NULL),(1858497409,11250778,1,2366368,1,1,1,'S',1,0.960396,202,781109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',33.4406,152764696,184864,NULL,'2020-07-17 00:07:52',1594944472,NULL),(1858734170,11250778,1,1086027,1,1,1,'A',1,0.930751,207,736161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 370, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426}}',33.471,153086878,462550,NULL,'2020-07-28 19:57:40',1595966260,NULL),(1861392089,11250778,1,1032386,1,1,1,'B',1,0.851117,129,468435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',33.5499,157050895,196444,NULL,'2020-12-20 18:54:37',1608490477,NULL),(1858808908,11250778,1,2259649,1,1,1,'A',1,0.965909,70,747661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',33.5785,153085054,86094,NULL,'2020-07-28 18:39:28',1595961568,NULL),(1868691537,11250778,1,2596019,1,1,1,'A',1,0.928947,128,686970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',33.615,168097681,126028,NULL,'2021-12-09 14:21:14',1639059674,NULL),(1858730185,11250778,1,2007141,1,1,1,'A',1,0.936759,206,742350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',33.7651,153064104,211590,NULL,'2020-07-28 00:06:43',1595894803,NULL),(1859092463,11250778,1,1891046,1,1,1,'B',1,0.856079,100,460957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',33.7663,153479921,182082,NULL,'2020-08-11 22:07:13',1597183633,NULL),(1874265415,11250778,1,684580,1,1,1,'B',1,0.837617,87,457007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',33.7706,176517309,190220,NULL,'2022-12-30 02:42:58',1672368178,NULL),(1860799204,11250778,1,2296165,0,1,1,'C',1,0.784598,99,348349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',33.8238,156359834,192176,NULL,'2020-11-28 17:43:10',1606585390,NULL),(1859001384,11250778,1,1565088,1,1,1,'B',1,0.838235,57,407681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',33.8265,153636024,147522,NULL,'2020-08-17 21:06:26',1597698386,NULL),(1859204338,11250778,1,2007143,1,1,1,'B',1,0.841346,85,427317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',33.8774,153662087,178046,NULL,'2020-08-18 21:47:59',1597787279,NULL),(1859576643,11250778,1,185497,0,1,1,'B',1,0.837321,131,447543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',33.9023,154256360,202204,NULL,'2020-09-10 19:08:21',1599764901,NULL),(1858863683,11250778,1,2341162,1,1,1,'A',1,0.911017,119,576305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',33.9161,153261556,184226,NULL,'2020-08-03 20:21:58',1596486118,NULL),(1859379886,11250778,1,2335251,1,1,1,'B',1,0.8361,204,467658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',34.0361,154162842,269456,NULL,'2020-09-06 20:53:56',1599425636,NULL),(1859374090,11250778,1,1722268,1,1,1,'B',1,0.849609,96,456215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',34.1432,154167801,241090,NULL,'2020-09-07 02:21:30',1599445290,NULL),(1859350183,11250778,1,1897366,1,1,1,'B',1,0.862952,197,537821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',34.2189,153873329,216932,NULL,'2020-08-26 18:31:32',1598466692,NULL),(1861749263,11250778,1,2262156,1,1,1,'C',1,0.787879,179,387170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',34.2556,157709929,351800,NULL,'2021-01-11 17:59:59',1610387999,NULL),(1859284833,11250778,1,1145336,1,1,1,'B',1,0.84922,130,460442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',34.2852,153880321,297806,NULL,'2020-08-27 00:26:21',1598487981,NULL),(1859491058,11250778,1,752879,0,1,1,'B',1,0.847575,128,461470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',34.425,154212445,205778,NULL,'2020-09-08 23:28:08',1599607688,NULL),(1859139749,11250778,1,1567654,0,1,1,'B',1,0.841667,132,461095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',34.4785,153715141,156556,NULL,'2020-08-20 22:10:16',1597961416,NULL),(1860225699,11250778,1,182407,0,1,1,'B',1,0.822761,120,404296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 72, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',34.5153,155223647,356534,NULL,'2020-10-17 16:44:26',1602953066,NULL),(1858734931,11250778,1,1382559,1,1,1,'A',1,0.918502,151,669268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',34.5468,153090253,169662,NULL,'2020-07-28 22:50:16',1595976616,NULL),(1868469810,11250778,1,2422426,1,1,1,'A',1,0.9075,200,766022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',34.5701,167925333,231510,NULL,'2021-12-02 17:53:19',1638467599,NULL),(1859352712,11250778,1,2451478,1,1,1,'B',1,0.862832,145,488072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',34.5874,153879482,231820,NULL,'2020-08-26 23:39:37',1598485177,NULL),(1858824007,11250778,1,462085,1,1,1,'B',1,0.884146,138,532411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',34.599,153179794,291126,NULL,'2020-08-01 01:23:09',1596244989,NULL),(1859346168,11250778,1,2251485,1,1,1,'B',1,0.843923,70,428521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',34.6098,153901600,153456,NULL,'2020-08-27 18:47:11',1598554031,NULL),(1860158100,11250778,1,2352118,1,1,1,'B',1,0.823633,107,396892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',34.6488,155277547,250106,NULL,'2020-10-19 18:40:16',1603132816,NULL),(1858840407,11250778,1,1718663,1,1,1,'A',1,0.924528,112,656838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',34.8397,153178723,221308,NULL,'2020-08-01 00:29:13',1596241753,NULL),(1858803296,11250778,1,1657900,1,1,1,'A',1,0.911504,131,604397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',34.8747,153113210,228948,NULL,'2020-07-29 18:14:40',1596046480,NULL),(1861692797,11250778,1,288046,0,1,1,'C',1,0.796402,100,354800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',34.88,157737301,212454,NULL,'2021-01-12 17:56:02',1610474162,NULL),(1858480213,11250778,1,1917228,1,1,1,'A',1,0.951157,200,781838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',35.0077,152812789,389334,NULL,'2020-07-18 16:55:36',1595091336,NULL),(1858825221,11250778,1,1506520,1,1,1,'B',1,0.890394,162,575981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',35.0162,153179424,277092,NULL,'2020-08-01 01:03:59',1596243839,NULL),(1860380185,11250778,1,1272976,0,1,1,'B',1,0.811651,125,386383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',35.0508,155505607,216438,NULL,'2020-10-28 18:19:27',1603909167,NULL),(1860829183,11250778,1,961417,0,1,1,'B',1,0.800813,121,368244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',35.0867,156360508,255150,NULL,'2020-11-28 18:08:06',1606586886,NULL),(1858747691,11250778,1,2381837,1,1,1,'S',1,0.974719,178,880038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',35.1034,153057473,172158,NULL,'2020-07-27 18:14:41',1595873681,NULL),(1860893960,11250778,1,511821,0,1,1,'C',1,0.788,85,354555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',35.1515,156271356,206646,NULL,'2020-11-25 20:03:23',1606334603,NULL),(1858811744,11250778,1,1266130,1,1,1,'B',1,0.887916,153,569036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',35.1535,153085518,394526,NULL,'2020-07-28 18:59:45',1595962785,NULL),(1858846687,11250778,1,1357077,1,1,1,'B',1,0.888535,69,522158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',35.1776,153229103,141814,NULL,'2020-08-02 17:48:17',1596390497,NULL),(1858792941,11250778,1,1777507,1,1,1,'B',1,0.863821,100,482680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',35.2241,153181586,346332,NULL,'2020-08-01 02:56:53',1596250613,NULL),(1859338977,11250778,1,2237540,1,1,1,'B',1,0.813688,72,370729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',35.2305,154011428,278132,NULL,'2020-08-31 20:45:00',1598906700,NULL),(1858997896,11250778,1,1078864,0,1,1,'A',1,0.926065,173,664695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',35.3169,153635234,268496,NULL,'2020-08-17 20:22:00',1597695720,NULL),(1858690898,11250778,1,395870,0,1,1,'A',1,0.910127,132,592684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',35.3498,153003482,239707,NULL,'2020-07-25 17:26:18',1595697978,NULL),(1861133238,11250778,1,187017,0,1,1,'B',1,0.812227,103,378512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',35.392,156641498,181386,NULL,'2020-12-07 19:54:34',1607370874,NULL),(1859300435,11250778,1,2417244,1,1,1,'B',1,0.838192,114,436575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',35.4,153990034,151186,NULL,'2020-08-31 00:43:16',1598834596,NULL),(1858834042,11250778,1,1032538,0,1,1,'B',1,0.877023,96,514973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',35.4208,153117093,149300,NULL,'2020-07-29 21:09:26',1596056966,NULL),(1858660479,11250778,1,1148621,1,1,1,'B',1,0.89577,243,632397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',35.4288,153032524,285610,NULL,'2020-07-26 19:25:47',1595791547,NULL),(1860201524,11250778,1,324763,0,1,1,'B',1,0.830337,82,406962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',35.4807,155329744,176252,NULL,'2020-10-21 21:43:51',1603316631,NULL),(1861833605,11250778,1,659571,0,1,1,'B',1,0.8072,71,369141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 625}}',35.5276,157938524,246806,NULL,'2021-01-19 17:31:29',1611077489,NULL),(1858640861,11250778,1,1746025,1,1,1,'A',1,0.90641,144,610807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 390}}',35.6437,152922624,248560,NULL,'2020-07-22 17:43:03',1595439783,NULL),(1858766946,11250778,1,2038258,1,1,1,'A',1,0.968254,101,841724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',35.7587,153203645,113055,NULL,'2020-08-01 20:38:00',1596314280,NULL),(1859265377,11250778,1,1801384,1,1,1,'B',1,0.840993,76,428778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',35.7684,153990127,222382,NULL,'2020-08-31 00:51:17',1598835077,NULL),(1858794998,11250778,1,2347021,1,1,1,'A',1,0.932432,234,733766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',35.8337,153085278,301916,NULL,'2020-07-28 18:49:21',1595962161,NULL),(1859223844,11250778,1,1506522,0,1,1,'B',1,0.825355,78,391586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 564}}',35.8598,153797750,220550,NULL,'2020-08-23 22:50:47',1598223047,NULL),(1858874039,11250778,1,1112374,0,1,1,'B',1,0.858974,89,476041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',35.9535,153290972,165076,NULL,'2020-08-04 21:15:54',1596575754,NULL),(1859125722,11250778,1,1789183,1,1,1,'B',1,0.840071,91,422710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 51, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',36.0271,153714794,356114,NULL,'2020-08-20 21:51:52',1597960312,NULL),(1861623729,11250778,1,1833920,1,1,1,'C',1,0.788026,102,359940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 47, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',36.0439,157501409,289100,NULL,'2021-01-04 17:05:05',1609779905,NULL),(1859028616,11250778,1,1165005,1,1,1,'B',1,0.859865,111,488798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',36.0651,153483320,228594,NULL,'2020-08-12 01:06:38',1597194398,NULL),(1858846783,11250778,1,505086,0,1,1,'A',1,0.901674,80,562984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',36.0655,153089783,115222,NULL,'2020-07-28 22:21:06',1595974866,NULL),(1859574344,11250778,1,1781809,1,1,1,'B',1,0.840304,101,427917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',36.0656,154258742,238632,NULL,'2020-09-10 21:08:31',1599772111,NULL),(1859358460,11250778,1,234329,0,1,1,'B',1,0.86445,76,472979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',36.0769,153905622,167918,NULL,'2020-08-27 22:19:31',1598566771,NULL),(1859283450,11250778,1,863552,1,1,1,'B',1,0.857595,139,467988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 790}}',36.114,153879414,397166,NULL,'2020-08-26 23:35:02',1598484902,NULL),(1860700502,11250778,1,624413,0,1,1,'B',1,0.820144,59,387025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',36.1281,156188873,163856,NULL,'2020-11-22 21:17:11',1606079831,NULL),(1859617080,11250778,1,2290195,1,1,1,'B',1,0.846154,99,440982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',36.2585,154407669,167852,NULL,'2020-09-16 22:03:30',1600293810,NULL),(1859341023,11250778,1,77033,0,1,1,'B',1,0.837805,222,498027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',36.3972,153986458,259900,NULL,'2020-08-30 21:06:19',1598821579,NULL),(1858794332,11250778,1,1781857,1,1,1,'A',1,0.948661,224,812570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',36.4614,153111861,233860,NULL,'2020-07-29 17:14:54',1596042894,NULL),(1860073549,11250778,1,1836251,0,1,1,'B',1,0.844125,70,423098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',36.4819,155150510,166160,NULL,'2020-10-14 20:46:23',1602708383,NULL),(1858844549,11250778,1,1350928,1,1,1,'A',1,0.908669,136,601993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',36.6369,153117168,222840,NULL,'2020-07-29 21:12:47',1596057167,NULL),(1859526287,11250778,1,586601,0,1,1,'B',1,0.841133,82,416887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',36.682,154384529,311042,NULL,'2020-09-15 22:20:59',1600208459,NULL),(1858843827,11250778,1,1731102,1,1,1,'A',1,0.909091,130,596412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',36.7177,153229419,258702,NULL,'2020-08-02 18:00:41',1596391241,NULL),(1858680675,11250778,1,171101,0,1,1,'A',1,0.900289,147,567809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',36.7922,153012106,171670,NULL,'2020-07-26 01:02:25',1595725345,NULL),(1859161530,11250778,1,1179364,1,1,1,'B',1,0.873786,153,508757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 721}}',36.8583,153688737,417396,NULL,'2020-08-19 21:52:24',1597873944,NULL),(1859277798,11250778,1,1814006,1,1,1,'B',1,0.827709,64,400590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 563}}',36.9637,154011695,204996,NULL,'2020-08-31 21:02:58',1598907778,NULL),(1859467547,11250778,1,2290635,1,1,1,'B',1,0.835098,130,442030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',37.0127,154213031,314326,NULL,'2020-09-09 00:08:06',1599610086,NULL),(1859395821,11250778,1,1768156,1,1,1,'B',1,0.839052,91,437132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',37.0354,154188955,287462,NULL,'2020-09-07 23:42:25',1599522145,NULL),(1858792580,11250778,1,692775,0,1,1,'A',1,0.939791,101,676137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',37.1935,153111808,117502,NULL,'2020-07-29 17:12:06',1596042726,NULL),(1861347011,11250778,1,143871,0,1,1,'C',1,0.797774,87,363904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',37.2865,157183974,229070,NULL,'2020-12-25 01:22:22',1608859342,NULL),(1858677583,11250778,1,1599878,1,1,1,'A',1,0.912651,142,609046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',37.3129,152956742,197822,NULL,'2020-07-24 00:43:24',1595551404,NULL),(1859486071,11250778,1,2312405,1,1,1,'B',1,0.825139,133,418618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 61, \"great\": 762, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1078}}',37.4592,154110124,538876,NULL,'2020-09-04 21:34:47',1599255287,NULL),(1858577549,11250778,1,2347507,0,1,1,'A',1,0.955621,144,798635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',37.4645,152813078,133928,NULL,'2020-07-18 17:09:04',1595092144,NULL),(1859129397,11250778,1,1936588,1,1,1,'B',1,0.848421,110,435242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',37.5713,153745187,408386,NULL,'2020-08-22 01:53:52',1598061232,NULL),(1860092359,11250778,1,2131514,1,1,1,'B',1,0.813179,111,389925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',37.6276,155083722,314996,NULL,'2020-10-12 02:42:47',1602470567,NULL),(1858938401,11250778,1,2158456,0,1,1,'B',1,0.862528,129,498712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',37.7124,153369299,277476,NULL,'2020-08-07 17:56:07',1596822967,NULL),(1858750302,11250778,1,849006,0,1,1,'B',1,0.892491,128,573921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',37.7361,153178970,188438,NULL,'2020-08-01 00:42:39',1596242559,NULL),(1859316626,11250778,1,1620097,1,1,1,'B',1,0.850913,145,486354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',37.7375,153908276,275846,NULL,'2020-08-28 01:03:17',1598576597,NULL),(1860154380,11250778,1,1736334,0,1,1,'B',1,0.810195,86,375468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',37.7852,155348319,176270,NULL,'2020-10-22 16:32:53',1603384373,NULL),(1868540396,11250778,1,2102657,1,1,1,'A',1,0.928922,112,738361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',37.8791,167923758,165751,NULL,'2021-12-02 16:43:09',1638463389,NULL),(1858799335,11250778,1,1789207,1,1,1,'B',1,0.876387,174,557416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',37.8984,153115957,462594,NULL,'2020-07-29 20:17:39',1596053859,NULL),(1858867652,11250778,1,525559,0,1,1,'B',1,0.894144,186,642713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',37.9674,153294100,225062,NULL,'2020-08-04 23:55:30',1596585330,NULL),(1858772595,11250778,1,1608661,0,1,1,'A',1,0.941634,151,724641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',38.0927,153058192,231504,NULL,'2020-07-27 18:48:56',1595875736,NULL),(1860968665,11250778,1,1309792,0,1,1,'B',1,0.816193,117,393950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',38.1161,156481222,202022,NULL,'2020-12-02 22:32:14',1606948334,NULL),(1859259755,11250778,1,1366524,0,1,1,'B',1,0.848101,141,462735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',38.2236,154011304,298054,NULL,'2020-08-31 20:37:24',1598906244,NULL),(1859290655,11250778,1,632263,0,1,1,'A',1,0.912698,52,590058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',38.2464,153905592,56228,NULL,'2020-08-27 22:17:23',1598566643,NULL),(1859425843,11250778,1,1625589,0,1,1,'B',1,0.847487,79,430863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',38.3001,154211910,241524,NULL,'2020-09-08 22:53:53',1599605633,NULL),(1867423414,11250778,1,1462200,1,1,1,'B',1,0.863347,106,528193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 380}, \"maximum_statistics\": {\"great\": 472}}',38.4459,166212466,243017,NULL,'2021-09-28 23:02:00',1632870120,NULL),(1858975897,11250778,1,2217012,0,1,1,'B',1,0.891791,110,547094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',38.4631,153368979,133906,NULL,'2020-08-07 17:43:58',1596822238,NULL),(1862019510,11250778,1,1556848,0,1,1,'C',1,0.796825,149,379720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',38.4917,158065186,287488,NULL,'2021-01-23 21:47:27',1611438447,NULL),(1858795454,11250778,1,958555,0,1,1,'A',1,0.935407,139,705646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',38.508,153111750,145884,NULL,'2020-07-29 17:10:28',1596042628,NULL),(1868496781,11250778,1,472225,1,1,1,'S',1,0.994565,184,939893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',38.5664,167925710,182353,NULL,'2021-12-02 18:10:08',1638468608,NULL),(1858819757,11250778,1,1818729,1,1,1,'S',1,0.963115,122,860336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',38.5894,153063780,96330,NULL,'2020-07-27 23:46:40',1595893600,NULL),(1858779544,11250778,1,1442848,1,1,1,'B',1,0.879781,109,501357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',38.6712,153231107,171070,NULL,'2020-08-02 19:14:47',1596395687,NULL),(1858823357,11250778,1,1826151,1,1,1,'A',1,0.955607,228,807327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',38.7192,153058440,427128,NULL,'2020-07-27 18:59:24',1595876364,NULL),(1859299464,11250778,1,1594139,1,1,1,'B',1,0.835155,93,438404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',38.7364,153987155,312204,NULL,'2020-08-30 21:43:47',1598823827,NULL),(1861621964,11250778,1,1987309,1,1,1,'C',1,0.793545,132,359323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 64, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',38.7815,157540142,399032,NULL,'2021-01-05 23:55:16',1609890916,NULL),(1858786019,11250778,1,1461316,1,1,1,'A',1,0.921986,134,671278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',38.837,153059229,214916,NULL,'2020-07-27 19:39:37',1595878777,NULL),(1858838804,11250778,1,1342424,1,1,1,'A',1,0.914815,128,638649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',38.8402,153115356,186918,NULL,'2020-07-29 19:51:42',1596052302,NULL),(1859320299,11250778,1,1933680,0,1,1,'B',1,0.848419,176,449902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 66, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 917}}',38.8782,154011496,459500,NULL,'2020-08-31 20:49:55',1598906995,NULL),(1860383459,11250778,1,199009,0,1,1,'B',1,0.803191,94,364935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 57, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',38.8822,155483545,314824,NULL,'2020-10-27 20:18:02',1603829882,NULL),(1858753422,11250778,1,564285,0,1,1,'A',1,0.960199,151,789575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',38.9606,153058118,170300,NULL,'2020-07-27 18:44:51',1595875491,NULL),(1861045091,11250778,1,821662,0,1,1,'B',1,0.825203,59,386551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 369}}',39.0121,156641432,118910,NULL,'2020-12-07 19:52:29',1607370749,NULL),(1868498541,11250778,1,1574344,1,1,1,'S',1,0.997355,189,948955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',39.0719,167925616,189303,NULL,'2021-12-02 18:05:52',1638468352,NULL),(1859118447,11250778,1,2319895,1,1,1,'B',1,0.891547,152,553035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 515, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',39.0733,153797248,403338,NULL,'2020-08-23 22:26:49',1598221609,NULL),(1858812400,11250778,1,2102657,1,1,1,'A',1,0.943627,204,798348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',39.0784,153112843,207678,NULL,'2020-07-29 17:57:18',1596045438,NULL),(1858738589,11250778,1,2310351,1,1,1,'A',1,0.909594,94,589323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 271}}',39.0975,153228792,139726,NULL,'2020-08-02 17:34:04',1596389644,NULL),(1859458023,11250778,1,187513,1,1,1,'B',1,0.899691,145,580700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',39.1126,154213692,206063,NULL,'2020-09-09 00:49:38',1599612578,NULL),(1868481066,11250778,1,149890,0,1,1,'B',1,0.834297,253,441211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 172, \"great\": 1328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1729}}',39.1215,167925491,863761,NULL,'2021-12-02 18:00:22',1638468022,NULL),(1859147408,11250778,1,1818476,0,1,1,'B',1,0.848291,151,471331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',39.1991,153738303,280400,NULL,'2020-08-21 19:05:06',1598036706,NULL),(1860215792,11250778,1,1465472,1,1,1,'B',1,0.821108,79,394025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',39.3915,155225731,261750,NULL,'2020-10-17 18:12:27',1602958347,NULL),(1858820551,11250778,1,1502283,1,1,1,'A',1,0.949749,171,788228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',39.4021,153112076,170100,NULL,'2020-07-29 17:23:32',1596043412,NULL),(1858798402,11250778,1,1482140,1,1,1,'A',1,0.941048,173,742515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',39.4157,153063931,181876,NULL,'2020-07-27 23:55:11',1595894111,NULL),(1859468319,11250778,1,459500,0,1,1,'B',1,0.872159,124,539568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',39.4816,154211417,213122,NULL,'2020-09-08 22:20:12',1599603612,NULL),(1860077217,11250778,1,1427588,0,1,1,'B',1,0.833669,68,412980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 370}, \"maximum_statistics\": {\"great\": 496}}',39.486,155150844,195200,NULL,'2020-10-14 21:02:37',1602709357,NULL),(1871643526,11250778,1,361488,0,1,1,'B',1,0.855634,122,509959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',39.535,172471777,458858,NULL,'2022-06-08 05:35:08',1654666508,NULL),(1860127169,11250778,1,2323471,1,1,1,'B',1,0.812397,74,379732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',39.5948,155126188,243384,NULL,'2020-10-13 20:49:45',1602622185,NULL),(1858740766,11250778,1,276319,0,1,1,'B',1,0.87987,136,552913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',39.5986,153090492,183660,NULL,'2020-07-28 23:02:03',1595977323,NULL),(1858734247,11250778,1,2011672,1,1,1,'B',1,0.88986,65,538406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',39.6349,153116886,146202,NULL,'2020-07-29 21:00:56',1596056456,NULL),(1859591557,11250778,1,1724660,1,1,1,'B',1,0.846237,107,449138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',39.6697,154231150,224874,NULL,'2020-09-09 18:33:56',1599676436,NULL),(1858849316,11250778,1,2296966,1,1,1,'A',1,0.943359,184,732399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',39.6948,153085789,214204,NULL,'2020-07-28 19:12:29',1595963549,NULL),(1867887348,11250778,1,2384101,1,1,1,'B',1,0.817949,60,399057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',39.8544,166928451,80194,NULL,'2021-10-24 22:36:01',1635114961,NULL),(1860366975,11250778,1,179536,0,1,1,'B',1,0.828974,114,433947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',39.8884,155483300,241220,NULL,'2020-10-27 20:05:46',1603829146,NULL),(1860430379,11250778,1,130479,0,1,1,'B',1,0.854358,145,472020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',39.9206,155657703,242810,NULL,'2020-11-03 19:57:34',1604433454,NULL),(1859014989,11250778,1,2353114,1,1,1,'A',1,0.92328,73,621589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',39.9237,153609213,100872,NULL,'2020-08-16 20:01:30',1597608090,NULL),(1858663725,11250778,1,341382,0,1,1,'B',1,0.879177,69,511348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',39.9524,153009584,207204,NULL,'2020-07-25 22:28:01',1595716081,NULL),(1858798916,11250778,1,1654873,0,1,1,'B',1,0.884444,95,565588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',39.9765,153059543,124102,NULL,'2020-07-27 19:55:16',1595879716,NULL),(1858878819,11250778,1,287968,0,1,1,'B',1,0.862797,120,472884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 594, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',39.9973,153291279,389588,NULL,'2020-08-04 21:32:32',1596576752,NULL),(1859138096,11250778,1,288560,0,1,1,'B',1,0.875,166,554957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',40.0134,153769830,325758,NULL,'2020-08-22 22:31:08',1598135468,NULL),(1859274003,11250778,1,2313289,1,1,1,'B',1,0.850202,173,468594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 551}, \"maximum_statistics\": {\"great\": 741}}',40.0181,153879286,366770,NULL,'2020-08-26 23:26:33',1598484393,NULL),(1859213346,11250778,1,1009532,0,1,1,'B',1,0.839817,68,417767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 63, \"great\": 657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 874}}',40.1004,153799732,367760,NULL,'2020-08-24 00:56:52',1598230612,NULL),(1861025410,11250778,1,1602449,1,1,1,'B',1,0.819334,54,369158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',40.1211,156454736,235698,NULL,'2020-12-01 23:28:36',1606865316,NULL),(1858743442,11250778,1,1112371,0,1,1,'A',1,0.96347,195,825880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',40.1337,153058160,202168,NULL,'2020-07-27 18:46:48',1595875608,NULL),(1858834289,11250778,1,1320525,1,1,1,'A',1,0.917127,132,605483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',40.2123,153058515,223610,NULL,'2020-07-27 19:02:56',1595876576,NULL),(1858764018,11250778,1,2393532,1,1,1,'A',1,0.935798,94,679643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',40.2405,153233585,186780,NULL,'2020-08-02 21:01:52',1596402112,NULL),(1868607164,11250778,1,2445059,1,1,1,'B',1,0.822222,146,438764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',40.254,168084893,263320,NULL,'2021-12-08 23:20:49',1639005649,NULL),(1861070335,11250778,1,573664,0,1,1,'B',1,0.822857,118,405404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',40.2587,156732686,318802,NULL,'2020-12-10 19:37:49',1607629069,NULL),(1860432137,11250778,1,2260330,1,1,1,'B',1,0.821197,78,382930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',40.2677,155798755,236600,NULL,'2020-11-08 21:52:34',1604872354,NULL),(1859351938,11250778,1,2363807,1,1,1,'B',1,0.844584,115,439496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',40.3082,153852671,283558,NULL,'2020-08-26 00:17:29',1598401049,NULL),(1858654851,11250778,1,1576789,1,1,1,'A',1,0.968227,293,865046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',40.4035,152870666,311245,NULL,'2020-07-20 18:53:24',1595271204,NULL),(1861956142,11250778,1,616067,0,1,1,'B',1,0.828067,132,419375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',40.4753,158099230,239422,NULL,'2021-01-25 00:19:49',1611533989,NULL),(1858629848,11250778,1,1721330,1,1,1,'X',1,1,199,891393,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',40.4781,152925794,217484,NULL,'2020-07-22 20:12:24',1595448744,NULL),(1859205808,11250778,1,2010539,1,1,1,'B',1,0.885496,144,552792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',40.5018,153661783,370484,NULL,'2020-08-18 21:31:39',1597786299,NULL),(1860361983,11250778,1,174683,0,1,1,'B',1,0.841649,102,441169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',40.6322,155457285,209522,NULL,'2020-10-26 18:57:07',1603738627,NULL),(1859418709,11250778,1,2359077,1,1,1,'B',1,0.865854,155,513733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',40.6742,154062138,201546,NULL,'2020-09-02 22:51:39',1599087099,NULL),(1858880115,11250778,1,2074579,1,1,1,'A',1,0.906574,222,665505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',40.689,153289966,224542,NULL,'2020-08-04 20:30:02',1596573002,NULL),(1859678547,11250778,1,1567648,0,1,1,'B',1,0.882436,179,558985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',40.722,154624461,219556,NULL,'2020-09-24 22:13:13',1600985593,NULL),(1858629109,11250778,1,1719549,1,1,1,'A',1,0.933333,170,735852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',40.7439,152953451,142590,NULL,'2020-07-23 21:11:37',1595538697,NULL),(1858650354,11250778,1,1405054,1,1,1,'A',1,0.933657,151,689498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',40.8544,153032428,238204,NULL,'2020-07-26 19:22:04',1595791324,NULL),(1858850397,11250778,1,2366366,1,1,1,'A',1,0.913838,126,601632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',40.8562,153065101,231906,NULL,'2020-07-28 01:08:23',1595898503,NULL),(1858816265,11250778,1,1677017,1,1,1,'S',1,0.958716,109,843299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',40.9473,153057615,75030,NULL,'2020-07-27 18:21:09',1595874069,NULL),(1859155972,11250778,1,886669,0,1,1,'B',1,0.846667,132,480391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',41.0888,153799083,259260,NULL,'2020-08-24 00:14:15',1598228055,NULL),(1858752937,11250778,1,861510,0,1,1,'S',1,0.978495,93,854152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',41.1041,153111918,74752,NULL,'2020-07-29 17:16:57',1596043017,NULL),(1859492447,11250778,1,1926799,1,1,1,'B',1,0.847458,74,452663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',41.184,154085822,164526,NULL,'2020-09-03 22:31:49',1599172309,NULL),(1858737599,11250778,1,1571574,1,1,1,'A',1,0.933036,180,694287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 336}}',41.2173,153090539,246070,NULL,'2020-07-28 23:05:09',1595977509,NULL),(1858764867,11250778,1,2210882,1,1,1,'A',1,0.947867,119,728606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',41.2248,153112334,171920,NULL,'2020-07-29 17:32:42',1596043962,NULL),(1858747665,11250778,1,2381815,1,1,1,'A',1,0.929739,144,664653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',41.2255,153064531,202328,NULL,'2020-07-28 00:35:22',1595896522,NULL),(1871585731,11250778,1,2011221,1,1,1,'B',1,0.876997,265,625745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 313}}',41.227,172471813,304093,NULL,'2022-06-08 05:38:12',1654666692,NULL),(1859932350,11250778,1,2268886,0,1,1,'B',1,0.827075,47,392809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',41.2387,154877659,184940,NULL,'2020-10-03 21:10:50',1601759450,NULL),(1858775497,11250778,1,2397919,1,1,1,'A',1,0.906475,271,645932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',41.2389,153116270,309996,NULL,'2020-07-29 20:32:05',1596054725,NULL),(1859320978,11250778,1,2349761,1,1,1,'B',1,0.848757,150,450137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 556}, \"maximum_statistics\": {\"great\": 724}}',41.3072,153908355,309220,NULL,'2020-08-28 01:07:35',1598576855,NULL),(1861106683,11250778,1,162124,1,1,1,'B',1,0.832041,79,406872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',41.352,156732407,314230,NULL,'2020-12-10 19:27:08',1607628428,NULL),(1858789075,11250778,1,1936585,1,1,1,'A',1,0.920673,166,626539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',41.4335,153181928,419806,NULL,'2020-08-01 03:14:55',1596251695,NULL),(1858829489,11250778,1,777231,0,1,1,'A',1,0.921053,114,707934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',41.4953,153090663,90858,NULL,'2020-07-28 23:12:47',1595977967,NULL),(1862214749,11250778,1,1616916,1,1,1,'C',1,0.796392,113,374266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',41.5329,158549781,250696,NULL,'2021-02-08 00:42:50',1612744970,NULL),(1859533333,11250778,1,136825,0,1,1,'B',1,0.853147,126,467449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',41.5554,154384627,220862,NULL,'2020-09-15 22:28:57',1600208937,NULL),(1858739294,11250778,1,2311500,1,1,1,'A',1,0.925352,162,643116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',41.7699,153064413,244192,NULL,'2020-07-28 00:28:33',1595896113,NULL),(1858756674,11250778,1,308007,0,1,1,'A',1,0.954023,209,739340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',41.8437,153116944,220192,NULL,'2020-07-29 21:03:17',1596056597,NULL),(1861922326,11250778,1,2162257,1,1,1,'C',1,0.788384,122,352437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',41.8537,157854193,324196,NULL,'2021-01-16 20:22:25',1610828545,NULL),(1858767774,11250778,1,332651,0,1,1,'A',1,0.969799,273,811892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',41.8657,153058873,257771,NULL,'2020-07-27 19:21:16',1595877676,NULL),(1858799376,11250778,1,1789225,1,1,1,'A',1,0.953349,309,793886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 418}}',41.8704,153057568,444446,NULL,'2020-07-27 18:19:02',1595873942,NULL),(1871609701,11250778,1,1730391,1,1,1,'B',1,0.877551,131,594934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',41.9197,172472495,200918,NULL,'2022-06-08 06:31:22',1654669882,NULL),(1861731555,11250778,1,166890,0,1,1,'B',1,0.824733,70,396482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',41.9329,157737223,222314,NULL,'2021-01-12 17:52:27',1610473947,NULL),(1858734479,11250778,1,1757081,1,1,1,'A',1,0.90303,146,581066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',41.952,153119954,293434,NULL,'2020-07-29 23:45:37',1596066337,NULL),(1859326530,11250778,1,1476022,1,1,1,'B',1,0.865079,161,523938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',41.9858,153930902,207050,NULL,'2020-08-28 20:23:20',1598646200,NULL),(1874369119,11250778,1,1991391,0,1,1,'B',1,0.829803,226,491336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',42.037,176743007,430374,NULL,'2023-01-11 01:54:17',1673402057,NULL),(1858812888,11250778,1,190717,0,1,1,'A',1,0.933962,217,702934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',42.0482,153112980,213036,NULL,'2020-07-29 18:03:20',1596045800,NULL),(1858760105,11250778,1,1593306,1,1,1,'A',1,0.974227,159,834106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',42.1809,153058588,160668,NULL,'2020-07-27 19:07:00',1595876820,NULL),(1858813680,11250778,1,2411549,1,1,1,'S',1,0.977077,349,895484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',42.2185,153057423,331136,NULL,'2020-07-27 18:12:13',1595873533,NULL),(1859575022,11250778,1,421424,0,1,1,'B',1,0.868116,76,478374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',42.2999,154385264,156470,NULL,'2020-09-15 23:18:34',1600211914,NULL),(1858820230,11250778,1,2269015,1,1,1,'A',1,0.959119,164,796123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 318}}',42.3795,153087018,320044,NULL,'2020-07-28 20:04:37',1595966677,NULL),(1858775834,11250778,1,2225051,1,1,1,'A',1,0.938,159,712725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',42.4841,153094026,213788,NULL,'2020-07-29 02:32:58',1595989978,NULL),(1859591622,11250778,1,464950,0,1,1,'B',1,0.848158,107,457278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',42.538,154232196,366918,NULL,'2020-09-09 19:19:53',1599679193,NULL),(1861621423,11250778,1,190048,0,1,1,'B',1,0.81592,107,396084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',42.5563,157565147,251620,NULL,'2021-01-06 20:26:48',1609964808,NULL),(1864990457,11250778,1,1701752,1,1,1,'S',1,0.981771,192,907596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',42.5577,162478832,208522,NULL,'2021-05-30 01:50:15',1622339415,NULL),(1859039651,11250778,1,1195006,1,1,1,'B',1,0.874704,253,560524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',42.5714,153483537,304642,NULL,'2020-08-12 01:16:44',1597195004,NULL),(1859732099,11250778,1,192012,0,1,1,'B',1,0.855469,100,479200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',42.5874,154460416,197194,NULL,'2020-09-18 23:32:45',1600471965,NULL),(1859507161,11250778,1,1844440,1,1,1,'B',1,0.856291,137,466600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',42.6426,154407090,446434,NULL,'2020-09-16 21:25:00',1600291500,NULL),(1860109469,11250778,1,406790,0,1,1,'B',1,0.840314,156,462252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',42.6796,155151104,212796,NULL,'2020-10-14 21:17:04',1602710224,NULL),(1861968888,11250778,1,322009,0,1,1,'C',1,0.790017,249,405147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',42.7424,157999585,357296,NULL,'2021-01-21 19:40:28',1611258028,NULL),(1858841349,11250778,1,1721545,1,1,1,'A',1,0.949123,285,814659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',42.7839,153116780,294720,NULL,'2020-07-29 20:56:39',1596056199,NULL),(1859488007,11250778,1,1715245,1,1,1,'A',1,0.921053,158,668958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',42.8881,154230836,203754,NULL,'2020-09-09 18:19:00',1599675540,NULL),(1859100890,11250778,1,1718665,1,1,1,'B',1,0.886236,180,568958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',42.9775,153581809,270404,NULL,'2020-08-15 19:03:38',1597518218,NULL),(1858737238,11250778,1,2167613,1,1,1,'A',1,0.956731,194,723951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 579, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624}}',43.093,153064331,561706,NULL,'2020-07-28 00:22:52',1595895772,NULL),(1859114562,11250778,1,1513661,1,1,1,'B',1,0.843931,79,427740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',43.1078,153824635,213820,NULL,'2020-08-24 22:57:10',1598309830,NULL),(1858850584,11250778,1,2301586,1,1,1,'A',1,0.949458,89,660275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',43.1156,153093958,164518,NULL,'2020-07-29 02:29:19',1595989759,NULL),(1858796890,11250778,1,1479086,1,1,1,'A',1,0.94357,147,676533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',43.1449,153059156,242218,NULL,'2020-07-27 19:36:34',1595878594,NULL),(1868595615,11250778,1,386766,1,1,1,'A',1,0.930018,397,759440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',43.166,168097773,507042,NULL,'2021-12-09 14:25:29',1639059929,NULL),(1858830162,11250778,1,1306381,1,1,1,'S',1,0.953532,269,816284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',43.2111,153112285,289530,NULL,'2020-07-29 17:30:48',1596043848,NULL),(1858809931,11250778,1,188000,0,1,1,'A',1,0.942893,105,695303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',43.2186,153085339,245486,NULL,'2020-07-28 18:52:28',1595962348,NULL),(1858829682,11250778,1,777795,0,1,1,'A',1,0.927928,266,720045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',43.2428,153228355,344658,NULL,'2020-08-02 17:14:02',1596388442,NULL),(1858628400,11250778,1,1052951,0,1,1,'A',1,0.9375,141,693305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',43.2496,152922871,230502,NULL,'2020-07-22 17:53:41',1595440421,NULL),(1874496406,11250778,1,1975117,1,1,1,'B',1,0.817789,101,414104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',43.2639,176870495,239454,NULL,'2023-01-18 01:27:03',1674005223,NULL),(1858832251,11250778,1,1897365,1,1,1,'A',1,0.928571,240,748615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',43.3148,153089757,235680,NULL,'2020-07-28 22:19:24',1595974764,NULL),(1861624499,11250778,1,1835819,1,1,1,'B',1,0.811787,73,373629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',43.3719,157564937,198412,NULL,'2021-01-06 20:18:04',1609964284,NULL),(1860028014,11250778,1,2348908,1,1,1,'B',1,0.830205,90,409732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',43.4293,155125735,228470,NULL,'2020-10-13 20:23:48',1602620628,NULL),(1858831590,11250778,1,2280846,1,1,1,'B',1,0.891529,284,616899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',43.4347,153229548,399560,NULL,'2020-08-02 18:06:08',1596391568,NULL),(1858633212,11250778,1,2318111,1,1,1,'A',1,0.952607,195,807414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',43.4677,152871987,202350,NULL,'2020-07-20 19:54:07',1595274847,NULL),(1858770881,11250778,1,1181222,1,1,1,'A',1,0.944056,210,745379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',43.4808,153086203,240966,NULL,'2020-07-28 19:30:52',1595964652,NULL),(1859297480,11250778,1,2176585,0,1,1,'B',1,0.866013,66,470662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',43.5232,154011633,201874,NULL,'2020-08-31 20:58:36',1598907516,NULL),(1858915115,11250778,1,1223877,0,1,1,'B',1,0.897929,228,651340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',43.5617,153349136,269540,NULL,'2020-08-06 23:55:09',1596758109,NULL),(1858835724,11250778,1,2433103,1,1,1,'A',1,0.934109,233,750546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',43.5804,153179544,261040,NULL,'2020-08-01 01:09:23',1596244163,NULL),(1859006573,11250778,1,2038260,1,1,1,'A',1,0.903743,111,595664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',43.6199,153532670,123526,NULL,'2020-08-13 21:39:00',1597354740,NULL),(1858963010,11250778,1,792632,0,1,1,'A',1,0.92984,163,650567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 563}}',43.6591,153257287,404260,NULL,'2020-08-03 17:18:11',1596475091,NULL),(1861401409,11250778,1,1844755,1,1,1,'B',1,0.801569,140,372325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 69, \"great\": 838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1275}}',43.6636,157157980,554040,NULL,'2020-12-24 04:45:17',1608785117,NULL),(1859288766,11250778,1,1766888,1,1,1,'B',1,0.866898,122,477353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',43.7068,153906446,390180,NULL,'2020-08-27 23:06:48',1598569608,NULL),(1859071819,11250778,1,1670334,0,1,1,'B',1,0.872711,132,507413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',43.8143,153448010,284480,NULL,'2020-08-10 18:02:26',1597082546,NULL),(1861847323,11250778,1,138297,0,1,1,'B',1,0.815409,97,391698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',43.8381,157970767,262830,NULL,'2021-01-20 20:21:44',1611174104,NULL),(1858827189,11250778,1,2422426,1,1,1,'S',1,0.965,200,860359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',43.8912,153112134,235500,NULL,'2020-07-29 17:25:23',1596043523,NULL),(1858846573,11250778,1,2364976,1,1,1,'A',1,0.938735,253,791874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',43.9242,153087175,251150,NULL,'2020-07-28 20:12:15',1595967135,NULL),(1858752027,11250778,1,2322776,1,1,1,'A',1,0.912162,130,606200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',43.9386,153090053,319554,NULL,'2020-07-28 22:37:48',1595975868,NULL),(1861214692,11250778,1,149007,0,1,1,'B',1,0.844394,76,435277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',43.9957,156859206,189090,NULL,'2020-12-14 18:45:01',1607971501,NULL),(1859130342,11250778,1,2177382,1,1,1,'A',1,0.933432,161,695529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',44.1148,153714702,270404,NULL,'2020-08-20 21:47:47',1597960067,NULL),(1858663075,11250778,1,1425247,1,1,1,'A',1,0.917021,226,675215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',44.1793,153012020,385842,NULL,'2020-07-26 00:57:31',1595725051,NULL),(1859394659,11250778,1,122534,1,1,1,'B',1,0.865931,85,479128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 317}}',44.1896,154110171,152350,NULL,'2020-09-04 21:36:56',1599255416,NULL),(1859269822,11250778,1,1548828,1,1,1,'B',1,0.852128,105,453642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 940}}',44.2322,153853212,411602,NULL,'2020-08-26 00:50:05',1598403005,NULL),(1859087316,11250778,1,210486,0,1,1,'B',1,0.880682,84,507088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',44.2511,153635903,311664,NULL,'2020-08-17 21:00:41',1597698041,NULL),(1858532924,11250778,1,2319097,1,1,1,'A',1,0.982759,238,854224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 348}}',44.3371,152786140,393766,NULL,'2020-07-17 18:39:42',1595011182,NULL),(1860791931,11250778,1,1162939,0,1,1,'B',1,0.800979,160,389386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 39, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',44.3809,156239598,296616,NULL,'2020-11-24 18:20:19',1606242019,NULL),(1858754451,11250778,1,1145939,1,1,1,'A',1,0.945833,99,675566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',44.3821,153116139,162330,NULL,'2020-07-29 20:25:38',1596054338,NULL),(1860894822,11250778,1,1890648,1,1,1,'B',1,0.800614,77,363155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 54, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',44.4301,156299975,323834,NULL,'2020-11-26 19:31:04',1606419064,NULL),(1865630914,11250778,1,2352121,1,1,1,'S',1,0.997561,205,932098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',44.4911,163498851,238304,NULL,'2021-06-30 23:49:05',1625096945,NULL),(1859616031,11250778,1,1407492,0,1,1,'B',1,0.880145,150,545586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',44.4948,154384855,239902,NULL,'2020-09-15 22:46:43',1600210003,NULL),(1858766332,11250778,1,1441835,1,1,1,'A',1,0.940318,143,676942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',44.6877,153058822,271850,NULL,'2020-07-27 19:18:17',1595877497,NULL),(1858828435,11250778,1,1891047,1,1,1,'A',1,0.943223,153,722842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',44.7305,153063758,214902,NULL,'2020-07-27 23:45:26',1595893526,NULL),(1859308049,11250778,1,675169,0,1,1,'B',1,0.866216,86,485384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',44.7496,154014125,167258,NULL,'2020-08-31 23:31:31',1598916691,NULL),(1868236820,11250778,1,2102659,1,1,1,'B',1,0.886494,208,661819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',44.7655,167516048,303115,NULL,'2021-11-16 00:08:22',1637021302,NULL),(1860084870,11250778,1,354702,0,1,1,'B',1,0.844609,70,428314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',44.8188,155102216,185086,NULL,'2020-10-12 20:31:29',1602534689,NULL),(1858777742,11250778,1,2400952,1,1,1,'A',1,0.914596,150,644757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',44.8519,153179110,234626,NULL,'2020-08-01 00:49:33',1596242973,NULL),(1862628670,11250778,1,1283327,0,1,1,'B',1,0.806452,95,385096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',45.0052,159093048,287812,NULL,'2021-02-23 22:28:19',1614119299,NULL),(1861961832,11250778,1,1481600,0,1,1,'C',1,0.78413,78,339439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',45.1023,158154151,220782,NULL,'2021-01-26 21:08:51',1611695331,NULL),(1860288866,11250778,1,2347966,0,1,1,'B',1,0.824427,74,400224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',45.1568,155483132,173928,NULL,'2020-10-27 19:58:54',1603828734,NULL),(1860428170,11250778,1,288097,0,1,1,'B',1,0.835214,101,432565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',45.2478,155735834,200674,NULL,'2020-11-06 19:31:39',1604691099,NULL),(1859813154,11250778,1,152226,0,1,1,'B',1,0.876225,98,497876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',45.2891,154653518,198526,NULL,'2020-09-25 20:41:20',1601066480,NULL),(1867656507,11250778,1,78216,1,1,1,'B',1,0.840771,131,460457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',45.3949,166608308,254168,NULL,'2021-10-13 18:34:22',1634150062,NULL),(1858668928,11250778,1,2109511,1,1,1,'S',1,0.952465,284,828509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',45.4797,152870731,302330,NULL,'2020-07-20 18:56:14',1595271374,NULL),(1861877551,11250778,1,1766417,1,1,1,'B',1,0.812025,141,415597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 58, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',45.4967,157822514,421120,NULL,'2021-01-15 18:30:18',1610735418,NULL),(1858731863,11250778,1,1749299,1,1,1,'A',1,0.913915,136,622934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',45.5131,153181516,258042,NULL,'2020-08-01 02:52:15',1596250335,NULL),(1861469949,11250778,1,924101,0,1,1,'B',1,0.823423,168,449887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',45.5351,157385198,335356,NULL,'2020-12-31 18:24:04',1609439044,NULL),(1861503769,11250778,1,750226,0,1,1,'B',1,0.820652,91,404580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 644}}',45.5472,157384819,307166,NULL,'2020-12-31 18:08:52',1609438132,NULL),(1859393900,11250778,1,1111086,0,1,1,'B',1,0.870307,118,512239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',45.5778,154167178,354906,NULL,'2020-09-07 01:37:46',1599442666,NULL),(1861049370,11250778,1,1111243,0,1,1,'B',1,0.813265,80,386199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',45.5937,156732991,207992,NULL,'2020-12-10 19:49:55',1607629795,NULL),(1858834571,11250778,1,225272,0,1,1,'A',1,0.960884,208,784472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',45.6701,153064194,208863,NULL,'2020-07-28 00:12:47',1595895167,NULL),(1858831648,11250778,1,781907,1,1,1,'S',1,0.958491,265,842314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',45.6713,153085896,301424,NULL,'2020-07-28 19:17:26',1595963846,NULL),(1861716391,11250778,1,1820575,0,1,1,'B',1,0.82127,148,415287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 677}}',45.7125,157737121,356944,NULL,'2021-01-12 17:48:25',1610473705,NULL),(1858789359,11250778,1,2074577,1,1,1,'S',1,0.959459,222,847496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',45.7532,153064905,214980,NULL,'2020-07-28 00:56:21',1595897781,NULL),(1858810099,11250778,1,2410311,1,1,1,'S',1,0.963351,382,853386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',45.8236,153057834,403800,NULL,'2020-07-27 18:31:42',1595874702,NULL),(1858788497,11250778,1,2242248,1,1,1,'A',1,0.946701,137,704417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',45.9593,153178795,269352,NULL,'2020-08-01 00:33:00',1596241980,NULL),(1859041612,11250778,1,1626520,1,1,1,'B',1,0.864749,98,484118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',46.0022,153583061,402292,NULL,'2020-08-15 20:01:52',1597521712,NULL),(1861114544,11250778,1,1266038,1,1,1,'B',1,0.813208,100,375790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 61, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',46.0394,156733258,298728,NULL,'2020-12-10 20:00:28',1607630428,NULL),(1859170605,11250778,1,366622,0,1,1,'B',1,0.863315,103,463608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 70, \"great\": 995, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',46.17,153798875,563260,NULL,'2020-08-24 00:01:47',1598227307,NULL),(1859405453,11250778,1,525560,0,1,1,'B',1,0.87037,89,503601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',46.1925,154167406,183262,NULL,'2020-09-07 01:54:15',1599443655,NULL),(1874508005,11250778,1,544562,1,1,1,'B',1,0.849594,131,511992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',46.2088,176758743,338002,NULL,'2023-01-11 23:47:43',1673480863,NULL),(1858832201,11250778,1,471175,1,1,1,'S',1,0.973244,299,873262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',46.2503,153059293,328644,NULL,'2020-07-27 19:42:42',1595878962,NULL),(1859172439,11250778,1,923327,0,1,1,'B',1,0.871758,155,505083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',46.2665,153744587,367316,NULL,'2020-08-22 01:13:57',1598058837,NULL),(1868471014,11250778,1,2821975,1,1,1,'A',1,0.941048,407,824659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',46.3659,167923850,523442,NULL,'2021-12-02 16:47:58',1638463678,NULL),(1860232874,11250778,1,1254644,0,1,1,'B',1,0.822978,94,401210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 61, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',46.4701,155400642,349206,NULL,'2020-10-24 15:42:17',1603554137,NULL),(1859862326,11250778,1,200736,0,1,1,'B',1,0.861789,141,481159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',46.5598,154653757,232862,NULL,'2020-09-25 20:49:56',1601066996,NULL),(1858826706,11250778,1,1021965,0,1,1,'A',1,0.947939,182,684807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',46.6084,153059490,317322,NULL,'2020-07-27 19:52:25',1595879545,NULL),(1859419262,11250778,1,1611762,1,1,1,'B',1,0.878689,93,540318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',46.7512,154188714,200680,NULL,'2020-09-07 23:21:20',1599520880,NULL),(1858707412,11250778,1,739171,1,1,1,'A',1,0.917112,268,672962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',46.7624,153003585,615218,NULL,'2020-07-25 17:31:20',1595698280,NULL),(1860371793,11250778,1,736477,0,1,1,'B',1,0.832653,120,417993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',46.7773,155506130,205048,NULL,'2020-10-28 18:43:15',1603910595,NULL),(1858786927,11250778,1,2239064,1,1,1,'A',1,0.911859,129,618376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',46.8325,153116844,199214,NULL,'2020-07-29 20:59:17',1596056357,NULL),(1859155070,11250778,1,1163297,1,1,1,'B',1,0.844022,79,428848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',46.8679,153769941,389636,NULL,'2020-08-22 22:38:46',1598135926,NULL),(1858863821,11250778,1,2406633,0,1,1,'A',1,0.959893,145,783924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',46.8787,153296660,141968,NULL,'2020-08-05 02:39:21',1596595161,NULL),(1858790068,11250778,1,1837011,0,1,1,'A',1,0.93118,107,658291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',46.891,153086635,238516,NULL,'2020-07-28 19:48:12',1595965692,NULL),(1858793798,11250778,1,1840320,1,1,1,'A',1,0.920088,230,654597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',46.9677,153064253,538842,NULL,'2020-07-28 00:17:14',1595895434,NULL),(1859336483,11250778,1,1644016,1,1,1,'B',1,0.860721,138,502415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',47.0726,154011745,288794,NULL,'2020-08-31 21:06:07',1598907967,NULL),(1858753952,11250778,1,301306,0,1,1,'A',1,0.921811,155,664517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',47.0971,153089909,165848,NULL,'2020-07-28 22:29:15',1595975355,NULL),(1859582705,11250778,1,191906,0,1,1,'B',1,0.825922,139,421191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 59, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',47.1114,154311036,481446,NULL,'2020-09-12 20:02:04',1599940924,NULL),(1867887328,11250778,1,2384100,1,1,1,'B',1,0.833333,76,440137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',47.1605,166870784,88676,NULL,'2021-10-23 01:24:12',1634952252,NULL),(1868483782,11250778,1,2649320,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',47.1894,167889770,294740,NULL,'2021-12-01 05:40:47',1638337247,NULL),(1858768990,11250778,1,2218935,1,1,1,'S',1,0.961661,313,856581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',47.2222,153115735,341344,NULL,'2020-07-29 20:07:52',1596053272,NULL),(1858786938,11250778,1,1630948,1,1,1,'A',1,0.952869,111,710006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',47.343,153112777,169214,NULL,'2020-07-29 17:53:38',1596045218,NULL),(1858769978,11250778,1,339607,0,1,1,'A',1,0.958564,212,803525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',47.4809,153063687,318948,NULL,'2020-07-27 23:42:14',1595893334,NULL),(1860797882,11250778,1,280717,0,1,1,'B',1,0.835404,144,450893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',47.5465,156271652,256930,NULL,'2020-11-25 20:15:29',1606335329,NULL),(1859561546,11250778,1,707604,0,1,1,'B',1,0.885387,172,576605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',47.6072,154257544,247768,NULL,'2020-09-10 20:07:30',1599768450,NULL),(1862404198,11250778,1,209328,0,1,1,'C',1,0.798664,146,389540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',47.6162,158727707,258428,NULL,'2021-02-13 03:16:26',1613186186,NULL),(1871550588,11250778,1,2388992,1,1,1,'B',1,0.874715,102,556606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 439}}',47.6402,172471574,256178,NULL,'2022-06-08 05:19:32',1654665572,NULL),(1858845475,11250778,1,2441771,1,1,1,'A',1,0.952991,134,762860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',47.6813,153064813,184356,NULL,'2020-07-28 00:51:12',1595897472,NULL),(1859301120,11250778,1,1836250,1,1,1,'A',1,0.916118,89,584402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',47.703,153879152,160634,NULL,'2020-08-26 23:18:54',1598483934,NULL),(1867438676,11250778,1,2301587,1,1,1,'B',1,0.844915,250,483237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',47.7321,166439001,390258,NULL,'2021-10-07 15:59:47',1633622387,NULL),(1858797149,11250778,1,1650019,1,1,1,'A',1,0.937333,143,664907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375}}',47.791,153085667,261040,NULL,'2020-07-28 19:06:27',1595963187,NULL),(1871612873,11250778,1,3009899,1,1,1,'A',1,0.956522,131,771311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',47.8179,172472406,187442,NULL,'2022-06-08 06:24:26',1654669466,NULL),(1858741889,11250778,1,1397363,1,1,1,'A',1,0.952646,200,753683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',47.8284,153057980,314050,NULL,'2020-07-27 18:39:01',1595875141,NULL),(1858820133,11250778,1,1006607,1,1,1,'A',1,0.951613,229,764776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',47.8418,153085112,274928,NULL,'2020-07-28 18:41:56',1595961716,NULL),(1858776812,11250778,1,2337087,1,1,1,'A',1,0.944844,123,694362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',47.8678,153064955,282446,NULL,'2020-07-28 00:59:00',1595897940,NULL),(1859026538,11250778,1,313568,1,1,1,'B',1,0.868726,274,524981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',47.8859,153530819,466654,NULL,'2020-08-13 20:10:49',1597349449,NULL),(1858821939,11250778,1,757160,1,1,1,'A',1,0.925287,193,717580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',47.9318,153086093,219650,NULL,'2020-07-28 19:26:47',1595964407,NULL),(1867935330,11250778,1,1682930,0,1,1,'B',1,0.824695,53,433793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',47.9393,166982134,149265,NULL,'2021-10-27 02:05:17',1635300317,NULL),(1868304210,11250778,1,1654895,0,1,1,'B',1,0.828402,163,465908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 382}, \"maximum_statistics\": {\"great\": 507}}',48.0179,167516660,265094,NULL,'2021-11-16 00:50:55',1637023855,NULL),(1858826983,11250778,1,2122781,1,1,1,'A',1,0.934615,268,711164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',48.0597,153115288,361910,NULL,'2020-07-29 19:48:50',1596052130,NULL),(1858741542,11250778,1,276699,1,1,1,'A',1,0.96683,402,821623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',48.0918,153057906,398123,NULL,'2020-07-27 18:35:18',1595874918,NULL),(1858782945,11250778,1,1926800,1,1,1,'A',1,0.963801,212,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',48.1067,153228307,227070,NULL,'2020-08-02 17:11:43',1596388303,NULL),(1858842787,11250778,1,1728590,1,1,1,'A',1,0.931525,279,713199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',48.1668,153120076,340762,NULL,'2020-07-29 23:53:09',1596066789,NULL),(1859355586,11250778,1,1910505,1,1,1,'B',1,0.85793,141,488184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',48.1971,153852870,549036,NULL,'2020-08-26 00:29:59',1598401799,NULL),(1859281520,11250778,1,1414454,0,1,1,'B',1,0.870757,108,506159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',48.2315,153929660,185806,NULL,'2020-08-28 19:19:04',1598642344,NULL),(1868002266,11250778,1,562332,0,1,1,'B',1,0.84125,244,231982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',48.2416,167150458,339152,NULL,'2021-11-01 22:24:00',1635805440,NULL),(1859475419,11250778,1,1792336,1,1,1,'B',1,0.854007,191,491697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',48.2528,154164903,531014,NULL,'2020-09-06 23:05:00',1599433500,NULL),(1858867454,11250778,1,1567656,1,1,1,'S',1,0.959064,171,830735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',48.3432,153289672,178810,NULL,'2020-08-04 20:13:45',1596572025,NULL),(1859292616,11250778,1,1582905,1,1,1,'B',1,0.856936,180,529913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',48.3607,153929841,216198,NULL,'2020-08-28 19:28:35',1598642915,NULL),(1859322539,11250778,1,178793,0,1,1,'B',1,0.887725,52,500826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',48.3869,153930464,131700,NULL,'2020-08-28 20:00:36',1598644836,NULL),(1871608054,11250778,1,3242654,1,1,1,'A',1,0.961538,154,807812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',48.4054,172472245,196370,NULL,'2022-06-08 06:12:42',1654668762,NULL),(1858693334,11250778,1,1228586,1,1,1,'A',1,0.962766,259,835883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',48.4535,152976700,278630,NULL,'2020-07-24 18:15:51',1595614551,NULL),(1865900162,11250778,1,1533172,1,1,1,'A',1,0.940594,101,799184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',48.5643,163896354,85812,NULL,'2021-07-13 03:07:48',1626145668,NULL),(1866965068,11250778,1,1037715,0,1,1,'B',1,0.882166,147,617738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',48.5969,165551949,235544,NULL,'2021-09-04 14:58:03',1630767483,NULL),(1868516588,11250778,1,2063989,1,1,1,'S',1,0.96875,224,928116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',48.6723,167925857,262471,NULL,'2021-12-02 18:17:27',1638469047,NULL),(1858768180,11250778,1,1602272,1,1,1,'A',1,0.956452,120,734888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',48.7627,153059635,235830,NULL,'2020-07-27 20:00:36',1595880036,NULL),(1859709304,11250778,1,1160392,0,1,1,'B',1,0.807047,109,401671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 41, \"great\": 773}, \"maximum_statistics\": {\"great\": 1192}}',48.8083,154516545,587498,NULL,'2020-09-20 23:27:42',1600644462,NULL),(1859229637,11250778,1,806637,0,1,1,'B',1,0.873843,147,507085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 864}}',48.813,153737444,476918,NULL,'2020-08-21 18:26:24',1598034384,NULL),(1877582416,11250778,1,2063567,1,1,1,'B',1,0.824291,449,495797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 73, \"great\": 599}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',48.8204,181361493,576960,NULL,'2023-10-27 22:50:28',1698447028,NULL),(1858844963,11250778,1,2440920,1,1,1,'A',1,0.924437,282,699558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',49.0286,153229357,581312,NULL,'2020-08-02 17:58:14',1596391094,NULL),(1860965663,11250778,1,1786136,0,1,1,'B',1,0.833529,109,431766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',49.0658,156449269,420178,NULL,'2020-12-01 19:14:22',1606850062,NULL),(1858756403,11250778,1,307637,1,1,1,'A',1,0.930272,199,686753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',49.4064,153115651,228438,NULL,'2020-07-29 20:04:16',1596053056,NULL),(1859579489,11250778,1,1012646,1,1,1,'B',1,0.891111,151,559128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',49.4947,154256317,298890,NULL,'2020-09-10 19:06:31',1599764791,NULL),(1859260193,11250778,1,1789861,1,1,1,'B',1,0.868924,167,501251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 42, \"great\": 892, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1152}}',49.5315,154010344,630892,NULL,'2020-08-31 19:46:17',1598903177,NULL),(1859306645,11250778,1,2422356,1,1,1,'B',1,0.878299,84,499980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',49.6216,153990053,161084,NULL,'2020-08-31 00:45:14',1598834714,NULL),(1863560319,11250778,1,2521931,1,1,1,'S',1,0.995283,212,932158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',49.6311,160518535,225140,NULL,'2021-04-05 17:58:20',1617645500,NULL),(1858816205,11250778,1,1273954,0,1,1,'A',1,0.934122,159,695560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',49.6459,153179473,232244,NULL,'2020-08-01 01:06:04',1596243964,NULL),(1874276997,11250778,1,2333052,1,1,1,'B',1,0.861511,275,563728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',49.7512,176518020,361331,NULL,'2022-12-30 03:39:24',1672371564,NULL),(1858846726,11250778,1,1357108,1,1,1,'A',1,0.961625,263,799194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',49.7885,153057746,407678,NULL,'2020-07-27 18:27:38',1595874458,NULL),(1864900327,11250778,1,1561540,1,1,1,'S',1,0.989583,240,894890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',49.7976,162512225,274444,NULL,'2021-05-31 00:47:34',1622422054,NULL),(1858810438,11250778,1,188616,0,1,1,'A',1,0.908482,153,626618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',49.9066,153116338,307376,NULL,'2020-07-29 20:35:50',1596054950,NULL),(1859234415,11250778,1,2290012,1,1,1,'B',1,0.875532,75,496861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',50.05,153799798,213390,NULL,'2020-08-24 01:01:36',1598230896,NULL),(1858833842,11250778,1,1319598,1,1,1,'A',1,0.949511,307,825710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',50.0951,153200243,300286,NULL,'2020-08-01 18:09:05',1596305345,NULL),(1860810323,11250778,1,308169,0,1,1,'B',1,0.847826,140,456023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',50.187,156209827,212988,NULL,'2020-11-23 16:53:13',1606150393,NULL),(1858761874,11250778,1,1163753,1,1,1,'A',1,0.953177,183,741748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',50.2064,153058697,228014,NULL,'2020-07-27 19:12:12',1595877132,NULL),(1858803682,11250778,1,1255313,0,1,1,'A',1,0.963198,227,776265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',50.2118,153112471,316552,NULL,'2020-07-29 17:38:53',1596044333,NULL),(1861317202,11250778,1,1166211,0,1,1,'B',1,0.824806,167,423761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',50.219,157085203,317252,NULL,'2020-12-21 20:13:45',1608581625,NULL),(1858996775,11250778,1,2411483,1,1,1,'A',1,0.924144,291,671249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',50.264,153530665,469868,NULL,'2020-08-13 20:02:58',1597348978,NULL),(1858849599,11250778,1,1362730,1,1,1,'A',1,0.961538,226,800330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',50.2821,153064381,373940,NULL,'2020-07-28 00:26:11',1595895971,NULL),(1859213026,11250778,1,1878217,1,1,1,'B',1,0.866438,100,483913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',50.427,153824513,219342,NULL,'2020-08-24 22:50:29',1598309429,NULL),(1862682702,11250778,1,228010,0,1,1,'B',1,0.820555,115,414169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',50.4723,159093111,278676,NULL,'2021-02-23 22:31:09',1614119469,NULL),(1860432870,11250778,1,2010660,1,1,1,'B',1,0.864865,239,537397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',50.5408,155736124,286522,NULL,'2020-11-06 19:45:44',1604691944,NULL),(1859349879,11250778,1,2255967,1,1,1,'B',1,0.872632,80,491418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',50.5813,153852204,243184,NULL,'2020-08-25 23:51:55',1598399515,NULL),(1859570544,11250778,1,2457610,1,1,1,'B',1,0.882386,169,556783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 880}}',50.6285,154231087,602772,NULL,'2020-09-09 18:30:49',1599676249,NULL),(1859413535,11250778,1,1985347,1,1,1,'B',1,0.85867,210,515538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',50.7688,154188248,548920,NULL,'2020-09-07 22:49:13',1599518953,NULL),(1862429076,11250778,1,2487381,0,1,1,'B',1,0.847107,86,454435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',50.7841,158760020,239474,NULL,'2021-02-13 23:42:30',1613259750,NULL),(1860464153,11250778,1,2300965,1,1,1,'B',1,0.861446,63,473014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',50.9032,155735642,110588,NULL,'2020-11-06 19:23:47',1604690627,NULL),(1858797577,11250778,1,1481059,1,1,1,'A',1,0.965116,139,775351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',50.9281,153059584,257224,NULL,'2020-07-27 19:57:32',1595879852,NULL),(1871552819,11250778,1,1300499,1,1,1,'A',1,0.936782,151,805235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',51.0621,172471627,143200,NULL,'2022-06-08 05:24:12',1654665852,NULL),(1868515610,11250778,1,2895076,0,1,1,'A',1,0.948819,86,723069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',51.131,167890923,73934,NULL,'2021-12-01 07:04:01',1638342241,NULL),(1867361439,11250778,1,1286354,0,1,1,'B',1,0.855035,168,540284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',51.1484,166212390,381586,NULL,'2021-09-28 22:56:40',1632869800,NULL),(1858769047,11250778,1,2395081,1,1,1,'S',1,0.974048,289,881691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',51.3284,153200431,314610,NULL,'2020-08-01 18:17:39',1596305859,NULL),(1868466020,11250778,1,1179346,1,1,1,'A',1,0.977193,190,835963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',51.5405,167889202,301068,NULL,'2021-12-01 05:03:06',1638334986,NULL),(1868570283,11250778,1,1726093,1,1,1,'SH',1,0.956311,206,892494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',51.5581,167924074,235392,NULL,'2021-12-02 16:58:17',1638464297,NULL),(1859594464,11250778,1,2381293,0,1,1,'B',1,0.871938,214,550267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',51.6109,154257974,303040,NULL,'2020-09-10 20:28:06',1599769686,NULL),(1859265875,11250778,1,2301589,1,1,1,'B',1,0.883033,172,566197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',51.7467,153852147,261804,NULL,'2020-08-25 23:48:51',1598399331,NULL),(1859482045,11250778,1,724134,0,1,1,'B',1,0.831818,216,495382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 330}}',51.7806,154164713,230230,NULL,'2020-09-06 22:53:57',1599432837,NULL),(1858658522,11250778,1,2219871,1,1,1,'A',1,0.939252,328,749970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',51.8009,152950429,502460,NULL,'2020-07-23 18:42:27',1595529747,NULL),(1860877069,11250778,1,1549619,0,1,1,'B',1,0.858259,150,493147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',51.806,156270780,242090,NULL,'2020-11-25 19:38:48',1606333128,NULL),(1859264592,11250778,1,2300272,1,1,1,'A',1,0.912888,169,633375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',51.8499,153901472,285646,NULL,'2020-08-27 18:40:18',1598553618,NULL),(1859536981,11250778,1,644247,1,1,1,'B',1,0.887967,183,632643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 241}}',52.042,154255869,193922,NULL,'2020-09-10 18:46:55',1599763615,NULL),(1861808131,11250778,1,2210202,1,1,1,'C',1,0.797819,133,396312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',52.0582,157938881,316044,NULL,'2021-01-19 17:45:34',1611078334,NULL),(1858813894,11250778,1,2411736,1,1,1,'A',1,0.957627,201,778932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',52.0604,153112626,282340,NULL,'2020-07-29 17:46:27',1596044787,NULL),(1858482542,11250778,1,2280844,1,1,1,'A',1,0.973602,285,856318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',52.0655,152847150,358530,NULL,'2020-07-19 21:31:39',1595194299,NULL),(1859346828,11250778,1,2251665,1,1,1,'B',1,0.877895,128,522394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 764, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 950}}',52.0787,153929966,524932,NULL,'2020-08-28 19:35:18',1598643318,NULL),(1858749373,11250778,1,1409650,1,1,1,'A',1,0.960905,181,789935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',52.0894,153086926,213664,NULL,'2020-07-28 19:59:47',1595966387,NULL),(1858816102,11250778,1,1677015,1,1,1,'S',1,0.960145,138,846044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',52.1114,153178827,108380,NULL,'2020-08-01 00:34:36',1596242076,NULL),(1859103610,11250778,1,235750,0,1,1,'B',1,0.887712,242,586116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',52.1523,153582974,347526,NULL,'2020-08-15 19:57:14',1597521434,NULL),(1862023272,11250778,1,799112,0,1,1,'B',1,0.822314,102,403079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',52.1678,157999346,269644,NULL,'2021-01-21 19:31:19',1611257479,NULL),(1861330313,11250778,1,296261,0,1,1,'B',1,0.837647,134,435422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',52.1958,157017787,195158,NULL,'2020-12-19 18:55:58',1608404158,NULL),(1859287259,11250778,1,315983,0,1,1,'A',1,0.933442,102,653019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',52.2237,153852034,192712,NULL,'2020-08-25 23:42:34',1598398954,NULL),(1858811836,11250778,1,1266754,0,1,1,'S',1,0.966184,207,836196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',52.2736,153112180,234440,NULL,'2020-07-29 17:27:12',1596043632,NULL),(1859735390,11250778,1,1488042,1,1,1,'B',1,0.868421,111,501064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',52.3375,154624737,279704,NULL,'2020-09-24 22:28:36',1600986516,NULL),(1861129226,11250778,1,431691,0,1,1,'B',1,0.839679,82,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',52.3579,156641390,204624,NULL,'2020-12-07 19:50:56',1607370656,NULL),(1859135875,11250778,1,1397456,0,1,1,'A',1,0.904682,119,617631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',52.5387,153769061,205190,NULL,'2020-08-22 21:41:34',1598132494,NULL),(1861358074,11250778,1,157300,1,1,1,'B',1,0.847697,99,441277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 515}, \"maximum_statistics\": {\"great\": 673}}',52.5807,157085129,272110,NULL,'2020-12-21 20:11:16',1608581476,NULL),(1858774681,11250778,1,654059,1,1,1,'A',1,0.926901,210,680000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513}}',52.7749,153085608,423874,NULL,'2020-07-28 19:03:28',1595963008,NULL),(1867051371,11250778,1,2074579,1,1,1,'A',1,0.910035,114,649559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',52.8484,165552065,176694,NULL,'2021-09-04 15:02:52',1630767772,NULL),(1859232325,11250778,1,2269171,1,1,1,'B',1,0.873239,73,485635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',52.8502,153769784,185956,NULL,'2020-08-22 22:28:36',1598135316,NULL),(1859657112,11250778,1,1787575,1,1,1,'B',1,0.896024,177,639777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',52.8696,154516435,260284,NULL,'2020-09-20 23:19:15',1600643955,NULL),(1859982835,11250778,1,1666640,0,1,1,'B',1,0.895349,125,557909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',52.9842,154998778,203464,NULL,'2020-10-08 20:36:29',1602189389,NULL),(1862115521,11250778,1,156754,0,1,1,'B',1,0.831034,78,418161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 421}, \"maximum_statistics\": {\"great\": 580}}',53.0195,158218891,236878,NULL,'2021-01-29 01:04:57',1611882297,NULL),(1861840173,11250778,1,2266392,1,1,1,'B',1,0.820743,117,413519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 51, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',53.149,157917422,354290,NULL,'2021-01-18 23:04:54',1611011094,NULL),(1859558123,11250778,1,2039002,0,1,1,'B',1,0.895393,149,570861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',53.3368,154230886,295248,NULL,'2020-09-09 18:21:43',1599675703,NULL),(1859270295,11250778,1,2307797,1,1,1,'B',1,0.881443,144,541925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',53.3443,153853848,291512,NULL,'2020-08-26 01:27:01',1598405221,NULL),(1859104942,11250778,1,2406393,0,1,1,'B',1,0.899142,135,627049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',53.361,153636363,160382,NULL,'2020-08-17 21:24:42',1597699482,NULL),(1859367036,11250778,1,421154,0,1,1,'B',1,0.878327,199,561892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',53.3612,153873382,334136,NULL,'2020-08-26 18:34:32',1598466872,NULL),(1871539951,11250778,1,421741,0,1,1,'A',1,0.915704,176,713147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',53.3852,172471484,354074,NULL,'2022-06-08 05:12:49',1654665169,NULL),(1858822770,11250778,1,207407,0,1,1,'A',1,0.904553,134,579793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',53.4952,153064763,334854,NULL,'2020-07-28 00:48:24',1595897304,NULL),(1859512422,11250778,1,545845,0,1,1,'A',1,0.916488,235,654064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',53.6851,154258172,353918,NULL,'2020-09-10 20:38:20',1599770300,NULL),(1868465009,11250778,1,1177208,1,1,1,'S',1,0.994485,272,927129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',53.8206,167890152,320260,NULL,'2021-12-01 06:02:51',1638338571,NULL),(1859465849,11250778,1,2288245,1,1,1,'B',1,0.883721,121,530802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 416}, \"maximum_statistics\": {\"great\": 516}}',54.0084,154161067,254356,NULL,'2020-09-06 19:25:52',1599420352,NULL),(1858767706,11250778,1,2039027,1,1,1,'A',1,0.946292,261,781604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',54.1342,153113093,354260,NULL,'2020-07-29 18:09:02',1596046142,NULL),(1865860556,11250778,1,2347221,1,1,1,'SH',1,0.954918,122,887584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',54.2814,163896449,99685,NULL,'2021-07-13 03:12:48',1626145968,NULL),(1860800677,11250778,1,2426704,1,1,1,'B',1,0.854183,228,477573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 75, \"great\": 998, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1303}}',54.4012,156270689,702186,NULL,'2020-11-25 19:34:56',1606332896,NULL),(1862780521,11250778,1,416899,0,1,1,'B',1,0.828148,74,402680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',54.5774,159158048,270996,NULL,'2021-02-26 00:21:11',1614298871,NULL),(1858839572,11250778,1,1344285,1,1,1,'A',1,0.955108,307,812702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',54.5931,153181674,359770,NULL,'2020-08-01 03:01:39',1596250899,NULL),(1861887430,11250778,1,169530,0,1,1,'B',1,0.849462,91,453351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',54.6472,157886768,255606,NULL,'2021-01-17 21:52:22',1610920342,NULL),(1859234906,11250778,1,2294744,1,1,1,'B',1,0.884793,74,519612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',54.6826,153797451,209566,NULL,'2020-08-23 22:37:08',1598222228,NULL),(1858848749,11250778,1,2158453,1,1,1,'S',1,0.954819,332,829937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',54.733,153179016,445036,NULL,'2020-08-01 00:44:49',1596242689,NULL),(1868832123,11250778,1,2393844,1,1,1,'B',1,0.831915,207,472320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',54.7719,168265338,296238,NULL,'2021-12-15 23:51:25',1639612285,NULL),(1861921524,11250778,1,220928,0,1,1,'B',1,0.820116,89,401994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',54.8286,157917544,229102,NULL,'2021-01-18 23:11:45',1611011505,NULL),(1859545115,11250778,1,2347755,1,1,1,'B',1,0.8739,101,505166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',54.9274,154258306,336876,NULL,'2020-09-10 20:45:15',1599770715,NULL),(1859193917,11250778,1,1654900,0,1,1,'B',1,0.884615,153,557324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',54.9285,153715309,221862,NULL,'2020-08-20 22:18:06',1597961886,NULL),(1862180769,11250778,1,1347777,0,1,1,'B',1,0.833087,102,425119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 497, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 677}}',55.0069,158218692,322590,NULL,'2021-01-29 00:53:01',1611881581,NULL),(1868662230,11250778,1,2186845,1,1,1,'S',1,0.964213,489,823085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',55.0668,168097552,741500,NULL,'2021-12-09 14:14:55',1639059295,NULL),(1858801373,11250778,1,1252341,1,1,1,'S',1,0.981567,217,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',55.1327,153085394,240302,NULL,'2020-07-28 18:54:25',1595962465,NULL),(1859044211,11250778,1,2102658,1,1,1,'A',1,0.919929,141,653646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',55.232,153635499,201652,NULL,'2020-08-17 20:38:41',1597696721,NULL),(1859447514,11250778,1,961398,0,1,1,'B',1,0.890777,106,559427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',55.3317,154159730,234988,NULL,'2020-09-06 18:18:40',1599416320,NULL),(1858779991,11250778,1,924097,1,1,1,'S',1,0.981203,266,904594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',55.3655,153064608,285068,NULL,'2020-07-28 00:40:00',1595896800,NULL),(1873140139,11250778,1,1414846,1,1,1,'A',1,0.916107,149,788094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',55.4183,174737053,141507,NULL,'2022-09-26 01:52:41',1664157161,NULL),(1874459723,11250778,1,2756836,1,1,1,'B',1,0.894545,79,523268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',55.4345,176570110,123038,NULL,'2023-01-01 20:43:59',1672605839,NULL),(1858759326,11250778,1,2203427,1,1,1,'A',1,0.950542,254,738004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 675, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',55.4514,153087295,624838,NULL,'2020-07-28 20:17:02',1595967422,NULL),(1867974694,11250778,1,1502284,1,1,1,'B',1,0.849617,74,454147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',55.5558,167230500,251906,NULL,'2021-11-05 03:37:27',1636083447,NULL),(1865820390,11250778,1,2277385,1,1,1,'B',1,0.878815,146,526655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',55.7327,163958467,292766,NULL,'2021-07-15 01:40:50',1626313250,NULL),(1859071258,11250778,1,1262149,0,1,1,'A',1,0.901841,157,604059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',55.7853,153530940,222090,NULL,'2020-08-13 20:16:26',1597349786,NULL),(1858805888,11250778,1,1802776,1,1,1,'S',1,0.980496,282,899519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',55.9236,153111982,287010,NULL,'2020-07-29 17:19:24',1596043164,NULL),(1868535399,11250778,1,1412625,1,1,1,'A',1,0.987138,185,879717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',56.0208,167888583,302606,NULL,'2021-12-01 04:27:10',1638332830,NULL),(1859085910,11250778,1,2167610,1,1,1,'A',1,0.936158,164,643380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 750, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 838}}',56.2554,153582191,565724,NULL,'2020-08-15 19:21:49',1597519309,NULL),(1868524736,11250778,1,1807740,1,1,1,'S',1,0.990494,263,912191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',56.3596,167889944,268130,NULL,'2021-12-01 05:50:51',1638337851,NULL),(1858831049,11250778,1,1030688,1,1,1,'A',1,0.965398,150,788183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',56.5169,153086255,249896,NULL,'2020-07-28 19:32:54',1595964774,NULL),(1859477277,11250778,1,1300499,1,1,1,'A',1,0.948276,174,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',56.6688,154211585,155336,NULL,'2020-09-08 22:31:11',1599604271,NULL),(1859229135,11250778,1,2149268,1,1,1,'A',1,0.91543,224,669199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',56.837,153824305,280992,NULL,'2020-08-24 22:38:28',1598308708,NULL),(1862587179,11250778,1,279619,0,1,1,'B',1,0.817217,120,404737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',56.865,159125791,383806,NULL,'2021-02-24 23:20:00',1614208800,NULL),(1861915528,11250778,1,2038154,1,1,1,'B',1,0.82641,220,486104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',56.8708,157801760,246592,NULL,'2021-01-15 01:04:41',1610672681,NULL),(1874367776,11250778,1,2211189,1,1,1,'B',1,0.807522,120,406044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 34, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',56.8777,176570463,374074,NULL,'2023-01-01 21:11:47',1672607507,NULL),(1859308202,11250778,1,924100,0,1,1,'B',1,0.899038,116,572842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',56.9282,153987450,242406,NULL,'2020-08-30 22:01:15',1598824875,NULL),(1859196504,11250778,1,1482142,1,1,1,'B',1,0.8739,199,555045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',56.9703,153662016,216938,NULL,'2020-08-18 21:44:22',1597787062,NULL),(1858916195,11250778,1,169846,0,1,1,'A',1,0.91517,192,645666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',56.9727,153312817,359278,NULL,'2020-08-05 16:35:04',1596645304,NULL),(1858794427,11250778,1,1476505,1,1,1,'S',1,0.963455,301,835468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',56.9994,153116721,343904,NULL,'2020-07-29 20:53:46',1596056026,NULL),(1858740085,11250778,1,1576788,1,1,1,'A',1,0.932049,206,711499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',57.0138,153179285,468132,NULL,'2020-08-01 00:57:46',1596243466,NULL),(1868474445,11250778,1,818076,1,1,1,'S',1,0.994094,254,944272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',57.0937,167888513,250950,NULL,'2021-12-01 04:23:24',1638332604,NULL),(1859468901,11250778,1,1000665,0,1,1,'B',1,0.890625,113,555486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',57.1349,154061942,173692,NULL,'2020-09-02 22:38:03',1599086283,NULL),(1859387414,11250778,1,1752554,1,1,1,'B',1,0.891892,140,559216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',57.1438,154211573,203360,NULL,'2020-09-08 22:30:09',1599604209,NULL),(1859720936,11250778,1,684127,1,1,1,'A',1,0.914855,202,686100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',57.2494,154432161,232430,NULL,'2020-09-17 22:24:41',1600381481,NULL),(1859285695,11250778,1,1417325,0,1,1,'B',1,0.891509,183,576143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',57.2791,153849100,285934,NULL,'2020-08-25 20:57:35',1598389055,NULL),(1868553882,11250778,1,308007,0,1,1,'A',1,0.98659,158,872806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',57.2932,167925792,236186,NULL,'2021-12-02 18:14:12',1638468852,NULL),(1859442744,11250778,1,1486543,1,1,1,'B',1,0.89823,156,585615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',57.3438,154062460,311392,NULL,'2020-09-02 23:14:30',1599088470,NULL),(1859481353,11250778,1,1515983,1,1,1,'B',1,0.868176,143,507048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',57.4719,154110067,426574,NULL,'2020-09-04 21:31:40',1599255100,NULL),(1859468378,11250778,1,201516,0,1,1,'A',1,0.909763,115,597466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',57.8533,154188682,192896,NULL,'2020-09-07 23:19:13',1599520753,NULL),(1859378870,11250778,1,2415136,1,1,1,'B',1,0.8762,246,561185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',57.8804,154188290,339424,NULL,'2020-09-07 22:51:41',1599519101,NULL),(1861645178,11250778,1,281084,0,1,1,'B',1,0.844168,162,477373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',57.9015,157564540,283356,NULL,'2021-01-06 20:03:04',1609963384,NULL),(1861881561,11250778,1,164506,0,1,1,'B',1,0.858178,81,459709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',57.9475,157886595,221308,NULL,'2021-01-17 21:44:48',1610919888,NULL),(1861918415,11250778,1,211827,0,1,1,'B',1,0.829565,81,415564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',57.9717,157822617,253688,NULL,'2021-01-15 18:33:55',1610735635,NULL),(1858830902,11250778,1,1309789,1,1,1,'S',1,0.986301,219,917588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',58.0811,153115608,253026,NULL,'2020-07-29 20:02:29',1596052949,NULL),(1858839783,11250778,1,1717848,1,1,1,'A',1,0.949093,283,764586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',58.1208,153116527,654658,NULL,'2020-07-29 20:44:49',1596055489,NULL),(1858823944,11250778,1,2421237,1,1,1,'S',1,0.966102,413,864956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',58.2228,153086340,485252,NULL,'2020-07-28 19:36:39',1595964999,NULL),(1865759893,11250778,1,1945538,1,1,1,'SH',1,0.964126,223,891274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',58.2366,163766611,256788,NULL,'2021-07-09 01:12:44',1625793164,NULL),(1858847304,11250778,1,2294742,1,1,1,'A',1,0.951505,152,771202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',58.3889,153086528,264962,NULL,'2020-07-28 19:43:30',1595965410,NULL),(1858849070,11250778,1,1070326,1,1,1,'A',1,0.948795,573,798678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',58.3904,153090395,674942,NULL,'2020-07-28 22:56:51',1595977011,NULL),(1858765023,11250778,1,1438769,1,1,1,'S',1,0.961934,486,845354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',58.4351,153116216,517260,NULL,'2020-07-29 20:29:10',1596054550,NULL),(1871657938,11250778,1,1565271,1,1,1,'A',1,0.948617,144,789380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',58.5594,172471660,208908,NULL,'2022-06-08 05:26:28',1654665988,NULL),(1868532486,11250778,1,3096661,1,1,1,'B',1,0.854362,107,457879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',58.7314,167858994,329144,NULL,'2021-11-29 23:17:22',1638227842,NULL),(1859559943,11250778,1,1670115,1,1,1,'B',1,0.884348,231,534268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1150}}',58.7549,154256154,641592,NULL,'2020-09-10 18:59:39',1599764379,NULL),(1859441298,11250778,1,2267140,1,1,1,'B',1,0.883929,81,526481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',58.8509,154164968,175850,NULL,'2020-09-06 23:10:12',1599433812,NULL),(1859414105,11250778,1,2230905,1,1,1,'A',1,0.912304,179,612584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',58.8817,154110275,267364,NULL,'2020-09-04 21:43:15',1599255795,NULL),(1858885456,11250778,1,560450,1,1,1,'A',1,0.940132,229,714658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',59.0509,153257465,656612,NULL,'2020-08-03 17:25:54',1596475554,NULL),(1861993180,11250778,1,987118,0,1,1,'B',1,0.841463,147,472756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',59.1561,158028445,319140,NULL,'2021-01-22 18:53:01',1611341581,NULL),(1861854164,11250778,1,148298,0,1,1,'B',1,0.841393,122,476158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',59.1688,157822962,304450,NULL,'2021-01-15 18:48:05',1610736485,NULL),(1861433631,11250778,1,107099,0,1,1,'B',1,0.836085,114,435880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',59.2992,157385413,398308,NULL,'2020-12-31 18:33:27',1609439607,NULL),(1868561165,11250778,1,2963966,1,1,1,'SH',1,0.980392,204,952129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',59.4857,167924696,249246,NULL,'2021-12-02 17:25:01',1638465901,NULL),(1859381947,11250778,1,108094,0,1,1,'B',1,0.893755,198,564619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 1010, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1233}}',59.6004,154159945,733210,NULL,'2020-09-06 18:28:08',1599416888,NULL),(1865818783,11250778,1,1145939,1,1,1,'SH',1,0.964583,240,899657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',59.7021,163896393,297558,NULL,'2021-07-13 03:09:43',1626145783,NULL),(1861713559,11250778,1,1666641,0,1,1,'B',1,0.822612,145,446289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',59.7642,157709653,288382,NULL,'2021-01-11 17:48:43',1610387323,NULL),(1874591287,11250778,1,2432632,1,1,1,'B',1,0.888221,109,300659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',59.8561,176941224,338202,NULL,'2023-01-21 23:34:24',1674344064,NULL),(1874246557,11250778,1,3196021,1,1,1,'B',1,0.856838,173,487087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',59.9414,176556773,364514,NULL,'2023-01-01 03:27:38',1672543658,NULL),(1860838440,11250778,1,2346730,1,1,1,'B',1,0.850952,111,448086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 52, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',60.0177,156240342,472982,NULL,'2020-11-24 18:51:44',1606243904,NULL),(1874250948,11250778,1,2549059,1,1,1,'B',1,0.881793,121,576959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736}}',60.0183,176398460,467938,NULL,'2022-12-23 20:34:58',1671827698,NULL),(1866946989,11250778,1,332280,0,1,1,'A',1,0.910494,125,653557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',60.0241,165551904,313001,NULL,'2021-09-04 14:56:17',1630767377,NULL),(1858784513,11250778,1,934629,1,1,1,'A',1,0.923077,175,685528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 637}}',60.1527,153178930,530218,NULL,'2020-08-01 00:40:43',1596242443,NULL),(1858819007,11250778,1,1818473,1,1,1,'S',1,0.96395,319,859109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 319}}',60.1697,153233630,399760,NULL,'2020-08-02 21:04:02',1596402242,NULL),(1868521739,11250778,1,2074577,1,1,1,'SH',1,0.993243,222,993955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',60.2312,167924485,231684,NULL,'2021-12-02 17:15:42',1638465342,NULL),(1867838831,11250778,1,459500,0,1,1,'B',1,0.838068,119,511311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 352}}',60.2668,166982170,202391,NULL,'2021-10-27 02:08:16',1635300496,NULL),(1859313565,11250778,1,1844172,1,1,1,'B',1,0.88164,143,530492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 687, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 866}}',60.6181,153987104,480114,NULL,'2020-08-30 21:41:13',1598823673,NULL),(1859440973,11250778,1,654058,0,1,1,'B',1,0.876751,201,551079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',60.665,154109873,483240,NULL,'2020-09-04 21:19:56',1599254396,NULL),(1862164513,11250778,1,2003401,1,1,1,'B',1,0.811311,172,401504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 56, \"great\": 678, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',60.7771,158182014,488684,NULL,'2021-01-27 19:40:34',1611776434,NULL),(1859138639,11250778,1,289338,0,1,1,'A',1,0.902252,177,571792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',60.9595,153662495,528932,NULL,'2020-08-18 22:11:50',1597788710,NULL),(1868901389,11250778,1,1607053,1,1,1,'B',1,0.897959,455,667389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 686}}',61.0824,168465649,614404,NULL,'2021-12-23 21:26:57',1640294817,NULL),(1874574728,11250778,1,2077621,1,1,1,'B',1,0.888704,103,539259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 301}}',61.0872,176917798,146388,NULL,'2023-01-20 20:09:10',1674245350,NULL),(1859177916,11250778,1,697897,0,1,1,'B',1,0.89083,187,545623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 942, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1145}}',61.2248,153798441,629908,NULL,'2020-08-23 23:32:00',1598225520,NULL),(1862560401,11250778,1,1594141,1,1,1,'B',1,0.830078,198,451468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 552, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 768}}',61.4547,158859560,483922,NULL,'2021-02-16 22:30:22',1613514622,NULL),(1861843194,11250778,1,2268991,0,1,1,'B',1,0.832149,120,441912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',61.8592,157917593,291834,NULL,'2021-01-18 23:14:49',1611011689,NULL),(1859270288,11250778,1,829732,0,1,1,'A',1,0.905093,114,593679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',61.8625,153929729,277400,NULL,'2020-08-28 19:22:33',1598642553,NULL),(1859296902,11250778,1,154580,0,1,1,'A',1,0.929924,258,670425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 528}}',61.9631,153905664,360370,NULL,'2020-08-27 22:22:33',1598566953,NULL),(1862287497,11250778,1,1733474,1,1,1,'B',1,0.854848,260,505809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 81, \"great\": 1318, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1743}}',62.0238,158549418,1136354,NULL,'2021-02-08 00:25:15',1612743915,NULL),(1868699046,11250778,1,2755561,1,1,1,'A',1,0.924648,287,737457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 614}, \"maximum_statistics\": {\"great\": 710}}',62.0784,168098105,584111,NULL,'2021-12-09 14:39:52',1639060792,NULL),(1861699727,11250778,1,635009,0,1,1,'B',1,0.827687,123,420048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',62.0971,157709777,389230,NULL,'2021-01-11 17:53:31',1610387611,NULL),(1868554406,11250778,1,1682928,1,1,1,'SH',1,0.992718,206,976012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',62.1432,167924551,284062,NULL,'2021-12-02 17:18:18',1638465498,NULL),(1859285444,11250778,1,2160126,1,1,1,'B',1,0.895833,148,604291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',62.247,153853377,317640,NULL,'2020-08-26 00:59:17',1598403557,NULL),(1858845259,11250778,1,2363805,1,1,1,'A',1,0.963235,319,815612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',62.4959,153229003,401516,NULL,'2020-08-02 17:43:50',1596390230,NULL),(1859905328,11250778,1,2364452,1,1,1,'A',1,0.901907,151,576793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 367}}',62.5729,154845988,232404,NULL,'2020-10-02 19:04:43',1601665483,NULL),(1858790497,11250778,1,1468368,1,1,1,'A',1,0.966578,214,826177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',62.5955,153119775,358868,NULL,'2020-07-29 23:32:52',1596065572,NULL),(1861343919,11250778,1,662388,0,1,1,'B',1,0.852,236,495641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',62.6207,157049191,297514,NULL,'2020-12-20 17:53:19',1608486799,NULL),(1858845369,11250778,1,1058366,1,1,1,'A',1,0.946602,266,761999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',62.6725,153065016,605650,NULL,'2020-07-28 01:03:26',1595898206,NULL),(1859604260,11250778,1,1959642,1,1,1,'A',1,0.908023,117,572750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',62.7058,154406514,267018,NULL,'2020-09-16 20:49:41',1600289381,NULL),(1865985497,11250778,1,2388191,1,1,1,'B',1,0.881002,140,552944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',62.8117,164113710,326182,NULL,'2021-07-19 21:05:33',1626728733,NULL),(1874270111,11250778,1,3641480,1,1,1,'B',1,0.851767,172,499666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',62.9385,176415344,391936,NULL,'2022-12-24 16:40:50',1671900050,NULL),(1865535506,11250778,1,1775539,1,1,1,'SH',1,0.961538,325,898249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',63.2351,163572164,363048,NULL,'2021-07-03 03:57:06',1625284626,NULL),(1861551893,11250778,1,1176121,0,1,1,'B',1,0.827362,82,411455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',63.2502,157501103,283500,NULL,'2021-01-04 16:52:57',1609779177,NULL),(1859163734,11250778,1,157540,1,1,1,'A',1,0.901015,327,605749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 788}}',63.2601,153797378,512172,NULL,'2020-08-23 22:33:45',1598222025,NULL),(1867378159,11250778,1,961416,1,1,1,'A',1,0.912134,105,637910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',63.277,166212433,295960,NULL,'2021-09-28 22:59:23',1632869963,NULL),(1861727744,11250778,1,163064,0,1,1,'B',1,0.827972,97,423072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',63.4271,157737181,341630,NULL,'2021-01-12 17:50:50',1610473850,NULL),(1859874484,11250778,1,2355095,1,1,1,'B',1,0.882638,194,556533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',63.5981,154821288,632044,NULL,'2020-10-01 20:48:36',1601585316,NULL),(1871642597,11250778,1,2333054,1,1,1,'A',1,0.914326,258,721107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 356}}',63.6176,172471544,286720,NULL,'2022-06-08 05:16:42',1654665402,NULL),(1868704209,11250778,1,2889965,1,1,1,'A',1,0.95339,388,827919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',63.6709,168098923,584153,NULL,'2021-12-09 15:13:26',1639062806,NULL),(1859673313,11250778,1,1558423,0,1,1,'B',1,0.874153,127,506000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 36, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1033}}',63.9151,154624958,508242,NULL,'2020-09-24 22:39:38',1600987178,NULL),(1861782631,11250778,1,1111088,0,1,1,'B',1,0.823087,102,420819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 37, \"great\": 552, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 797}}',63.9984,157709838,421306,NULL,'2021-01-11 17:56:03',1610387763,NULL),(1865972553,11250778,1,2131191,1,1,1,'SH',1,0.990909,165,988254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',64.006,164053631,151002,NULL,'2021-07-18 00:02:06',1626566526,NULL),(1860103565,11250778,1,2300273,1,1,1,'B',1,0.879046,89,509803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',64.0812,155025651,279068,NULL,'2020-10-09 21:29:48',1602278988,NULL),(1862652886,11250778,1,1845853,1,1,1,'B',1,0.857713,161,486104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 872, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1128}}',64.1642,159058504,616308,NULL,'2021-02-22 20:20:48',1614025248,NULL),(1863585800,11250778,1,2397554,1,1,1,'S',1,0.952586,116,802841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',64.3696,160518114,103238,NULL,'2021-04-05 17:44:45',1617644685,NULL),(1859628916,11250778,1,1887442,1,1,1,'A',1,0.92052,144,662817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',64.3769,154431123,251716,NULL,'2020-09-17 21:17:32',1600377452,NULL),(1860014540,11250778,1,2043924,1,1,1,'B',1,0.86648,119,490874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 59, \"great\": 844, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1071}}',64.4285,155023796,544492,NULL,'2020-10-09 20:08:01',1602274081,NULL),(1859195856,11250778,1,738569,0,1,1,'A',1,0.900862,155,566976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 928}}',64.4984,153662389,541470,NULL,'2020-08-18 22:05:08',1597788308,NULL),(1859619828,11250778,1,2494043,1,1,1,'B',1,0.889063,127,597270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 320}}',64.525,154231228,208660,NULL,'2020-09-09 18:37:51',1599676671,NULL),(1859416808,11250778,1,149287,1,1,1,'B',1,0.888122,155,566578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',64.5444,154159975,209250,NULL,'2020-09-06 18:29:45',1599416985,NULL),(1861140539,11250778,1,985308,1,1,1,'B',1,0.840726,68,422465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',64.5869,156700326,285002,NULL,'2020-12-09 18:52:09',1607539929,NULL),(1872158163,11250778,1,3129919,1,1,1,'B',1,0.844523,89,452732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 283}}',64.6281,173314236,125884,NULL,'2022-07-15 03:09:12',1657854552,NULL),(1859209430,11250778,1,209327,1,1,1,'A',1,0.959615,148,768561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',64.6512,153688638,214804,NULL,'2020-08-19 21:46:44',1597873604,NULL),(1868516553,11250778,1,2063976,1,1,1,'A',1,0.942478,184,764642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',64.6769,167891160,327612,NULL,'2021-12-01 07:22:35',1638343355,NULL),(1868142297,11250778,1,1000665,0,1,1,'B',1,0.840625,122,257571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',64.7259,167359912,133345,NULL,'2021-11-10 01:05:37',1636506337,NULL),(1867072169,11250778,1,2966623,1,1,1,'B',1,0.844,100,447215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',64.9153,165826902,244926,NULL,'2021-09-14 20:46:37',1631652397,NULL),(1866060421,11250778,1,1725180,1,1,1,'S',1,0.954315,197,828453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',64.9244,164284301,226010,NULL,'2021-07-25 06:55:39',1627196139,NULL),(1865667728,11250778,1,1668354,1,1,1,'SH',1,0.979339,242,953205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242}}',65.0655,163802529,279444,NULL,'2021-07-10 03:32:22',1625887942,NULL),(1860269306,11250778,1,221408,0,1,1,'B',1,0.854717,91,452202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',65.1981,155431815,219982,NULL,'2020-10-25 17:53:03',1603648383,NULL),(1859077818,11250778,1,741992,1,1,1,'S',1,0.953642,302,784693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',65.2043,153482941,279241,NULL,'2020-08-12 00:44:43',1597193083,NULL),(1862509042,11250778,1,1724662,1,1,1,'B',1,0.871732,188,528989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 612}}',65.2115,158928960,378210,NULL,'2021-02-18 23:52:05',1613692325,NULL),(1858749651,11250778,1,1129307,1,1,1,'A',1,0.976937,285,868796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',65.2915,153058998,553678,NULL,'2020-07-27 19:28:30',1595878110,NULL),(1858762857,11250778,1,2392116,1,1,1,'S',1,0.951923,312,825783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',65.3038,153115464,307570,NULL,'2020-07-29 19:56:02',1596052562,NULL),(1859201129,11250778,1,2366369,1,1,1,'B',1,0.888571,144,567833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',65.3453,153769482,341158,NULL,'2020-08-22 22:08:49',1598134129,NULL),(1859263716,11250778,1,1536672,1,1,1,'B',1,0.891981,186,582644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 855, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1060}}',65.5292,154010978,782846,NULL,'2020-08-31 20:20:12',1598905212,NULL),(1866344181,11250778,1,2353794,1,1,1,'S',1,0.989655,145,929950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',65.5526,164619574,121958,NULL,'2021-08-04 18:04:09',1628100249,NULL),(1859351480,11250778,1,341042,0,1,1,'A',1,0.908788,145,590115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',65.7336,153881430,541742,NULL,'2020-08-27 01:28:43',1598491723,NULL),(1861512488,11250778,1,2253549,1,1,1,'B',1,0.875594,116,513137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',65.8031,157322801,368698,NULL,'2020-12-29 17:10:46',1609261846,NULL),(1859505698,11250778,1,1842911,1,1,1,'A',1,0.919872,229,647501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',65.8344,154406470,530150,NULL,'2020-09-16 20:47:11',1600289231,NULL),(1859479585,11250778,1,1309791,0,1,1,'B',1,0.889053,174,584258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',65.8688,154215228,239208,NULL,'2020-09-09 02:32:13',1599618733,NULL),(1866097149,11250778,1,1569122,1,1,1,'B',1,0.894397,249,610464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',66.034,164204184,356426,NULL,'2021-07-22 18:12:34',1626977554,NULL),(1859231357,11250778,1,2393991,1,1,1,'A',1,0.923868,216,725052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',66.0583,153796991,244080,NULL,'2020-08-23 22:12:56',1598220776,NULL),(1867964153,11250778,1,1705092,1,1,1,'B',1,0.898936,170,653772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',66.3414,167062149,351034,NULL,'2021-10-29 23:22:02',1635549722,NULL),(1859321334,11250778,1,1852597,1,1,1,'A',1,0.908257,108,571734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',66.4394,153879710,282066,NULL,'2020-08-26 23:53:35',1598486015,NULL),(1859241590,11250778,1,2275442,1,1,1,'A',1,0.912994,157,601176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 754, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 885}}',66.5254,154011893,535792,NULL,'2020-08-31 21:14:50',1598908490,NULL),(1868109665,11250778,1,3063228,1,1,1,'B',1,0.880888,200,542152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',66.537,167410118,443784,NULL,'2021-11-12 02:05:04',1636682704,NULL),(1865723447,11250778,1,1555285,1,1,1,'SH',1,0.98917,277,983182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',66.6889,163802489,314400,NULL,'2021-07-10 03:30:48',1625887848,NULL),(1868635992,11250778,1,1634735,1,1,1,'S',1,0.996088,639,935431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 639}}',66.7376,168099883,860706,NULL,'2021-12-09 15:54:20',1639065260,NULL),(1867751059,11250778,1,49499,0,1,1,'B',1,0.861574,491,554080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 70, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',67.1448,166734219,846893,NULL,'2021-10-17 23:31:49',1634513509,NULL),(3557159351,11250778,1,4656534,1,1,1,'B',1,0.892673,138,588915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 639}, \"maximum_statistics\": {\"great\": 778}}',67.2812,185501167,516452,NULL,'2024-09-21 18:03:02',1726941782,NULL),(1866295817,11250778,1,2063977,1,1,1,'B',1,0.8918,202,608636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',67.4367,164627194,339110,NULL,'2021-08-04 23:05:08',1628118308,NULL),(1858761699,11250778,1,1163342,1,1,1,'A',1,0.959459,383,788476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',67.4509,153093929,660820,NULL,'2020-07-29 02:27:24',1595989644,NULL),(1861752123,11250778,1,781797,0,1,1,'B',1,0.854421,80,450010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',67.536,157620534,282786,NULL,'2021-01-08 18:10:16',1610129416,NULL),(1874388629,11250778,1,2558489,1,1,1,'A',1,0.917795,400,717856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1034}}',67.5458,176589776,1010036,NULL,'2023-01-02 22:24:35',1672698275,NULL),(1874663487,11250778,1,1165005,1,1,1,'A',1,0.954036,136,406920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',67.5495,176975449,240172,NULL,'2023-01-23 21:42:32',1674510152,NULL),(1868680600,11250778,1,2302471,1,1,1,'A',1,0.934028,208,773706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',67.5593,168100127,407871,NULL,'2021-12-09 16:04:55',1639065895,NULL),(1865139076,11250778,1,2259648,1,1,1,'S',1,0.987923,207,917725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',67.7012,162875908,219600,NULL,'2021-06-11 04:10:04',1623384604,NULL),(1867740529,11250778,1,203304,0,1,1,'A',1,0.913386,220,647223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',67.8261,166672362,371290,NULL,'2021-10-16 01:24:50',1634347490,NULL),(1859702517,11250778,1,165987,0,1,1,'A',1,0.908716,248,611623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',67.8614,154624409,577460,NULL,'2020-09-24 22:11:13',1600985473,NULL),(1868512351,11250778,1,2502530,1,1,1,'S',1,0.980676,207,907291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',67.9609,167889018,190950,NULL,'2021-12-01 04:52:10',1638334330,NULL),(1860175535,11250778,1,1112375,0,1,1,'B',1,0.88664,172,555044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',67.9639,155347898,285048,NULL,'2020-10-22 16:14:13',1603383253,NULL),(1862596164,11250778,1,1657904,0,1,1,'B',1,0.845368,136,473609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 548, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 734}}',67.9679,158958932,444618,NULL,'2021-02-19 20:42:22',1613767342,NULL),(1871559165,11250778,1,1330182,1,1,1,'S',1,0.971186,295,870422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',67.9835,172471872,310590,NULL,'2022-06-08 05:42:42',1654666962,NULL),(1868530324,11250778,1,1984204,1,1,1,'S',1,0.992308,260,985552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',68.0085,167923514,307806,NULL,'2021-12-02 16:31:42',1638462702,NULL),(1859600876,11250778,1,1541745,0,1,1,'B',1,0.878978,251,535036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1037}}',68.0106,154384089,616034,NULL,'2020-09-15 21:50:57',1600206657,NULL),(1858756896,11250778,1,2198976,1,1,1,'A',1,0.976048,319,884971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',68.1214,153119908,353680,NULL,'2020-07-29 23:42:22',1596066142,NULL),(1868498684,11250778,1,1574347,1,1,1,'SH',1,0.987535,361,971854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',68.316,167924407,435342,NULL,'2021-12-02 17:12:20',1638465140,NULL),(1868654276,11250778,1,318444,1,1,1,'S',1,0.996403,417,951012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',68.446,168099317,425548,NULL,'2021-12-09 15:30:17',1639063817,NULL),(1858839584,11250778,1,1913496,1,1,1,'S',1,0.9792,625,901618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 625}}',68.497,153086056,740320,NULL,'2020-07-28 19:24:54',1595964294,NULL),(1858782369,11250778,1,930302,1,1,1,'A',1,0.934177,303,743400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',68.5001,153179170,354124,NULL,'2020-08-01 00:51:49',1596243109,NULL),(1858814621,11250778,1,1960901,1,1,1,'A',1,0.982196,206,867350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',68.5011,153086461,333760,NULL,'2020-07-28 19:40:58',1595965258,NULL),(1865703268,11250778,1,2341162,1,1,1,'SH',1,0.973164,354,937692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',68.6139,163668391,420726,NULL,'2021-07-06 02:02:22',1625536942,NULL),(1866011771,11250778,1,1935496,1,1,1,'SH',1,0.97,350,928182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',68.7686,164053582,387954,NULL,'2021-07-17 23:59:35',1626566375,NULL),(1868518847,11250778,1,531959,1,1,1,'A',1,0.981105,229,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',68.7799,167890062,377872,NULL,'2021-12-01 05:57:10',1638338230,NULL),(1869276136,11250778,1,2875289,1,1,1,'B',1,0.869767,85,491629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',68.9152,169055627,302122,NULL,'2022-01-16 03:09:19',1642302559,NULL),(1866344194,11250778,1,2353794,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',68.997,164619605,123608,NULL,'2021-08-04 18:05:28',1628100328,NULL),(1868541012,11250778,1,1660438,1,1,1,'SH',1,0.987923,207,979724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',68.9992,167924633,218581,NULL,'2021-12-02 17:22:13',1638465733,NULL),(1867465653,11250778,1,2084714,1,1,1,'B',1,0.875427,141,519477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',69.0788,166291663,316160,NULL,'2021-10-02 00:04:51',1633133091,NULL),(1868489913,11250778,1,36374,1,1,1,'A',1,0.960621,364,776005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',69.1793,167888406,574768,NULL,'2021-12-01 04:17:54',1638332274,NULL),(1860706429,11250778,1,1936589,1,1,1,'B',1,0.855241,106,456317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 70, \"great\": 897, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1164}}',69.2245,156096244,522900,NULL,'2020-11-19 19:24:36',1605813876,NULL),(1859663427,11250778,1,1538454,1,1,1,'B',1,0.879831,113,520587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',69.249,154460667,431122,NULL,'2020-09-18 23:46:21',1600472781,NULL),(1862688379,11250778,1,2106548,1,1,1,'B',1,0.860517,436,534798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 64, \"great\": 873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1122}}',69.3891,159058665,880908,NULL,'2021-02-22 20:27:16',1614025636,NULL),(1865723847,11250778,1,2363805,1,1,1,'SH',1,0.964461,408,908024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',69.4983,163668438,476640,NULL,'2021-07-06 02:05:12',1625537112,NULL),(1862007184,11250778,1,167573,0,1,1,'B',1,0.850091,224,494677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',69.5277,157999302,324992,NULL,'2021-01-21 19:29:28',1611257368,NULL),(1868580003,11250778,1,2988915,1,1,1,'S',1,0.994065,337,992935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',69.5967,167923583,416252,NULL,'2021-12-02 16:35:03',1638462903,NULL),(1862601778,11250778,1,310730,0,1,1,'B',1,0.86039,170,510039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',69.6003,158991543,474972,NULL,'2021-02-20 19:14:53',1613848493,NULL),(1859395144,11250778,1,281674,0,1,1,'A',1,0.915608,240,651753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',69.6962,154159568,403980,NULL,'2020-09-06 18:11:34',1599415894,NULL),(1859371056,11250778,1,2410028,1,1,1,'A',1,0.9,196,584119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 880}}',69.7726,154213658,538920,NULL,'2020-09-09 00:47:57',1599612477,NULL),(1868700973,11250778,1,2864245,1,1,1,'A',1,0.976331,312,886850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',69.8706,168068439,537452,NULL,'2021-12-08 07:13:14',1638947594,NULL),(1868573706,11250778,1,762358,1,1,1,'S',1,0.998371,307,935954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',69.8887,167889871,380508,NULL,'2021-12-01 05:47:15',1638337635,NULL),(1859371729,11250778,1,1717852,0,1,1,'B',1,0.899592,131,562038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',70.358,154084265,535670,NULL,'2020-09-03 21:04:20',1599167060,NULL),(1859288702,11250778,1,2407420,1,1,1,'A',1,0.922953,140,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 805, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 928}}',70.461,154010219,676878,NULL,'2020-08-31 19:39:57',1598902797,NULL),(1868486699,11250778,1,2849298,1,1,1,'S',1,0.987578,483,912683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',70.53,167890665,497070,NULL,'2021-12-01 06:41:21',1638340881,NULL),(1861148705,11250778,1,210116,0,1,1,'B',1,0.874194,85,501164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',70.5898,156732774,220454,NULL,'2020-12-10 19:41:24',1607629284,NULL),(1868828466,11250778,1,2994676,1,1,1,'B',1,0.859971,214,518848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',70.6581,168217091,414746,NULL,'2021-12-13 23:25:58',1639437958,NULL),(1867825357,11250778,1,2269014,1,1,1,'A',1,0.935484,177,737929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',70.9412,167032610,433928,NULL,'2021-10-29 00:23:01',1635466981,NULL),(1861838186,11250778,1,313413,0,1,1,'B',1,0.8709,154,504947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 55, \"great\": 937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',70.9802,157802001,637810,NULL,'2021-01-15 01:18:00',1610673480,NULL),(1865393603,11250778,1,1331019,1,1,1,'A',1,0.924242,297,764474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',71.0089,163374418,365350,NULL,'2021-06-26 22:36:01',1624746961,NULL),(1863896443,11250778,1,2314541,1,1,1,'B',1,0.844828,149,478039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',71.0221,160966260,258688,NULL,'2021-04-17 23:20:35',1618701635,NULL),(1860989576,11250778,1,2232420,1,1,1,'B',1,0.871028,138,500564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 63, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',71.128,156576780,583412,NULL,'2020-12-05 20:29:39',1607200179,NULL),(1868529827,11250778,1,65390,1,1,1,'A',1,0.982229,514,876033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 599, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',71.3065,167889417,651370,NULL,'2021-12-01 05:17:43',1638335863,NULL),(1867941335,11250778,1,2259650,1,1,1,'B',1,0.874126,55,269074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',71.5714,167035609,104545,NULL,'2021-10-29 03:03:13',1635476593,NULL),(1859911551,11250778,1,263682,0,1,1,'A',1,0.905923,129,581917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',72.0147,154878797,339980,NULL,'2020-10-03 22:15:23',1601763323,NULL),(1865617671,11250778,1,2337087,1,1,1,'SH',1,0.982014,417,958516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',72.0172,163572088,485970,NULL,'2021-07-03 03:53:41',1625284421,NULL),(1865878826,11250778,1,2158453,1,1,1,'SH',1,0.989458,332,972545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',72.0292,163994256,473972,NULL,'2021-07-16 04:37:02',1626410222,NULL),(1865838828,11250778,1,187459,1,1,1,'A',1,0.900709,149,594255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',72.088,163929225,280212,NULL,'2021-07-14 03:30:56',1626233456,NULL),(1865054413,11250778,1,738567,1,1,1,'S',1,0.978689,610,888924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',72.107,162778919,761220,NULL,'2021-06-08 01:32:13',1623115933,NULL),(1874400834,11250778,1,61918,0,1,1,'A',1,0.923516,394,742505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',72.1367,176742795,414795,NULL,'2023-01-11 01:33:42',1673400822,NULL),(1859432014,11250778,1,1869951,1,1,1,'A',1,0.933555,256,665360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',72.1507,154167300,627528,NULL,'2020-09-07 01:46:32',1599443192,NULL),(1874237275,11250778,1,3162566,1,1,1,'B',1,0.893126,209,602165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1062}}',72.3008,176383208,682376,NULL,'2022-12-23 03:35:38',1671766538,NULL),(1859208378,11250778,1,761937,0,1,1,'A',1,0.92446,180,705415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',72.3239,153769140,230330,NULL,'2020-08-22 21:47:26',1598132846,NULL),(1859198505,11250778,1,190767,0,1,1,'A',1,0.934322,237,667016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',72.408,153797527,548686,NULL,'2020-08-23 22:41:02',1598222462,NULL),(1867574180,11250778,1,1721329,1,1,1,'B',1,0.874835,132,517745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',72.4334,166642121,432094,NULL,'2021-10-15 00:14:10',1634256850,NULL),(1866013109,11250778,1,86199,0,1,1,'A',1,0.919463,154,637266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',72.4825,164113755,286368,NULL,'2021-07-19 21:07:16',1626728836,NULL),(1865994660,11250778,1,1544848,1,1,1,'A',1,0.918394,123,635196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',72.5517,164181799,252992,NULL,'2021-07-22 01:06:33',1626915993,NULL),(1865250382,11250778,1,1726094,1,1,1,'S',1,0.976364,275,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',72.963,162876014,317500,NULL,'2021-06-11 04:16:24',1623384984,NULL),(1860310167,11250778,1,1562729,0,1,1,'B',1,0.865685,90,496279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',72.9737,155610661,307170,NULL,'2020-11-01 20:44:06',1604263446,NULL),(1862115402,11250778,1,2394331,0,1,1,'B',1,0.846696,107,441065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',73.1304,158218739,401188,NULL,'2021-01-29 00:55:39',1611881739,NULL),(1861501389,11250778,1,2503025,1,1,1,'B',1,0.86762,118,481732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',73.2382,157322907,523436,NULL,'2020-12-29 17:15:07',1609262107,NULL),(1869733065,11250778,1,2401585,1,1,1,'B',1,0.858438,124,474658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 66, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1268}}',73.2593,169552293,607872,NULL,'2022-02-05 02:39:00',1644028740,NULL),(1859555245,11250778,1,2353358,1,1,1,'A',1,0.901589,175,575002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 954, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1133}}',73.3353,154384335,653190,NULL,'2020-09-15 22:06:09',1600207569,NULL),(1861830846,11250778,1,295167,0,1,1,'B',1,0.86332,232,522985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',73.4081,157801802,627214,NULL,'2021-01-15 01:07:04',1610672824,NULL),(1865140900,11250778,1,1285329,1,1,1,'A',1,0.934397,282,780541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',73.4569,162906836,307920,NULL,'2021-06-12 03:44:17',1623469457,NULL),(1865657091,11250778,1,1960901,1,1,1,'SH',1,0.976261,337,943825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',73.5317,163766758,393186,NULL,'2021-07-09 01:19:43',1625793583,NULL),(1874655430,11250778,1,2588191,1,1,1,'A',1,0.909287,281,643001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',73.6346,177065403,411664,NULL,'2023-01-28 22:57:10',1674946630,NULL),(1859550619,11250778,1,361158,0,1,1,'A',1,0.905018,159,598991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',73.6358,154384269,381822,NULL,'2020-09-15 22:01:32',1600207292,NULL),(1874703741,11250778,1,1319612,1,1,1,'B',1,0.867366,203,511523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 50, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',73.6833,177010386,698346,NULL,'2023-01-26 00:42:36',1674693756,NULL),(1859078983,11250778,1,1991068,1,1,1,'S',1,0.973929,537,880115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 509, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 537}}',73.701,153581945,693470,NULL,'2020-08-15 19:09:55',1597518595,NULL),(1874416492,11250778,1,276701,0,1,1,'A',1,0.924935,236,711358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',73.8411,176742235,606073,NULL,'2023-01-11 00:36:43',1673397403,NULL),(1862653720,11250778,1,185475,0,1,1,'B',1,0.851301,182,478947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',73.8753,158959204,413412,NULL,'2021-02-19 20:50:49',1613767849,NULL),(1869641871,11250778,1,2096131,0,1,1,'B',1,0.854957,83,461263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',73.9306,169552341,367832,NULL,'2022-02-05 02:41:46',1644028906,NULL),(1861987890,11250778,1,161805,0,1,1,'B',1,0.881188,233,543739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',74.191,158003602,414818,NULL,'2021-01-21 22:43:48',1611269028,NULL),(1874545334,11250778,1,71241,1,1,1,'B',1,0.896161,190,615777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 2}}',74.5814,176930232,425304,NULL,'2023-01-21 12:14:23',1674303263,NULL),(1868359376,11250778,1,1967654,1,1,1,'B',1,0.873504,251,546458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 67, \"great\": 941, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1170}}',74.8152,167814469,961522,NULL,'2021-11-28 04:40:49',1638074449,NULL),(1859119281,11250778,1,1356868,1,1,1,'A',1,0.932918,209,715008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',74.9616,153769118,607450,NULL,'2020-08-22 21:45:37',1598132737,NULL),(1868682720,11250778,1,2348986,1,1,1,'B',1,0.864979,128,495492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',75.1485,168038823,255368,NULL,'2021-12-07 00:38:39',1638837519,NULL),(1869238211,11250778,1,134337,0,1,1,'B',1,0.86763,100,494486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',75.4125,169082823,433352,NULL,'2022-01-17 04:53:04',1642395184,NULL),(1865811020,11250778,1,2259648,1,1,1,'SH',1,0.992754,207,981705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',75.4988,163958642,225804,NULL,'2021-07-15 01:50:44',1626313844,NULL),(1865356773,11250778,1,2184186,1,1,1,'S',1,0.956349,126,813277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',75.5743,163162506,106320,NULL,'2021-06-20 04:50:51',1624164651,NULL),(1867988978,11250778,1,178026,0,1,1,'B',1,0.8527,209,269866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',75.6077,167178769,355556,NULL,'2021-11-03 01:55:44',1635904544,NULL),(1868534914,11250778,1,255611,0,1,1,'B',1,0.875853,136,522699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 733}}',75.6948,167932602,414170,NULL,'2021-12-03 00:29:20',1638491360,NULL),(1865594535,11250778,1,2294742,1,1,1,'SH',1,0.971572,299,926269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',75.7968,163599229,338042,NULL,'2021-07-03 23:29:22',1625354962,NULL),(1868367014,11250778,1,159866,0,1,1,'B',1,0.892255,187,553934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 104, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1898}}',75.8091,167785542,1045488,NULL,'2021-11-27 04:46:34',1637988394,NULL),(1866034207,11250778,1,1992083,1,1,1,'S',1,0.988372,129,927155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',75.8667,164204316,120976,NULL,'2021-07-22 18:17:41',1626977861,NULL),(1874579261,11250778,1,3331171,1,1,1,'B',1,0.856722,265,500549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',76.079,176942593,557168,NULL,'2023-01-22 01:16:26',1674350186,NULL),(1868525740,11250778,1,1980133,1,1,1,'S',1,0.987879,495,915498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',76.2925,167891720,582940,NULL,'2021-12-01 08:07:26',1638346046,NULL),(1859912921,11250778,1,1750852,0,1,1,'A',1,0.920308,127,626300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',76.3061,154902642,234814,NULL,'2020-10-04 19:33:48',1601840028,NULL),(1868612664,11250778,1,2456866,1,1,1,'S',1,0.994129,511,942463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511}}',76.4281,168097639,673270,NULL,'2021-12-09 14:19:35',1639059575,NULL),(1871644998,11250778,1,2337465,1,1,1,'A',1,0.971976,400,899209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',76.4432,172472554,702139,NULL,'2022-06-08 06:35:58',1654670158,NULL),(1862581605,11250778,1,1642077,0,1,1,'B',1,0.862595,154,499915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 724, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',76.5001,159125994,543640,NULL,'2021-02-24 23:30:30',1614209430,NULL),(1866969562,11250778,1,149610,0,1,1,'A',1,0.909931,166,623432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',76.5324,165536449,297482,NULL,'2021-09-04 01:48:31',1630720111,NULL),(1869319402,11250778,1,2950703,1,1,1,'B',1,0.891566,195,641484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',76.5357,169001740,179960,NULL,'2022-01-14 02:23:14',1642126994,NULL),(1873303341,11250778,1,2495986,1,1,1,'B',1,0.862557,117,474595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',76.633,174951797,488534,NULL,'2022-10-07 00:02:15',1665100935,NULL),(1869675434,11250778,1,1418055,1,1,1,'B',1,0.86169,100,476177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',76.7667,169646826,426936,NULL,'2022-02-08 18:34:45',1644345285,NULL),(1859420803,11250778,1,1616918,1,1,1,'A',1,0.915789,370,734961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',76.7831,154161302,370900,NULL,'2020-09-06 19:37:22',1599421042,NULL),(1866111479,11250778,1,2445317,1,1,1,'A',1,0.970395,300,869030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',76.8055,164306696,344406,NULL,'2021-07-25 22:35:32',1627252532,NULL),(1863546242,11250778,1,468991,0,1,1,'S',1,0.984043,282,914646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',76.8549,160518409,340366,NULL,'2021-04-05 17:54:34',1617645274,NULL),(1859210859,11250778,1,214250,0,1,1,'A',1,0.940825,250,677726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',76.9036,153824765,606846,NULL,'2020-08-24 23:05:37',1598310337,NULL),(1868669126,11250778,1,3311315,1,1,1,'S',1,0.985836,353,847182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',77.1434,168100448,368462,NULL,'2021-12-09 16:18:49',1639066729,NULL),(1859123946,11250778,1,2167614,1,1,1,'A',1,0.939024,166,648287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1107}}',77.1912,153826997,776830,NULL,'2020-08-25 01:16:35',1598318195,NULL),(1859396317,11250778,1,1409651,1,1,1,'A',1,0.91922,85,590855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',77.2146,154214368,187988,NULL,'2020-09-09 01:35:05',1599615305,NULL),(1859027534,11250778,1,315017,0,1,1,'A',1,0.950139,297,781328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',77.4527,153503765,338730,NULL,'2020-08-12 19:11:14',1597259474,NULL),(1872221819,11250778,1,3002511,1,1,1,'B',1,0.867545,138,507219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',77.543,173451458,397142,NULL,'2022-07-21 14:44:05',1658414645,NULL),(1859380996,11250778,1,2335976,1,1,1,'B',1,0.898051,207,567982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',77.6098,154187823,377668,NULL,'2020-09-07 22:21:52',1599517312,NULL),(1868485188,11250778,1,3199768,1,1,1,'S',1,0.994302,351,934451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',77.6212,167888817,321750,NULL,'2021-12-01 04:41:50',1638333710,NULL),(1868690902,11250778,1,2584835,1,1,1,'A',1,0.98415,551,901976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',77.7545,168067912,786450,NULL,'2021-12-08 06:34:42',1638945282,NULL),(1868544407,11250778,1,665322,1,1,1,'S',1,0.99,650,929904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',77.7853,167890826,733160,NULL,'2021-12-01 06:55:29',1638341729,NULL),(1865785097,11250778,1,1913496,1,1,1,'SH',1,0.9872,625,976755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',77.8642,163958707,774522,NULL,'2021-07-15 01:54:24',1626314064,NULL),(1868602482,11250778,1,1223877,1,1,1,'SH',1,0.95858,338,895453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',77.9475,168098794,359436,NULL,'2021-12-09 15:07:44',1639062464,NULL),(1865782976,11250778,1,1908326,0,1,1,'A',1,0.903465,189,631437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',77.9503,163958260,292504,NULL,'2021-07-15 01:29:15',1626312555,NULL),(1865975141,11250778,1,2365350,1,1,1,'A',1,0.942771,328,799347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',78.0376,164024076,361930,NULL,'2021-07-17 02:28:54',1626488934,NULL),(1868574470,11250778,1,1741299,1,1,1,'S',1,0.997696,651,918437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',78.063,167890259,745696,NULL,'2021-12-01 06:10:05',1638339005,NULL),(1868671209,11250778,1,2156725,1,1,1,'A',1,0.981553,391,926074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',78.1426,168098392,614012,NULL,'2021-12-09 14:52:27',1639061547,NULL),(1862037502,11250778,1,1413188,0,1,1,'B',1,0.847612,164,471699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',78.1842,157999443,382862,NULL,'2021-01-21 19:34:15',1611257655,NULL),(1865182421,11250778,1,2333054,1,1,1,'S',1,0.956461,356,843342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',78.2671,162905960,360100,NULL,'2021-06-12 03:03:57',1623467037,NULL),(1868514693,11250778,1,3071159,1,1,1,'A',1,0.991605,472,907621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 528, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',78.3856,167890566,618728,NULL,'2021-12-01 06:32:18',1638340338,NULL),(1867105881,11250778,1,2119295,1,1,1,'B',1,0.886653,187,552712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 69, \"great\": 1164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',78.6285,165905659,910456,NULL,'2021-09-17 17:48:44',1631900924,NULL),(1869209243,11250778,1,331987,0,1,1,'A',1,0.900951,136,602612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',78.6634,168828055,409274,NULL,'2022-01-06 23:52:21',1641513141,NULL),(1868603133,11250778,1,145511,0,1,1,'B',1,0.878378,162,554876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',78.6774,168110161,681926,NULL,'2021-12-10 00:47:49',1639097269,NULL),(1865845717,11250778,1,867545,1,1,1,'A',1,0.921114,289,687776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',78.6906,163929122,345090,NULL,'2021-07-14 03:26:45',1626233205,NULL),(1861681075,11250778,1,1163224,0,1,1,'B',1,0.845024,134,455524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 50, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1226}}',78.6923,157737404,623802,NULL,'2021-01-12 18:00:37',1610474437,NULL),(1859584731,11250778,1,2259650,1,1,1,'A',1,0.921329,122,652131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',78.9007,154405860,195104,NULL,'2020-09-16 20:11:34',1600287094,NULL),(1868572647,11250778,1,3279759,1,1,1,'S',1,0.9974,577,1006824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',78.9611,167923685,716927,NULL,'2021-12-02 16:39:48',1638463188,NULL),(1862332688,11250778,1,1205385,0,1,1,'B',1,0.88657,144,548553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',78.9733,158727825,347348,NULL,'2021-02-13 03:22:15',1613186535,NULL),(1862087991,11250778,1,1174036,0,1,1,'B',1,0.854806,145,506059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',79.0462,158181351,307238,NULL,'2021-01-27 19:12:45',1611774765,NULL),(1867855794,11250778,1,1564860,0,1,1,'B',1,0.888764,85,267453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',79.0793,167032958,175224,NULL,'2021-10-29 00:42:22',1635468142,NULL),(1862521525,11250778,1,751680,0,1,1,'B',1,0.877179,139,541305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',79.2583,158928987,377764,NULL,'2021-02-18 23:53:31',1613692411,NULL),(1865625707,11250778,1,1593308,1,1,1,'S',1,0.968439,301,873506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',79.3768,163504857,311890,NULL,'2021-07-01 04:55:54',1625115354,NULL),(1858832974,11250778,1,1316288,1,1,1,'S',1,0.956026,307,830456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',79.4233,153115782,325860,NULL,'2020-07-29 20:09:50',1596053390,NULL),(1868576615,11250778,1,1749186,1,1,1,'B',1,0.888148,247,548776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 82, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',79.5687,167859099,754114,NULL,'2021-11-29 23:22:02',1638228122,NULL),(1859190418,11250778,1,1247898,0,1,1,'A',1,0.934356,277,697170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',79.593,153797179,615758,NULL,'2020-08-23 22:22:57',1598221377,NULL),(1868642622,11250778,1,62901,1,1,1,'A',1,0.921305,283,715827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',79.6162,168099433,562755,NULL,'2021-12-09 15:35:04',1639064104,NULL),(1868595088,11250778,1,382804,1,1,1,'A',1,0.934579,273,757826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',79.6295,168069185,410225,NULL,'2021-12-08 08:00:20',1638950420,NULL),(1874407992,11250778,1,1593192,1,1,1,'A',1,0.938298,167,734220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',79.6896,176610247,196928,NULL,'2023-01-04 01:12:25',1672794745,NULL),(1869307312,11250778,1,2736308,1,1,1,'B',1,0.883952,162,577757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',79.7938,169055099,505620,NULL,'2022-01-16 02:42:54',1642300974,NULL),(1859980508,11250778,1,188952,0,1,1,'S',1,0.971429,280,814635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',79.8411,154974139,265310,NULL,'2020-10-07 20:15:54',1602101754,NULL),(1868793647,11250778,1,2333301,1,1,1,'B',1,0.897826,142,617195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',79.9556,168242641,175032,NULL,'2021-12-15 00:48:46',1639529326,NULL),(1866166936,11250778,1,772894,1,1,1,'A',1,0.911411,245,635998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',80.0006,164463400,501614,NULL,'2021-07-30 20:37:05',1627677425,NULL),(1872218159,11250778,1,1644014,1,1,1,'B',1,0.877369,221,558308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',80.0257,173389117,611262,NULL,'2022-07-18 15:54:52',1658159692,NULL),(1865955153,11250778,1,2344809,1,1,1,'A',1,0.904337,219,630068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',80.2299,164143150,319880,NULL,'2021-07-20 19:14:30',1626808470,NULL),(1868523928,11250778,1,1806756,1,1,1,'S',1,0.991289,287,932703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',80.254,167890487,341010,NULL,'2021-12-01 06:26:02',1638339962,NULL),(1867918505,11250778,1,2011541,1,1,1,'B',1,0.892,254,605187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',80.3403,166899498,373624,NULL,'2021-10-23 23:01:43',1635030103,NULL),(1861826209,11250778,1,1223398,0,1,1,'B',1,0.845149,79,446997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',80.3857,157854119,374252,NULL,'2021-01-16 20:19:07',1610828347,NULL),(1866130515,11250778,1,1037715,1,1,1,'S',1,0.969745,314,862846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',80.5008,164244118,342956,NULL,'2021-07-24 00:32:38',1627086758,NULL),(1861176254,11250778,1,1438772,1,1,1,'B',1,0.877698,199,537158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',80.5332,156888529,563434,NULL,'2020-12-15 18:31:32',1608057092,NULL),(1866369234,11250778,1,1273954,1,1,1,'S',1,0.994932,296,942138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',80.7553,164619075,345930,NULL,'2021-08-04 17:47:14',1628099234,NULL),(1862683203,11250778,1,230214,0,1,1,'B',1,0.864885,184,510090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 68, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1347}}',80.9897,159059251,771944,NULL,'2021-02-22 20:49:06',1614026946,NULL),(1866085825,11250778,1,905995,1,1,1,'A',1,0.920455,102,660866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',81.0348,164306535,110316,NULL,'2021-07-25 22:26:43',1627252003,NULL),(1866798536,11250778,1,1861587,1,1,1,'A',1,0.931667,123,675521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',81.1102,165499590,277024,NULL,'2021-09-02 17:05:42',1630602342,NULL),(1862031338,11250778,1,195766,0,1,1,'B',1,0.877273,232,528054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 59, \"great\": 1138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1430}}',81.1383,158099018,816244,NULL,'2021-01-25 00:09:07',1611533347,NULL),(1868291435,11250778,1,1913451,1,1,1,'B',1,0.896123,279,579887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 90, \"great\": 1684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2012}}',81.402,167557219,1284380,NULL,'2021-11-17 20:30:02',1637181002,NULL),(1866997692,11250778,1,1947009,1,1,1,'A',1,0.958797,295,846781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',81.4487,165552013,455929,NULL,'2021-09-04 15:00:48',1630767648,NULL),(1865159879,11250778,1,721511,1,1,1,'S',1,0.960744,242,842114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 242}}',81.8348,163003146,249090,NULL,'2021-06-15 05:40:34',1623735634,NULL),(1865725243,11250778,1,955488,1,1,1,'S',1,0.976695,236,889508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',81.8815,163801162,246798,NULL,'2021-07-10 02:26:46',1625884006,NULL),(1861076399,11250778,1,1636728,1,1,1,'B',1,0.874334,117,497120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 51, \"great\": 894, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',81.8862,156732572,534372,NULL,'2020-12-10 19:33:12',1607628792,NULL),(1868532763,11250778,1,2924444,1,1,1,'S',1,0.992025,627,880767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627}}',82.0089,167891032,736476,NULL,'2021-12-01 07:13:14',1638342794,NULL),(1874577820,11250778,1,1330300,1,1,1,'A',1,0.911137,258,735859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',82.0436,176759204,389989,NULL,'2023-01-12 00:30:09',1673483409,NULL),(1866384030,11250778,1,2027821,1,1,1,'A',1,0.919899,158,669888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',82.2362,164585961,440994,NULL,'2021-08-03 18:22:48',1628014968,NULL),(1874447203,11250778,1,394322,0,1,1,'A',1,0.927894,111,624962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',82.3077,176570316,284260,NULL,'2023-01-01 21:01:31',1672606891,NULL),(1859141428,11250778,1,557817,0,1,1,'A',1,0.937834,361,732712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',82.3571,153796867,670910,NULL,'2020-08-23 22:05:57',1598220357,NULL),(1866244487,11250778,1,1370316,1,1,1,'S',1,0.987745,204,915721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',82.359,164428395,206702,NULL,'2021-07-29 18:14:56',1627582496,NULL),(1868485140,11250778,1,31730,1,1,1,'A',1,0.954219,479,779375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',82.4443,167890774,643040,NULL,'2021-12-01 06:50:32',1638341432,NULL),(1862210703,11250778,1,888020,0,1,1,'B',1,0.842663,124,447580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 45, \"great\": 951, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1322}}',82.4664,158410429,628170,NULL,'2021-02-03 21:33:09',1612387989,NULL),(1865648754,11250778,1,738567,1,1,1,'SH',1,0.988525,610,968205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 610}}',82.8306,163668529,794040,NULL,'2021-07-06 02:09:32',1625537372,NULL),(1869636830,11250778,1,2203997,1,1,1,'B',1,0.871732,132,521048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',82.9434,169672051,345718,NULL,'2022-02-09 20:06:38',1644437198,NULL),(1861898902,11250778,1,182768,0,1,1,'B',1,0.864258,193,516193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',83.0564,157970109,297780,NULL,'2021-01-20 19:54:25',1611172465,NULL),(1862364787,11250778,1,1937292,1,1,1,'B',1,0.863668,153,498123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 60, \"great\": 1103, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1434}}',83.1038,158760292,808246,NULL,'2021-02-13 23:54:42',1613260482,NULL),(1861814553,11250778,1,1187765,1,1,1,'B',1,0.876081,121,515442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 39, \"great\": 822, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1041}}',83.1133,157917282,562844,NULL,'2021-01-18 22:58:57',1611010737,NULL),(1868524966,11250778,1,1628027,1,1,1,'S',1,0.993769,321,933218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',83.1214,167890965,371320,NULL,'2021-12-01 07:07:46',1638342466,NULL),(1859570213,11250778,1,727714,1,1,1,'A',1,0.920068,469,675820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 755, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 882}}',83.1705,154230980,791336,NULL,'2020-09-09 18:25:42',1599675942,NULL),(1866543313,11250778,1,331989,1,1,1,'S',1,0.984985,333,916594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',83.2316,164990414,367220,NULL,'2021-08-16 16:10:14',1629130214,NULL),(1866191493,11250778,1,2074579,1,1,1,'S',1,0.989619,289,930501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',83.2795,164405320,301360,NULL,'2021-07-29 00:54:35',1627520075,NULL),(1867483956,11250778,1,178941,1,1,1,'A',1,0.912281,317,663100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',83.4727,166291711,357602,NULL,'2021-10-02 00:07:31',1633133251,NULL),(1865668873,11250778,1,1672458,1,1,1,'S',1,0.970588,306,879983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',83.5457,163640171,327710,NULL,'2021-07-05 05:22:28',1625462548,NULL),(1868539818,11250778,1,2102123,1,1,1,'S',1,0.998355,304,954235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',83.6037,167889657,359170,NULL,'2021-12-01 05:33:39',1638336819,NULL),(1865868589,11250778,1,2126840,1,1,1,'SH',1,0.986647,337,967558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',83.6059,163994169,391770,NULL,'2021-07-16 04:32:23',1626409943,NULL),(1865361185,11250778,1,539262,1,1,1,'S',1,0.968547,461,870132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',83.6391,163129145,498800,NULL,'2021-06-19 04:32:50',1624077170,NULL),(1866018152,11250778,1,2239064,1,1,1,'S',1,0.982372,312,902213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',83.7512,164181934,343620,NULL,'2021-07-22 01:13:14',1626916394,NULL),(1877586625,11250778,1,1564860,0,1,1,'B',1,0.875281,193,603738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',83.7643,181193052,366762,NULL,'2023-10-14 17:09:34',1697303374,NULL),(1865203435,11250778,1,2357571,1,1,1,'S',1,0.984412,417,916475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417}}',83.7815,162876245,430410,NULL,'2021-06-11 04:30:47',1623385847,NULL),(1866283245,11250778,1,324980,1,1,1,'S',1,0.989706,340,931711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',83.8288,164463505,400750,NULL,'2021-07-30 20:41:06',1627677666,NULL),(1867456459,11250778,1,408332,0,1,1,'A',1,0.91906,102,624746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',84.3407,166424737,226510,NULL,'2021-10-07 01:21:01',1633569661,NULL),(1865967913,11250778,1,469810,1,1,1,'S',1,0.990354,311,930979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',84.3681,164181882,340590,NULL,'2021-07-22 01:11:03',1626916263,NULL),(1865446307,11250778,1,1649207,1,1,1,'A',1,0.94281,306,807792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',84.3897,163345503,313910,NULL,'2021-06-26 02:56:53',1624676213,NULL),(1874641690,11250778,1,178735,1,1,1,'A',1,0.920592,280,705049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743}}',84.5986,177134248,626501,NULL,'2023-02-02 00:42:38',1675298558,NULL),(1861889722,11250778,1,1881513,1,1,1,'B',1,0.862323,165,506057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 48, \"great\": 1227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1627}}',84.8288,157822706,976302,NULL,'2021-01-15 18:38:05',1610735885,NULL),(1867188923,11250778,1,2284190,1,1,1,'B',1,0.87859,141,542461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 607}, \"maximum_statistics\": {\"great\": 766}}',84.9088,166048411,452174,NULL,'2021-09-22 21:12:30',1632345150,NULL),(1873320581,11250778,1,3530820,1,1,1,'B',1,0.876607,342,555154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 72, \"great\": 1244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',85.1104,174857565,1102998,NULL,'2022-10-01 20:26:32',1664655992,NULL),(1866226792,11250778,1,2393991,1,1,1,'S',1,0.971193,243,858344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',85.1446,164405278,272550,NULL,'2021-07-29 00:52:33',1627519953,NULL),(1867856603,11250778,1,1567654,0,1,1,'B',1,0.88,149,314813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',85.1718,167035437,152464,NULL,'2021-10-29 02:54:27',1635476067,NULL),(1868266659,11250778,1,1331019,1,1,1,'A',1,0.951178,214,835985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',85.2237,167558009,340074,NULL,'2021-11-17 21:18:33',1637183913,NULL),(1865919490,11250778,1,332280,0,1,1,'S',1,0.973251,486,885352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',85.2739,164143537,524000,NULL,'2021-07-20 19:28:51',1626809331,NULL),(1865276676,11250778,1,2277388,1,1,1,'A',1,0.942857,455,808974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',85.4434,163190088,478020,NULL,'2021-06-21 02:27:19',1624242439,NULL),(1867855090,11250778,1,1280850,1,1,1,'A',1,0.901568,126,584103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',85.5821,166870571,344688,NULL,'2021-10-23 01:11:52',1634951512,NULL),(1866234820,11250778,1,1847285,1,1,1,'A',1,0.941333,302,757230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',85.6258,164404800,341808,NULL,'2021-07-29 00:26:50',1627518410,NULL),(1865253095,11250778,1,2388992,1,1,1,'S',1,0.952164,439,826744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',85.6437,162906084,481940,NULL,'2021-06-12 03:09:58',1623467398,NULL),(1866136591,11250778,1,288507,1,1,1,'S',1,0.991776,304,934905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 304}}',85.671,164363311,343100,NULL,'2021-07-27 18:26:42',1627410402,NULL),(1867184030,11250778,1,2059896,1,1,1,'A',1,0.93012,173,682028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',85.6752,165930547,299744,NULL,'2021-09-18 13:37:40',1631972260,NULL),(1859510845,11250778,1,1132152,1,1,1,'A',1,0.943457,244,697832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',85.7083,154406063,456388,NULL,'2020-09-16 20:23:56',1600287836,NULL),(1871642356,11250778,1,2795986,1,1,1,'SH',1,0.981013,395,955382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',85.7197,172472456,400350,NULL,'2022-06-08 06:28:28',1654669708,NULL),(1865576690,11250778,1,1718665,1,1,1,'S',1,0.985955,356,912514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',85.7445,163534462,473070,NULL,'2021-07-02 01:00:00',1625187600,NULL),(1874663599,11250778,1,2947076,1,1,1,'A',1,0.90458,141,620759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',85.7722,177010121,246445,NULL,'2023-01-26 00:18:28',1674692308,NULL),(1874552625,11250778,1,2346587,1,1,1,'B',1,0.895055,156,592927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',85.8864,176941401,571308,NULL,'2023-01-21 23:47:36',1674344856,NULL),(1865138394,11250778,1,2432553,1,1,1,'S',1,0.952941,340,832382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',85.9345,163003239,357320,NULL,'2021-06-15 05:46:18',1623735978,NULL),(1866211934,11250778,1,2010535,1,1,1,'S',1,0.981967,305,890241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',85.9955,164493571,356392,NULL,'2021-07-31 19:38:19',1627760299,NULL),(1865170550,11250778,1,382804,1,1,1,'A',1,0.940421,428,786334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',86.112,163033359,501494,NULL,'2021-06-16 05:10:20',1623820220,NULL),(1868528629,11250778,1,1391724,1,1,1,'S',1,0.994852,777,928523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',86.1176,167891464,843686,NULL,'2021-12-01 07:47:32',1638344852,NULL),(1868687803,11250778,1,3161296,1,1,1,'S',1,0.997758,669,953737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',86.1285,168099762,807320,NULL,'2021-12-09 15:49:00',1639064940,NULL),(1865889732,11250778,1,2393341,1,1,1,'S',1,0.962366,372,853977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',86.1338,163928311,439812,NULL,'2021-07-14 02:50:25',1626231025,NULL),(1866127978,11250778,1,1626351,1,1,1,'S',1,0.988294,299,917535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',86.277,164306666,354720,NULL,'2021-07-25 22:34:00',1627252440,NULL),(1865518990,11250778,1,1034839,1,1,1,'S',1,0.980938,341,907254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',86.3041,163499333,380750,NULL,'2021-07-01 00:14:15',1625098455,NULL),(1868498794,11250778,1,2875949,1,1,1,'S',1,0.997006,501,921072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',86.3437,167888949,623090,NULL,'2021-12-01 04:48:41',1638334121,NULL),(1865718427,11250778,1,2357571,1,1,1,'S',1,0.990408,417,933709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',86.4158,163690978,434020,NULL,'2021-07-06 18:27:37',1625596057,NULL),(1861807927,11250778,1,2372915,1,1,1,'B',1,0.863188,221,521779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 39, \"great\": 1069, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1418}}',86.4373,157795538,887588,NULL,'2021-01-14 19:47:43',1610653663,NULL),(1865855290,11250778,1,1254443,1,1,1,'S',1,0.98227,141,874996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',86.4833,163928409,155962,NULL,'2021-07-14 02:55:00',1626231300,NULL),(1867627422,11250778,1,180661,1,1,1,'A',1,0.902224,336,604868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 915}, \"maximum_statistics\": {\"great\": 1079}}',87.0876,166607593,697348,NULL,'2021-10-13 18:06:13',1634148373,NULL),(1862070196,11250778,1,265290,0,1,1,'B',1,0.875217,176,519119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 47, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1150}}',87.1228,158181642,625666,NULL,'2021-01-27 19:24:58',1611775498,NULL),(1877390725,11250778,1,2827048,1,1,1,'B',1,0.894516,506,604426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 71, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1787}}',87.175,180997155,1308022,NULL,'2023-09-30 00:22:04',1696033324,NULL),(1867604256,11250778,1,153393,0,1,1,'B',1,0.895349,193,591186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 679}, \"maximum_statistics\": {\"great\": 817}}',87.1769,166495425,559842,NULL,'2021-10-09 16:09:17',1633795757,NULL),(1872180197,11250778,1,136426,0,1,1,'B',1,0.878408,306,593137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',87.2398,173430314,700316,NULL,'2022-07-20 14:31:27',1658327487,NULL),(1868768999,11250778,1,2692345,1,1,1,'B',1,0.88189,431,581663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 933, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1143}}',87.2492,168217416,882522,NULL,'2021-12-13 23:48:28',1639439308,NULL),(1867909480,11250778,1,2421241,1,1,1,'B',1,0.863077,173,292566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 494}, \"maximum_statistics\": {\"great\": 650}}',87.3159,167035646,329871,NULL,'2021-10-29 03:05:45',1635476745,NULL),(1865754196,11250778,1,1032386,1,1,1,'S',1,0.977668,403,894291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',87.337,163640144,437380,NULL,'2021-07-05 05:20:41',1625462441,NULL),(1871658921,11250778,1,2081704,1,1,1,'A',1,0.946988,453,804873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',87.5872,172472037,798763,NULL,'2022-06-08 05:56:42',1654667802,NULL),(1874517204,11250778,1,46298,1,1,1,'B',1,0.879665,303,582066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',87.5894,176930322,542828,NULL,'2023-01-21 12:19:47',1674303587,NULL),(1866320970,11250778,1,1466507,1,1,1,'S',1,0.991329,346,935038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',87.5935,164618620,389008,NULL,'2021-08-04 17:30:24',1628098224,NULL),(1866345670,11250778,1,1223877,1,1,1,'S',1,0.997041,338,949170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',87.6277,164618964,360140,NULL,'2021-08-04 17:43:11',1628098991,NULL),(1865969881,11250778,1,188952,1,1,1,'S',1,0.991071,280,877518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',87.6883,164143357,282754,NULL,'2021-07-20 19:22:32',1626808952,NULL),(1865577247,11250778,1,2445317,1,1,1,'S',1,0.976974,304,887793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',87.7704,163499415,348242,NULL,'2021-07-01 00:18:51',1625098731,NULL),(1866827610,11250778,1,152324,1,1,1,'S',1,0.964674,368,860100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',87.8206,165444059,416910,NULL,'2021-08-31 14:02:57',1630418577,NULL),(1865532313,11250778,1,751210,0,1,1,'S',1,0.968278,331,872172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',87.8926,163474232,350440,NULL,'2021-06-30 04:40:44',1625028044,NULL),(1874219168,11250778,1,2441620,1,1,1,'A',1,0.910539,337,634750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',87.9872,176360697,619556,NULL,'2022-12-22 00:46:44',1671670004,NULL),(1866836092,11250778,1,1810858,1,1,1,'S',1,0.998294,293,946309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',87.9922,165418284,358490,NULL,'2021-08-30 15:48:17',1630338497,NULL),(1867285958,11250778,1,279410,0,1,1,'B',1,0.890819,266,591424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',88.0296,166023524,541746,NULL,'2021-09-21 21:25:25',1632259525,NULL),(1876511173,11250778,1,3674364,1,1,1,'B',1,0.891412,213,571078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',88.1657,179748202,796162,NULL,'2023-07-08 21:37:18',1688852238,NULL),(1868664030,11250778,1,3125948,1,1,1,'A',1,0.979206,414,923403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',88.1681,168068806,621994,NULL,'2021-12-08 07:37:04',1638949024,NULL),(1870350498,11250778,1,2063920,1,1,1,'B',1,0.894075,338,626386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',88.3014,170623333,460660,NULL,'2022-03-21 05:03:00',1647838980,NULL),(1865952840,11250778,1,169788,0,1,1,'A',1,0.91535,140,643286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 443}}',88.4705,164024035,301368,NULL,'2021-07-17 02:27:11',1626488831,NULL),(1865634995,11250778,1,2359077,1,1,1,'S',1,0.957995,369,842110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',88.6712,163475631,379470,NULL,'2021-06-30 06:01:56',1625032916,NULL),(1862598300,11250778,1,301540,0,1,1,'B',1,0.879568,143,528259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',88.7417,159093204,356832,NULL,'2021-02-23 22:35:17',1614119717,NULL),(1871560499,11250778,1,1991068,1,1,1,'SH',1,0.992551,537,985246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',88.7469,172472310,733944,NULL,'2022-06-08 06:17:16',1654669036,NULL),(1872473979,11250778,1,1843939,1,1,1,'A',1,0.905168,202,609924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 117, \"great\": 1826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',88.8848,173883584,1382476,NULL,'2022-08-11 03:06:46',1660187206,NULL),(1865569069,11250778,1,1945540,1,1,1,'S',1,0.976821,302,882632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',88.9058,163598686,356130,NULL,'2021-07-03 22:59:41',1625353181,NULL),(1868654350,11250778,1,318446,1,1,1,'A',1,0.965268,304,843458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',88.9436,168068341,639708,NULL,'2021-12-08 07:06:40',1638947200,NULL),(1874343806,11250778,1,2485103,1,1,1,'A',1,0.95603,479,818983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 796}}',88.9658,176516858,816743,NULL,'2022-12-30 02:06:40',1672366000,NULL),(1865705047,11250778,1,1505877,1,1,1,'S',1,0.979616,417,901322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',89.0538,163691101,482960,NULL,'2021-07-06 18:32:23',1625596343,NULL),(1868139419,11250778,1,53283,0,1,1,'B',1,0.899444,150,585349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',89.3019,167409746,537936,NULL,'2021-11-12 01:43:43',1636681423,NULL),(1866133748,11250778,1,2640801,1,1,1,'S',1,0.991632,239,935904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',89.3148,164284326,242084,NULL,'2021-07-25 06:57:03',1627196223,NULL),(1867442131,11250778,1,120348,0,1,1,'A',1,0.922179,206,707532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',89.4394,166350057,198412,NULL,'2021-10-03 22:42:04',1633300924,NULL),(1866047013,11250778,1,2521932,1,1,1,'S',1,0.990291,309,922218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',89.4581,164306726,346490,NULL,'2021-07-25 22:37:19',1627252639,NULL),(1865979462,11250778,1,497454,1,1,1,'S',1,0.991883,308,925689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',89.4638,164181987,339790,NULL,'2021-07-22 01:15:39',1626916539,NULL),(1865301802,11250778,1,2318105,1,1,1,'S',1,0.955592,304,840424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',89.5108,163095171,323470,NULL,'2021-06-18 03:38:03',1623987483,NULL),(1866195714,11250778,1,2347509,1,1,1,'S',1,0.97992,249,902183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',89.593,164493533,245950,NULL,'2021-07-31 19:36:45',1627760205,NULL),(1865151735,11250778,1,320390,1,1,1,'S',1,0.980539,334,898864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',89.6144,163004228,376700,NULL,'2021-06-15 06:49:41',1623739781,NULL),(1866940438,11250778,1,2179364,1,1,1,'A',1,0.925532,222,664920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 470}}',89.6514,165633885,328896,NULL,'2021-09-07 15:22:10',1631028130,NULL),(1866885627,11250778,1,2102659,1,1,1,'S',1,0.989943,348,926377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',89.7282,165430395,394218,NULL,'2021-08-31 01:25:01',1630373101,NULL),(1862488182,11250778,1,2383957,1,1,1,'B',1,0.887967,221,583739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',89.7822,158895431,503168,NULL,'2021-02-17 23:11:36',1613603496,NULL),(1867333505,11250778,1,2311503,1,1,1,'A',1,0.922849,149,654221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',89.8018,166106134,484668,NULL,'2021-09-25 03:11:49',1632539509,NULL),(1865909377,11250778,1,692776,1,1,1,'S',1,0.972892,332,882030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',89.8236,164142274,371060,NULL,'2021-07-20 18:45:19',1626806719,NULL),(1866266383,11250778,1,1901710,1,1,1,'A',1,0.923423,192,637934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',89.8438,164428308,269234,NULL,'2021-07-29 18:11:24',1627582284,NULL),(1874268841,11250778,1,1569122,1,1,1,'A',1,0.93319,321,782177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',89.9235,176517360,461678,NULL,'2022-12-30 02:47:11',1672368431,NULL),(1867836904,11250778,1,149947,1,1,1,'A',1,0.917495,175,650743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',89.9609,166899611,379064,NULL,'2021-10-23 23:08:08',1635030488,NULL),(1865795758,11250778,1,1613668,1,1,1,'A',1,0.925987,173,669714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',90.0255,163994090,233064,NULL,'2021-07-16 04:27:13',1626409633,NULL),(1866820404,11250778,1,774531,0,1,1,'A',1,0.951791,201,752001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',90.1085,165499693,315054,NULL,'2021-09-02 17:10:47',1630602647,NULL),(1866079985,11250778,1,177851,1,1,1,'S',1,0.966972,545,868769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',90.1153,164204576,598122,NULL,'2021-07-22 18:27:40',1626978460,NULL),(1865759309,11250778,1,721511,1,1,1,'S',1,0.981405,242,895499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',90.1447,163765909,253670,NULL,'2021-07-09 00:38:26',1625791106,NULL),(1865930358,11250778,1,364921,1,1,1,'A',1,0.950772,446,759515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',90.1691,164023848,455834,NULL,'2021-07-17 02:20:31',1626488431,NULL),(1866199661,11250778,1,1763478,1,1,1,'S',1,0.995968,124,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',90.3037,164493463,113410,NULL,'2021-07-31 19:34:00',1627760040,NULL),(1868581045,11250778,1,3161296,1,1,1,'SH',1,0.991779,669,990370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',90.3307,167925077,830772,NULL,'2021-12-02 17:42:32',1638466952,NULL),(1861880953,11250778,1,163846,0,1,1,'B',1,0.871,288,539491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 32, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',90.5408,157796363,629550,NULL,'2021-01-14 20:20:59',1610655659,NULL),(1868478142,11250778,1,3196950,1,1,1,'SH',1,0.985902,532,972202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',90.657,167924832,668866,NULL,'2021-12-02 17:30:51',1638466251,NULL),(1867871681,11250778,1,2086256,1,1,1,'B',1,0.85213,290,300741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',90.6774,167035593,215474,NULL,'2021-10-29 03:02:05',1635476525,NULL),(1874492560,11250778,1,1452980,1,1,1,'A',1,0.926582,212,750994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',90.6803,176759133,331607,NULL,'2023-01-12 00:23:56',1673483036,NULL),(1865753407,11250778,1,2406393,1,1,1,'S',1,0.991416,233,935845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',90.7194,163801103,236370,NULL,'2021-07-10 02:23:58',1625883838,NULL),(1865794461,11250778,1,360206,1,1,1,'S',1,0.986971,307,871162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',90.809,163993669,297250,NULL,'2021-07-16 04:05:52',1626408352,NULL),(1866067513,11250778,1,1493417,1,1,1,'S',1,0.961648,352,853353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',90.8975,164204497,391630,NULL,'2021-07-22 18:24:39',1626978279,NULL),(1861844488,11250778,1,2270372,0,1,1,'B',1,0.858631,203,495243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',90.8979,157938782,370792,NULL,'2021-01-19 17:41:48',1611078108,NULL),(1866096738,11250778,1,532440,1,1,1,'A',1,0.94016,296,741125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',90.9111,164244014,352710,NULL,'2021-07-24 00:27:17',1627086437,NULL),(1866204317,11250778,1,861243,0,1,1,'A',1,0.915842,97,624307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',90.9578,164493407,128804,NULL,'2021-07-31 19:31:46',1627759906,NULL),(1866085444,11250778,1,1891960,1,1,1,'S',1,0.993166,439,938842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',90.9646,164204243,479450,NULL,'2021-07-22 18:15:08',1626977708,NULL),(1874289213,11250778,1,2968516,1,1,1,'A',1,0.930423,220,706563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',90.9795,176539740,572526,NULL,'2022-12-31 05:39:48',1672465188,NULL),(1868682932,11250778,1,2351984,1,1,1,'S',1,0.994083,169,928681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',90.9936,168067764,163670,NULL,'2021-12-08 06:23:20',1638944600,NULL),(1865877862,11250778,1,261185,0,1,1,'S',1,0.98494,332,864573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',91.0114,163957899,330070,NULL,'2021-07-15 01:08:33',1626311313,NULL),(1866196010,11250778,1,144380,1,1,1,'S',1,0.979275,193,871469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',91.1663,164405404,241174,NULL,'2021-07-29 00:57:52',1627520272,NULL),(1866403296,11250778,1,1028484,0,1,1,'S',1,0.984429,289,907819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',91.1847,164585438,351348,NULL,'2021-08-03 18:04:06',1628013846,NULL),(1866199492,11250778,1,848104,1,1,1,'S',1,0.953202,406,830939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',91.2325,164428638,441760,NULL,'2021-07-29 18:24:56',1627583096,NULL),(1866063184,11250778,1,828059,1,1,1,'S',1,0.981605,299,894950,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',91.2788,164284425,347530,NULL,'2021-07-25 07:02:13',1627196533,NULL),(1866607964,11250778,1,195612,1,1,1,'A',1,0.905352,206,599448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',91.2877,165051245,482020,NULL,'2021-08-18 16:39:23',1629304763,NULL),(1866123829,11250778,1,1947009,1,1,1,'S',1,0.987751,449,919518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',91.3436,164335004,527154,NULL,'2021-07-26 20:43:27',1627332207,NULL),(1866249709,11250778,1,2162855,1,1,1,'S',1,0.969577,378,872914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',91.3859,164405368,416800,NULL,'2021-07-29 00:56:27',1627520187,NULL),(1866604662,11250778,1,2333054,1,1,1,'S',1,0.988764,356,928266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',91.3983,164990365,371420,NULL,'2021-08-16 16:08:15',1629130095,NULL),(1862776559,11250778,1,171889,0,1,1,'A',1,0.912351,212,642328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',91.4505,159218302,422826,NULL,'2021-02-27 20:59:04',1614459544,NULL),(1866808274,11250778,1,2422427,1,1,1,'S',1,0.960106,376,840041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',91.5225,165443859,506824,NULL,'2021-08-31 13:54:57',1630418097,NULL),(1866346994,11250778,1,188952,0,1,1,'X',1,1,280,898163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',91.5666,164717944,281088,NULL,'2021-08-07 17:39:46',1628357986,NULL),(1873193554,11250778,1,2450282,1,1,1,'S',1,0.972103,233,964638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',91.6305,174790804,260429,NULL,'2022-09-29 00:16:38',1664410598,NULL),(1867369046,11250778,1,193664,0,1,1,'A',1,0.91958,158,640812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',91.6411,166184997,301232,NULL,'2021-09-27 21:09:46',1632776986,NULL),(1865820072,11250778,1,2050055,1,1,1,'S',1,0.986559,186,918668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',91.6757,163895519,164150,NULL,'2021-07-13 02:24:42',1626143082,NULL),(1867745643,11250778,1,2305772,1,1,1,'B',1,0.899566,149,611702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 581}, \"maximum_statistics\": {\"great\": 692}}',91.7577,166783943,462508,NULL,'2021-10-19 20:34:28',1634675668,NULL),(1862021531,11250778,1,1374578,0,1,1,'B',1,0.869382,208,520945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 64, \"great\": 1116, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1424}}',91.7771,158123582,900720,NULL,'2021-01-25 20:03:21',1611605001,NULL),(1867458972,11250778,1,147303,0,1,1,'A',1,0.933868,166,676232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',91.9848,166349789,325544,NULL,'2021-10-03 22:24:14',1633299854,NULL),(1872363945,11250778,1,3466806,1,1,1,'B',1,0.88968,281,625621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1124}}',92.0895,173645859,850458,NULL,'2022-07-30 21:10:35',1659215435,NULL),(1866057228,11250778,1,2963665,1,1,1,'S',1,0.988971,272,921589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',92.1572,164335099,334000,NULL,'2021-07-26 20:47:00',1627332420,NULL),(1866879482,11250778,1,1768178,1,1,1,'S',1,0.956772,347,832569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',92.3249,165444007,374610,NULL,'2021-08-31 14:01:03',1630418463,NULL),(1869646946,11250778,1,2106494,1,1,1,'B',1,0.881119,291,592671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',92.3298,169551947,663244,NULL,'2022-02-05 02:21:06',1644027666,NULL),(1868656192,11250778,1,332280,0,1,1,'A',1,0.990741,438,915236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',92.451,168099654,504730,NULL,'2021-12-09 15:44:15',1639064655,NULL),(1866388946,11250778,1,2410700,1,1,1,'B',1,0.897622,138,580611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',92.5046,164618360,584502,NULL,'2021-08-04 17:20:42',1628097642,NULL),(1866084551,11250778,1,494459,0,1,1,'A',1,0.918136,210,684385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',92.5088,164204129,349948,NULL,'2021-07-22 18:10:50',1626977450,NULL),(1866340089,11250778,1,179535,0,1,1,'S',1,0.997015,335,949136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',92.556,164717140,312318,NULL,'2021-08-07 17:06:12',1628355972,NULL),(1867554144,11250778,1,751189,0,1,1,'A',1,0.912835,224,661908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 522}}',92.6083,166291562,416582,NULL,'2021-10-01 23:59:38',1633132778,NULL),(1862623410,11250778,1,368400,0,1,1,'B',1,0.882239,175,533740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',92.768,159058927,461982,NULL,'2021-02-22 20:37:22',1614026242,NULL),(1865906012,11250778,1,1599880,1,1,1,'S',1,0.976923,455,895377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',92.8117,164113111,548600,NULL,'2021-07-19 20:41:01',1626727261,NULL),(1866262319,11250778,1,1031613,1,1,1,'S',1,0.9875,320,916994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',92.9531,164524642,373130,NULL,'2021-08-01 19:54:55',1627847695,NULL),(1862624873,11250778,1,153307,0,1,1,'B',1,0.86913,192,512866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 51, \"great\": 1120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1448}}',93.2359,158991723,816842,NULL,'2021-02-20 19:22:12',1613848932,NULL),(1868667009,11250778,1,761937,1,1,1,'A',1,0.967626,181,861221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',93.3143,168100224,252082,NULL,'2021-12-09 16:09:07',1639066147,NULL),(1874577583,11250778,1,342846,0,1,1,'A',1,0.915765,256,679611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 647}}',93.4582,176941931,460947,NULL,'2023-01-22 00:24:12',1674347052,NULL),(1865828843,11250778,1,1682930,1,1,1,'S',1,0.989329,328,919278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',93.4853,163895605,424288,NULL,'2021-07-13 02:29:11',1626143351,NULL),(1867979803,11250778,1,167748,1,1,1,'B',1,0.852886,281,562586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',93.5511,167066255,363349,NULL,'2021-10-30 02:36:57',1635561417,NULL),(1865428316,11250778,1,407640,1,1,1,'S',1,0.972452,363,882697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',93.5544,163374505,391830,NULL,'2021-06-26 22:39:45',1624747185,NULL),(1866276085,11250778,1,284887,1,1,1,'S',1,0.955331,347,835827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',93.5891,164494149,391070,NULL,'2021-07-31 19:59:54',1627761594,NULL),(1866927464,11250778,1,2388179,1,1,1,'A',1,0.927856,113,647922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',93.5928,165584579,332830,NULL,'2021-09-05 17:02:59',1630861379,NULL),(1866229493,11250778,1,188540,1,1,1,'S',1,0.989164,323,880186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',93.6913,164428363,305100,NULL,'2021-07-29 18:13:37',1627582417,NULL),(1866002497,11250778,1,248737,0,1,1,'A',1,0.920582,162,673082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',93.7045,164143058,331316,NULL,'2021-07-20 19:12:06',1626808326,NULL),(1865783108,11250778,1,2864113,1,1,1,'A',1,0.932866,244,739619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',93.7073,163929031,503574,NULL,'2021-07-14 03:23:03',1626232983,NULL),(1867174193,11250778,1,673153,0,1,1,'B',1,0.89399,121,559807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',93.7686,165871739,378638,NULL,'2021-09-16 14:03:40',1631801020,NULL),(1865828427,11250778,1,821900,1,1,1,'S',1,0.976712,365,881269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 365}}',93.7989,163928616,477640,NULL,'2021-07-14 03:03:51',1626231831,NULL),(1865476097,11250778,1,2203996,1,1,1,'S',1,0.97619,315,884374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',93.8811,163311413,362330,NULL,'2021-06-25 01:51:25',1624585885,NULL),(1866262952,11250778,1,2203996,1,1,1,'S',1,0.97619,315,885679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',93.8811,164427480,363840,NULL,'2021-07-29 17:41:02',1627580462,NULL),(1866460270,11250778,1,1848451,1,1,1,'S',1,0.975138,362,852446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',94.0391,164903625,391650,NULL,'2021-08-13 18:47:44',1628880464,NULL),(1868201912,11250778,1,1967658,1,1,1,'A',1,0.912766,317,648044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 798, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 940}}',94.0467,167409577,949880,NULL,'2021-11-12 01:33:35',1636680815,NULL),(1866090665,11250778,1,1545884,1,1,1,'S',1,0.996689,302,945192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',94.1414,164333934,336370,NULL,'2021-07-26 19:59:43',1627329583,NULL),(1866274692,11250778,1,1816539,1,1,1,'A',1,0.925101,142,653019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 494}}',94.1903,164428257,329176,NULL,'2021-07-29 18:09:43',1627582183,NULL),(1866650070,11250778,1,1394380,1,1,1,'S',1,0.986033,358,912852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',94.3103,164990648,406020,NULL,'2021-08-16 16:18:53',1629130733,NULL),(1865948073,11250778,1,163363,1,1,1,'S',1,0.993808,323,925288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',94.3129,164023556,360890,NULL,'2021-07-17 02:08:28',1626487708,NULL),(1862238640,11250778,1,340705,0,1,1,'B',1,0.895485,228,607901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',94.3629,158549727,461962,NULL,'2021-02-08 00:40:45',1612744845,NULL),(1865720512,11250778,1,1285329,1,1,1,'S',1,0.987589,282,917772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',94.3708,163765885,325950,NULL,'2021-07-09 00:36:35',1625790995,NULL),(1866097104,11250778,1,1569121,1,1,1,'S',1,0.986301,365,920531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',94.3827,164305220,435870,NULL,'2021-07-25 21:27:41',1627248461,NULL),(1865903116,11250778,1,1593305,1,1,1,'A',1,0.918886,123,640656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',94.3854,164053411,266890,NULL,'2021-07-17 23:51:02',1626565862,NULL),(1866995824,11250778,1,183540,0,1,1,'A',1,0.917251,464,701142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 713}}',94.4518,165634114,665216,NULL,'2021-09-07 15:32:20',1631028740,NULL),(1866297926,11250778,1,341382,0,1,1,'S',1,0.987147,389,905846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',94.4672,164618679,485666,NULL,'2021-08-04 17:32:54',1628098374,NULL),(1866182838,11250778,1,813391,1,1,1,'S',1,0.997015,335,939553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',94.5329,164463564,419550,NULL,'2021-07-30 20:43:26',1627677806,NULL),(1865905626,11250778,1,2256951,1,1,1,'S',1,0.956876,429,825138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',94.5921,164182426,479480,NULL,'2021-07-22 01:37:47',1626917867,NULL),(1874271266,11250778,1,1580130,1,1,1,'A',1,0.924569,253,702705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',94.7964,176541117,620336,NULL,'2022-12-31 07:31:02',1672471862,NULL),(1868529228,11250778,1,563862,1,1,1,'A',1,0.994444,351,937782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',94.9341,167891598,402090,NULL,'2021-12-01 07:59:23',1638345563,NULL),(1865621941,11250778,1,1346157,1,1,1,'A',1,0.949519,416,813863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',94.9358,163568781,437860,NULL,'2021-07-03 01:21:22',1625275282,NULL),(1865401603,11250778,1,713306,1,1,1,'S',1,0.974627,335,889133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',94.9482,163242136,369924,NULL,'2021-06-22 20:07:10',1624392430,NULL),(1865521170,11250778,1,1614202,1,1,1,'S',1,0.970067,451,875416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',95.0287,163598776,546336,NULL,'2021-07-03 23:04:17',1625353457,NULL),(1866155824,11250778,1,2318105,1,1,1,'S',1,0.96875,304,871496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',95.0562,164362321,324970,NULL,'2021-07-27 17:52:05',1627408325,NULL),(1865739827,11250778,1,1921486,1,1,1,'S',1,0.989209,556,927297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',95.334,163667600,647320,NULL,'2021-07-06 01:25:47',1625534747,NULL),(1860599533,11250778,1,388463,0,1,1,'A',1,0.941781,200,697402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',95.3762,155997036,707788,NULL,'2020-11-16 02:41:28',1605494488,NULL),(1866690590,11250778,1,144546,0,1,1,'A',1,0.934537,196,725002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',95.4499,165214028,383364,NULL,'2021-08-23 21:14:27',1629753267,NULL),(1865396119,11250778,1,1344048,1,1,1,'S',1,0.969388,343,870456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',95.541,163284197,382090,NULL,'2021-06-24 05:46:24',1624513584,NULL),(1868573979,11250778,1,2401597,1,1,1,'S',1,0.988024,668,923554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',95.5748,167890888,739240,NULL,'2021-12-01 07:01:10',1638342070,NULL),(1868530652,11250778,1,2920462,1,1,1,'A',1,0.995733,527,928723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',95.6627,167889308,783006,NULL,'2021-12-01 05:09:31',1638335371,NULL),(1865557567,11250778,1,166653,1,1,1,'S',1,0.960337,416,847710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',95.7062,163474104,435150,NULL,'2021-06-30 04:34:51',1625027691,NULL),(1867398796,11250778,1,1418946,1,1,1,'A',1,0.905975,141,617210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',95.7993,166163988,412074,NULL,'2021-09-27 00:11:42',1632701502,NULL),(1865931232,11250778,1,1808650,1,1,1,'A',1,0.944307,244,765953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',95.8907,164023989,402986,NULL,'2021-07-17 02:25:27',1626488727,NULL),(1874205089,11250778,1,1715901,1,1,1,'A',1,0.969925,144,796086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',95.9159,176361763,369568,NULL,'2022-12-22 02:25:44',1671675944,NULL),(1865598456,11250778,1,1518534,1,1,1,'S',1,0.966667,540,869395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',96.0995,163534584,604350,NULL,'2021-07-02 01:06:07',1625187967,NULL),(1872131296,11250778,1,2542872,0,1,1,'B',1,0.880605,349,594232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 797}, \"maximum_statistics\": {\"great\": 959}}',96.1074,173174028,686360,NULL,'2022-07-08 17:44:18',1657302258,NULL),(1866096018,11250778,1,205411,1,1,1,'S',1,0.981818,385,906369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',96.2538,164243342,430790,NULL,'2021-07-23 23:52:47',1627084367,NULL),(1871539136,11250778,1,1781738,1,1,1,'A',1,0.925319,341,664231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 68, \"great\": 1600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1801}}',96.2538,172400145,1309210,NULL,'2022-06-05 03:17:55',1654399075,NULL),(1867462228,11250778,1,432559,0,1,1,'B',1,0.894464,284,624535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',96.2842,166323379,438022,NULL,'2021-10-03 01:21:50',1633224110,NULL),(1866229630,11250778,1,188616,1,1,1,'S',1,0.989955,448,931718,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',96.3799,164405229,504498,NULL,'2021-07-29 00:49:42',1627519782,NULL),(1865791787,11250778,1,1418945,1,1,1,'A',1,0.933267,490,767065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',96.3809,163896272,551730,NULL,'2021-07-13 03:03:06',1626145386,NULL),(1866167722,11250778,1,2301589,1,1,1,'S',1,0.973008,389,884572,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',96.403,164427397,448780,NULL,'2021-07-29 17:37:48',1627580268,NULL),(1874575177,11250778,1,2081704,1,1,1,'A',1,0.986145,248,485353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',96.4943,176759382,577129,NULL,'2023-01-12 00:45:38',1673484338,NULL),(1866275174,11250778,1,281083,1,1,1,'S',1,0.990691,376,930289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',96.6322,164493622,396970,NULL,'2021-07-31 19:40:09',1627760409,NULL),(1865989645,11250778,1,525670,0,1,1,'A',1,0.942227,198,707400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',96.8468,164181837,364460,NULL,'2021-07-22 01:08:36',1626916116,NULL),(1865610358,11250778,1,1567654,1,1,1,'S',1,0.955,300,836280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',96.9331,163498405,318990,NULL,'2021-06-30 23:26:17',1625095577,NULL),(1868760898,11250778,1,1938787,1,1,1,'B',1,0.876045,324,572976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 35, \"great\": 845, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1077}}',97.1752,168243755,849964,NULL,'2021-12-15 01:54:29',1639533269,NULL),(1867334315,11250778,1,434480,0,1,1,'A',1,0.922306,198,659976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 399}}',97.1893,166187425,282806,NULL,'2021-09-27 23:47:18',1632786438,NULL),(1876998545,11250778,1,2756998,1,1,1,'A',1,0.906449,360,612828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 40, \"great\": 1061, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1256}}',97.2911,180451195,885188,NULL,'2023-08-23 16:46:02',1692809162,NULL),(1869275845,11250778,1,908296,1,1,1,'A',1,0.918344,383,646445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 105, \"great\": 2267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2584}}',97.4408,169027370,1817250,NULL,'2022-01-15 03:14:32',1642216472,NULL),(1866117873,11250778,1,999019,1,1,1,'S',1,0.988764,267,928759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',97.4488,164362281,272250,NULL,'2021-07-27 17:50:31',1627408231,NULL),(1874536821,11250778,1,1569121,1,1,1,'S',1,0.993151,365,936797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',97.5465,176758971,435370,NULL,'2023-01-12 00:09:13',1673482153,NULL),(1866496786,11250778,1,231962,1,1,1,'S',1,0.984649,456,916072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',97.5559,164836875,524550,NULL,'2021-08-11 15:37:04',1628696224,NULL),(1866195689,11250778,1,1762587,1,1,1,'S',1,0.968407,364,865381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',97.6277,164404181,470430,NULL,'2021-07-28 23:56:21',1627516581,NULL),(1866657780,11250778,1,301251,0,1,1,'A',1,0.936782,265,729304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',97.6315,165147104,399632,NULL,'2021-08-21 17:55:36',1629568536,NULL),(1865957441,11250778,1,818078,1,1,1,'S',1,0.992424,396,939154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',97.6576,164113059,414910,NULL,'2021-07-19 20:38:50',1626727130,NULL),(1865914940,11250778,1,713306,1,1,1,'S',1,0.980597,335,906295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',97.7008,164142224,373504,NULL,'2021-07-20 18:42:56',1626806576,NULL),(1865292658,11250778,1,1356868,0,1,1,'S',1,0.988935,723,465797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',97.7845,163222358,535360,NULL,'2021-06-22 05:08:42',1624338522,NULL),(1866061379,11250778,1,434138,1,1,1,'S',1,0.977513,378,894821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',97.821,164305136,427990,NULL,'2021-07-25 21:23:56',1627248236,NULL),(1868681926,11250778,1,2333054,1,1,1,'S',1,0.983146,356,965791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',97.9208,168067818,382998,NULL,'2021-12-08 06:27:36',1638944856,NULL),(1865853427,11250778,1,2337093,1,1,1,'A',1,0.945,410,772201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',97.9306,163958149,481048,NULL,'2021-07-15 01:23:05',1626312185,NULL),(1865796818,11250778,1,2224762,1,1,1,'A',1,0.951535,211,722632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',98.098,163958103,460096,NULL,'2021-07-15 01:20:35',1626312035,NULL),(1865919987,11250778,1,1433526,1,1,1,'S',1,0.975392,447,885206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',98.1033,164182083,489020,NULL,'2021-07-22 01:20:25',1626916825,NULL),(1867929922,11250778,1,2016123,0,1,1,'A',1,0.90339,149,679372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',98.1326,166982155,292289,NULL,'2021-10-27 02:06:55',1635300415,NULL),(1868087638,11250778,1,1745056,1,1,1,'A',1,0.946886,273,826772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',98.2282,167359348,261972,NULL,'2021-11-10 00:32:47',1636504367,NULL),(1866088360,11250778,1,190047,0,1,1,'S',1,0.997159,352,944489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',98.3284,164363178,379480,NULL,'2021-07-27 18:22:13',1627410133,NULL),(1867715889,11250778,1,1274016,1,1,1,'A',1,0.902323,165,586942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',98.3652,166776853,569190,NULL,'2021-10-19 15:25:04',1634657104,NULL),(1863528157,11250778,1,770473,1,1,1,'A',1,0.970255,350,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',98.4034,160517959,409660,NULL,'2021-04-05 17:39:35',1617644375,NULL),(1865947815,11250778,1,162767,1,1,1,'A',1,0.938398,234,745075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',98.5842,164143270,468278,NULL,'2021-07-20 19:18:22',1626808702,NULL),(1867601042,11250778,1,2483702,1,1,1,'A',1,0.949495,234,759808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',98.661,166641669,313800,NULL,'2021-10-14 23:44:23',1634255063,NULL),(1862019154,11250778,1,1363571,1,1,1,'B',1,0.879984,224,545320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 32, \"great\": 985, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1254}}',99.1575,158123127,791276,NULL,'2021-01-25 19:47:19',1611604039,NULL),(1866055035,11250778,1,408356,1,1,1,'S',1,0.977083,240,895475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',99.2638,164363371,254290,NULL,'2021-07-27 18:29:10',1627410550,NULL),(1868111994,11250778,1,170728,0,1,1,'A',1,0.909352,330,635910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1219}}',99.3831,167377679,912832,NULL,'2021-11-10 19:12:44',1636571564,NULL),(1866221701,11250778,1,178356,1,1,1,'S',1,0.977679,560,896553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',99.4269,164463903,632324,NULL,'2021-07-30 20:58:08',1627678688,NULL),(1866104066,11250778,1,2432553,1,1,1,'S',1,0.983824,340,914998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',99.4889,164203582,370730,NULL,'2021-07-22 17:50:45',1626976245,NULL),(1866385395,11250778,1,644445,1,1,1,'S',1,0.980556,360,892813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',99.6008,164689339,398920,NULL,'2021-08-06 20:12:26',1628280746,NULL),(1866274264,11250778,1,1815752,1,1,1,'S',1,0.978469,209,887085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',99.6339,164427527,207756,NULL,'2021-07-29 17:42:29',1627580549,NULL),(1866005569,11250778,1,1575582,1,1,1,'S',1,0.978316,392,883603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',99.6442,164081555,458920,NULL,'2021-07-18 21:00:07',1626642007,NULL),(1866875861,11250778,1,1176739,1,1,1,'S',1,0.971519,158,867888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',99.7859,165499619,153780,NULL,'2021-09-02 17:07:25',1630602445,NULL),(1865954338,11250778,1,1477881,1,1,1,'S',1,0.976351,444,886946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',99.8002,164112970,500470,NULL,'2021-07-19 20:34:18',1626726858,NULL),(1866764903,11250778,1,1402289,1,1,1,'S',1,0.960154,389,850649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',99.8974,165334102,414410,NULL,'2021-08-27 20:35:27',1630096527,NULL),(1865943360,11250778,1,2081704,1,1,1,'S',1,0.970482,830,879413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',99.945,164053042,975230,NULL,'2021-07-17 23:31:00',1626564660,NULL),(1872119843,11250778,1,2267429,1,1,1,'B',1,0.893879,250,586951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 82, \"great\": 1459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',100.014,173283201,1192278,NULL,'2022-07-13 15:58:07',1657727887,NULL),(1865782880,11250778,1,1034840,0,1,1,'A',1,0.938413,240,730073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',100.038,163958297,398714,NULL,'2021-07-15 01:31:12',1626312672,NULL),(1865841483,11250778,1,1842911,1,1,1,'S',1,0.974359,780,888248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',100.056,163928527,855580,NULL,'2021-07-14 03:00:23',1626231623,NULL),(1867292499,11250778,1,2451484,1,1,1,'A',1,0.927393,261,704476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',100.144,166023488,499980,NULL,'2021-09-21 21:22:35',1632259355,NULL),(1874287103,11250778,1,3853964,1,1,1,'A',1,0.903189,212,686754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',100.26,176517959,395270,NULL,'2022-12-30 03:34:50',1672371290,NULL),(1865684691,11250778,1,1490351,1,1,1,'S',1,0.951691,414,831239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',100.43,163765986,443170,NULL,'2021-07-09 00:42:31',1625791351,NULL),(1866237889,11250778,1,1346488,1,1,1,'S',1,0.972807,570,884496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',100.566,164463639,631860,NULL,'2021-07-30 20:46:42',1627678002,NULL),(1866102182,11250778,1,552762,0,1,1,'A',1,0.949602,147,743719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',100.583,164204077,320486,NULL,'2021-07-22 18:09:12',1626977352,NULL),(1867579475,11250778,1,1745056,1,1,1,'S',1,0.972527,273,847063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',100.642,166482755,260430,NULL,'2021-10-09 06:26:48',1633760808,NULL),(1865527544,11250778,1,1420979,1,1,1,'S',1,0.981221,426,902738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',100.661,163534685,504050,NULL,'2021-07-02 01:11:23',1625188283,NULL),(1869233150,11250778,1,126390,0,1,1,'A',1,0.914141,320,641853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',100.717,169027109,581102,NULL,'2022-01-15 02:57:38',1642215458,NULL),(1868429271,11250778,1,1786511,1,1,1,'A',1,0.927289,190,702708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',100.717,167814538,487036,NULL,'2021-11-28 04:45:18',1638074718,NULL),(1866134857,11250778,1,1783151,0,1,1,'A',1,0.960094,195,762932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',100.743,164363103,333820,NULL,'2021-07-27 18:19:42',1627409982,NULL),(1866520365,11250778,1,2160126,1,1,1,'S',1,0.976974,456,893647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',100.81,164872411,505080,NULL,'2021-08-12 18:32:13',1628793133,NULL),(1865814916,11250778,1,418958,0,1,1,'A',1,0.953891,295,792972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 347}}',100.964,163958181,349386,NULL,'2021-07-15 01:24:56',1626312296,NULL),(1867294980,11250778,1,933191,0,1,1,'A',1,0.92547,127,644655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',101.011,166048017,450516,NULL,'2021-09-22 20:50:22',1632343822,NULL),(1866042088,11250778,1,382804,1,1,1,'S',1,0.974299,428,875235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',101.069,164243216,524480,NULL,'2021-07-23 23:45:52',1627083952,NULL),(1868570543,11250778,1,361488,1,1,1,'S',1,0.992371,852,892062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',101.07,167889583,860726,NULL,'2021-12-01 05:28:34',1638336514,NULL),(1868249706,11250778,1,3217840,1,1,1,'A',1,0.914622,463,646039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 97, \"great\": 1821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2079}}',101.157,167604963,1615214,NULL,'2021-11-19 19:31:52',1637350312,NULL),(1874409645,11250778,1,1597557,1,1,1,'B',1,0.89141,284,573037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 82, \"great\": 1686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2049}}',101.16,176667722,1274544,NULL,'2023-01-07 02:19:42',1673057982,NULL),(1866822166,11250778,1,140789,1,1,1,'A',1,0.957386,322,784764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',101.163,165499293,598800,NULL,'2021-09-02 16:51:18',1630601478,NULL),(1866128047,11250778,1,1950087,1,1,1,'S',1,0.985507,345,919566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',101.234,164268662,359590,NULL,'2021-07-24 19:13:23',1627154003,NULL),(1868477964,11250778,1,3011849,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',101.364,167888650,579320,NULL,'2021-12-01 04:31:20',1638333080,NULL),(1867342065,11250778,1,160826,1,1,1,'A',1,0.91937,157,632457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 931}, \"maximum_statistics\": {\"great\": 1079}}',101.432,166101635,674920,NULL,'2021-09-24 23:01:49',1632524509,NULL),(1874225047,11250778,1,3876386,1,1,1,'S',1,0.984026,313,900707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',101.455,176361608,348220,NULL,'2022-12-22 02:12:36',1671675156,NULL),(1867945768,11250778,1,761937,0,1,1,'B',1,0.899281,93,624971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',101.513,166982180,157691,NULL,'2021-10-27 02:09:14',1635300554,NULL),(1867301515,11250778,1,963801,1,1,1,'A',1,0.917249,166,649935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',101.586,166048053,321176,NULL,'2021-09-22 20:51:47',1632343907,NULL),(1866365030,11250778,1,2957121,1,1,1,'S',1,0.984807,362,904816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362}}',101.612,164689482,429510,NULL,'2021-08-06 20:19:04',1628281144,NULL),(1864066098,11250778,1,222715,0,1,1,'S',1,0.974667,375,884080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',101.669,161297237,402800,NULL,'2021-04-27 00:05:21',1619481921,NULL),(1865833807,11250778,1,1195006,1,1,1,'S',1,0.98227,423,899558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',101.688,163993719,491040,NULL,'2021-07-16 04:08:30',1626408510,NULL),(1868458217,11250778,1,3004482,1,1,1,'A',1,0.915154,250,627031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1267}}',101.724,167685615,929016,NULL,'2021-11-22 21:57:27',1637618247,NULL),(1866267456,11250778,1,1649207,1,1,1,'S',1,0.98366,306,912499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',101.756,164492589,326370,NULL,'2021-07-31 18:59:37',1627757977,NULL),(1866274855,11250778,1,2451478,1,1,1,'S',1,0.982301,452,904589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',101.766,164523335,498920,NULL,'2021-08-01 18:56:06',1627844166,NULL),(1874246507,11250778,1,2248665,1,1,1,'A',1,0.953057,198,794414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',101.802,176516971,410020,NULL,'2022-12-30 02:15:30',1672366530,NULL),(1863954646,11250778,1,1898697,1,1,1,'A',1,0.913265,322,680561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',101.899,161043246,501804,NULL,'2021-04-20 01:22:52',1618881772,NULL),(1865829928,11250778,1,1688436,1,1,1,'A',1,0.960748,387,823502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',101.934,163895977,572538,NULL,'2021-07-13 02:47:57',1626144477,NULL),(1868670116,11250778,1,1722267,1,1,1,'S',1,0.990741,378,980056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',101.954,168068609,452422,NULL,'2021-12-08 07:24:00',1638948240,NULL),(1866368689,11250778,1,2388992,1,1,1,'S',1,0.987472,439,918694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',101.98,164690444,498450,NULL,'2021-08-06 20:58:38',1628283518,NULL),(1866522346,11250778,1,1608664,1,1,1,'S',1,0.988665,397,922122,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',102.015,164812224,477180,NULL,'2021-08-10 18:39:06',1628620746,NULL),(1865790517,11250778,1,1601205,1,1,1,'A',1,0.961698,252,772588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',102.122,163928932,414158,NULL,'2021-07-14 03:18:56',1626232736,NULL),(1867332723,11250778,1,146490,1,1,1,'A',1,0.912458,184,632263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',102.175,166167443,636082,NULL,'2021-09-27 03:49:01',1632714541,NULL),(1861921748,11250778,1,220775,0,1,1,'A',1,0.90724,289,655230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',102.194,157835390,384708,NULL,'2021-01-16 05:01:48',1610773308,NULL),(1866918984,11250778,1,3020696,1,1,1,'A',1,0.949138,329,795897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',102.356,165499428,559546,NULL,'2021-09-02 16:58:12',1630601892,NULL),(1868228012,11250778,1,421742,0,1,1,'B',1,0.897601,338,361931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',102.467,167605511,328433,NULL,'2021-11-19 19:57:18',1637351838,NULL),(1863923325,11250778,1,1486356,1,1,1,'S',1,0.96144,389,855456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 389}}',102.489,161112094,430400,NULL,'2021-04-21 22:56:03',1619045763,NULL),(1865985236,11250778,1,219352,1,1,1,'S',1,0.989583,288,932209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',102.5,164023636,309160,NULL,'2021-07-17 02:12:09',1626487929,NULL),(1867015559,11250778,1,1673760,1,1,1,'A',1,0.970264,240,796797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',102.709,165529284,367952,NULL,'2021-09-03 19:19:39',1630696779,NULL),(1868218743,11250778,1,2333055,1,1,1,'A',1,0.914317,273,364255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 400}, \"maximum_statistics\": {\"great\": 461}}',102.775,167557787,245888,NULL,'2021-11-17 21:04:12',1637183052,NULL),(1866036685,11250778,1,1445417,1,1,1,'A',1,0.928994,455,755176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',102.779,164243869,526300,NULL,'2021-07-24 00:19:51',1627085991,NULL),(1866155521,11250778,1,2313686,1,1,1,'S',1,0.982005,389,908765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',102.952,164268807,437610,NULL,'2021-07-24 19:18:47',1627154327,NULL),(1865851164,11250778,1,213726,1,1,1,'S',1,0.97046,457,870643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',103.015,163928737,533450,NULL,'2021-07-14 03:09:33',1626232173,NULL),(1866146305,11250778,1,738739,0,1,1,'A',1,0.952261,187,772542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',103.053,164244051,360884,NULL,'2021-07-24 00:29:01',1627086541,NULL),(1865968501,11250778,1,471177,1,1,1,'S',1,0.985849,530,916028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',103.149,164081503,599710,NULL,'2021-07-18 20:57:49',1626641869,NULL),(1865735573,11250778,1,2150552,1,1,1,'S',1,0.951493,402,823073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',103.149,163691399,453800,NULL,'2021-07-06 18:43:25',1625597005,NULL),(1866865313,11250778,1,1745056,1,1,1,'S',1,0.978022,273,862920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',103.151,165430432,263200,NULL,'2021-08-31 01:26:38',1630373198,NULL),(1866160291,11250778,1,746857,1,1,1,'S',1,0.985759,316,914733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',103.178,164524782,346810,NULL,'2021-08-01 20:00:35',1627848035,NULL),(1872233140,11250778,1,3455630,0,1,1,'B',1,0.881696,469,590933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',103.301,173391171,787146,NULL,'2022-07-18 17:52:38',1658166758,NULL),(1868412057,11250778,1,1357109,0,1,1,'A',1,0.905436,350,612314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',103.452,167810329,879848,NULL,'2021-11-28 00:34:18',1638059658,NULL),(1872291723,11250778,1,113597,0,1,1,'A',1,0.916371,144,606620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 1241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',103.51,173451361,847312,NULL,'2022-07-21 14:38:42',1658414322,NULL),(1872061323,11250778,1,2397489,1,1,1,'B',1,0.884146,126,562252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 492}}',103.762,173325731,297194,NULL,'2022-07-15 16:29:24',1657902564,NULL),(1866325421,11250778,1,1705092,1,1,1,'S',1,0.979787,470,903010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',103.775,164689220,527020,NULL,'2021-08-06 20:06:38',1628280398,NULL),(1866268891,11250778,1,265289,1,1,1,'S',1,0.979306,749,900171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 718, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',103.936,164492738,902650,NULL,'2021-07-31 19:05:19',1627758319,NULL),(1866675550,11250778,1,387251,1,1,1,'A',1,0.942993,194,740799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',104.063,165236025,358024,NULL,'2021-08-24 15:38:34',1629819514,NULL),(1865889582,11250778,1,2392070,1,1,1,'S',1,0.953826,379,835007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',104.257,163929071,381910,NULL,'2021-07-14 03:24:47',1626233087,NULL),(1866143572,11250778,1,315017,1,1,1,'S',1,0.98892,361,924639,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',104.276,164203792,405840,NULL,'2021-07-22 17:58:54',1626976734,NULL),(1866005832,11250778,1,1332361,0,1,1,'A',1,0.961303,200,775858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',104.301,164053332,427150,NULL,'2021-07-17 23:46:59',1626565619,NULL),(1865393370,11250778,1,1330300,1,1,1,'S',1,0.975118,422,882983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',104.429,163311344,449860,NULL,'2021-06-25 01:48:37',1624585717,NULL),(1865748914,11250778,1,279372,0,1,1,'A',1,0.96401,199,785340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',104.436,163640490,359764,NULL,'2021-07-05 05:44:01',1625463841,NULL),(1866863063,11250778,1,2333055,1,1,1,'A',1,0.967462,350,837896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',104.591,165499221,432930,NULL,'2021-09-02 16:48:12',1630601292,NULL),(1866932421,11250778,1,1272259,0,1,1,'A',1,0.931035,279,721204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493}}',104.704,165708989,429310,NULL,'2021-09-10 14:30:33',1631284233,NULL),(1863574005,11250778,1,2381814,1,1,1,'A',1,0.94964,417,824790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',104.859,160453936,451060,NULL,'2021-04-03 22:48:11',1617490091,NULL),(1866150567,11250778,1,2183256,1,1,1,'A',1,0.936451,329,760288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 417}}',104.871,164243900,371768,NULL,'2021-07-24 00:21:25',1627086085,NULL),(1866836585,11250778,1,2038261,1,1,1,'S',1,0.977012,261,890967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',104.911,165499330,303300,NULL,'2021-09-02 16:52:50',1630601570,NULL),(1866975691,11250778,1,158247,0,1,1,'A',1,0.948492,301,771546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',104.948,165528820,357264,NULL,'2021-09-03 19:00:08',1630695608,NULL),(1874302490,11250778,1,3772250,1,1,1,'B',1,0.896682,371,624369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 64, \"great\": 1116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1326}}',105.005,176557267,1016578,NULL,'2023-01-01 04:09:06',1672546146,NULL),(1868829933,11250778,1,339131,0,1,1,'B',1,0.895918,279,608909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',105.129,168242894,721364,NULL,'2021-12-15 01:05:37',1639530337,NULL),(1874584037,11250778,1,1667955,1,1,1,'A',1,0.96875,691,846859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',105.165,176759050,878536,NULL,'2023-01-12 00:15:29',1673482529,NULL),(1866152851,11250778,1,2240184,1,1,1,'A',1,0.938312,342,752584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462}}',105.167,164305633,483394,NULL,'2021-07-25 21:46:49',1627249609,NULL),(1866975676,11250778,1,158103,1,1,1,'S',1,0.971491,228,873150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',105.268,165528950,271010,NULL,'2021-09-03 19:05:46',1630695946,NULL),(1866278194,11250778,1,296517,1,1,1,'S',1,0.978723,564,899534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',105.338,164462765,611360,NULL,'2021-07-30 20:10:52',1627675852,NULL),(1866606682,11250778,1,1262149,1,1,1,'S',1,0.996933,326,949377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',105.509,164990539,380900,NULL,'2021-08-16 16:15:12',1629130512,NULL),(1866114069,11250778,1,625819,1,1,1,'S',1,0.992701,274,933196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',105.636,164243302,301690,NULL,'2021-07-23 23:51:05',1627084265,NULL),(1866606824,11250778,1,915795,0,1,1,'A',1,0.915226,249,640171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1215}}',105.851,165051170,925418,NULL,'2021-08-18 16:36:27',1629304587,NULL),(1866976797,11250778,1,421742,1,1,1,'A',1,0.97417,339,866120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',105.879,165536420,556440,NULL,'2021-09-04 01:46:38',1630719998,NULL),(1872252997,11250778,1,244116,0,1,1,'A',1,0.920084,442,647599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',106.033,173345639,865018,NULL,'2022-07-16 15:18:59',1657984739,NULL),(1865562269,11250778,1,2421241,1,1,1,'S',1,0.957692,650,844057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',106.044,163568851,764790,NULL,'2021-07-03 01:25:00',1625275500,NULL),(1862622978,11250778,1,1503031,1,1,1,'A',1,0.910214,147,626825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',106.172,159126051,434418,NULL,'2021-02-24 23:33:31',1614209611,NULL),(1866527948,11250778,1,2176585,1,1,1,'S',1,0.979303,459,901673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',106.198,164903827,548270,NULL,'2021-08-13 18:55:52',1628880952,NULL),(1865653184,11250778,1,351994,0,1,1,'A',1,0.960118,383,809906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 628, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 677}}',106.268,163766521,695766,NULL,'2021-07-09 01:08:13',1625792893,NULL),(1865515778,11250778,1,254647,1,1,1,'S',1,0.982857,350,903423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',106.343,163348551,397960,NULL,'2021-06-26 05:03:04',1624683784,NULL),(1866275250,11250778,1,2233195,1,1,1,'A',1,0.951878,340,756350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',106.384,164493382,796728,NULL,'2021-07-31 19:30:54',1627759854,NULL),(1866324454,11250778,1,1165005,1,1,1,'S',1,0.985426,446,911898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',106.409,164689377,491990,NULL,'2021-08-06 20:14:34',1628280874,NULL),(1870489736,11250778,1,3468066,1,1,1,'S',1,0.98472,589,917591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',106.458,170790303,644960,NULL,'2022-03-28 06:54:47',1648450487,NULL),(1866656215,11250778,1,1926799,1,1,1,'S',1,0.978814,354,901148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',106.475,164989169,395920,NULL,'2021-08-16 15:24:25',1629127465,NULL),(1872272359,11250778,1,287969,1,1,1,'B',1,0.886882,243,579918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',106.49,173521487,786722,NULL,'2022-07-24 20:52:54',1658695974,NULL),(1866316513,11250778,1,149287,1,1,1,'S',1,0.969613,362,873774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',106.643,164689065,363680,NULL,'2021-08-06 19:59:13',1628279953,NULL),(1867829742,11250778,1,2034002,1,1,1,'A',1,0.915663,198,683423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',106.694,166928426,224580,NULL,'2021-10-24 22:34:27',1635114867,NULL),(1866665413,11250778,1,727436,1,1,1,'A',1,0.944219,447,781316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',106.712,165114356,504040,NULL,'2021-08-20 17:29:52',1629480592,NULL),(1867120628,11250778,1,1227621,0,1,1,'B',1,0.892466,209,583617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',106.837,165871337,486954,NULL,'2021-09-16 13:47:37',1631800057,NULL),(1865760441,11250778,1,2212555,0,1,1,'A',1,0.924802,146,661964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',106.85,163766302,257284,NULL,'2021-07-09 00:57:24',1625792244,NULL),(1874547180,11250778,1,2946134,1,1,1,'A',1,0.956683,262,844563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',106.97,176759302,422736,NULL,'2023-01-12 00:38:33',1673483913,NULL),(1866136619,11250778,1,288508,0,1,1,'A',1,0.940716,309,744927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',106.981,164334468,402774,NULL,'2021-07-26 20:21:06',1627330866,NULL),(1867331806,11250778,1,144610,0,1,1,'A',1,0.953515,205,773383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',107.136,166101487,375248,NULL,'2021-09-24 22:54:02',1632524042,NULL),(1866373756,11250778,1,2396179,1,1,1,'S',1,0.979339,363,896121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',107.168,164585379,407650,NULL,'2021-08-03 18:02:13',1628013733,NULL),(1867237507,11250778,1,849007,0,1,1,'A',1,0.911877,293,651249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',107.251,166023255,397136,NULL,'2021-09-21 21:07:25',1632258445,NULL),(1874719692,11250778,1,3747758,1,1,1,'A',1,0.912388,243,647824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 66, \"great\": 1544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1792}}',107.339,176975930,1453768,NULL,'2023-01-23 22:25:26',1674512726,NULL),(1872181097,11250778,1,3612994,1,1,1,'B',1,0.89708,218,576836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 84, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',107.431,173391589,885944,NULL,'2022-07-18 18:14:25',1658168065,NULL),(1866895726,11250778,1,1567648,1,1,1,'S',1,0.978754,353,891815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',107.466,165443809,383600,NULL,'2021-08-31 13:53:10',1630417990,NULL),(1868080722,11250778,1,1722169,1,1,1,'A',1,0.955026,213,796117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',107.505,167362800,388532,NULL,'2021-11-10 04:13:51',1636517631,NULL),(1872365771,11250778,1,627829,0,1,1,'B',1,0.891746,172,557468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 701}, \"maximum_statistics\": {\"great\": 836}}',107.51,173599157,474268,NULL,'2022-07-28 16:21:00',1659025260,NULL),(1862642279,11250778,1,1021969,0,1,1,'B',1,0.897007,222,610775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1136}}',107.7,159125517,821580,NULL,'2021-02-24 23:06:39',1614207999,NULL),(1866483644,11250778,1,2347224,1,1,1,'S',1,0.991124,169,934285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',107.79,164812467,154920,NULL,'2021-08-10 18:50:06',1628621406,NULL),(1868622016,11250778,1,3032899,1,1,1,'A',1,0.902893,507,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 612}, \"maximum_statistics\": {\"great\": 726}}',107.818,168084670,577056,NULL,'2021-12-08 23:08:47',1639004927,NULL),(1866069113,11250778,1,1500517,1,1,1,'A',1,0.947867,357,792447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',107.906,164306470,431490,NULL,'2021-07-25 22:23:35',1627251815,NULL),(1874459320,11250778,1,3922642,1,1,1,'A',1,0.946128,269,790512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',107.958,176590028,304388,NULL,'2023-01-02 22:45:00',1672699500,NULL),(1866446584,11250778,1,153417,0,1,1,'S',1,0.987109,543,875407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',107.981,164812330,568447,NULL,'2021-08-10 18:43:56',1628621036,NULL),(1865863943,11250778,1,560451,1,1,1,'A',1,0.922168,456,707022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1227}}',107.995,163994062,1160124,NULL,'2021-07-16 04:25:56',1626409556,NULL),(1866401851,11250778,1,1616918,1,1,1,'S',1,0.971053,380,876910,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',108.172,164689136,400910,NULL,'2021-08-06 20:02:09',1628280129,NULL),(1865583207,11250778,1,2450284,1,1,1,'S',1,0.984756,328,916814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',108.181,163569109,364480,NULL,'2021-07-03 01:37:30',1625276250,NULL),(1868680408,11250778,1,2294283,1,1,1,'A',1,0.924063,227,688581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',108.283,168168114,417240,NULL,'2021-12-12 01:40:32',1639273232,NULL),(1866251900,11250778,1,234329,0,1,1,'S',1,0.980818,391,905650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',108.317,164427444,422790,NULL,'2021-07-29 17:39:26',1627580366,NULL),(1866689023,11250778,1,1699385,1,1,1,'S',1,0.97957,465,889110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',108.41,165172427,595420,NULL,'2021-08-22 14:02:20',1629640940,NULL),(1865535537,11250778,1,1775541,1,1,1,'S',1,0.967249,458,864226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',108.463,163498699,511730,NULL,'2021-06-30 23:41:36',1625096496,NULL),(1866379342,11250778,1,1891044,1,1,1,'A',1,0.928454,255,701370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',108.506,164651628,498154,NULL,'2021-08-05 16:56:23',1628182583,NULL),(1874432789,11250778,1,3789343,1,1,1,'A',1,0.946007,528,793367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',108.564,176742527,943506,NULL,'2023-01-11 01:07:42',1673399262,NULL),(1874555617,11250778,1,3530633,1,1,1,'A',1,0.957478,452,796317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',108.576,176758921,643048,NULL,'2023-01-12 00:03:29',1673481809,NULL),(1867487410,11250778,1,505058,1,1,1,'S',1,0.957627,295,841396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',108.578,166349840,324000,NULL,'2021-10-03 22:26:57',1633300017,NULL),(1865773528,11250778,1,301539,1,1,1,'S',1,0.974444,450,880579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',108.585,163928829,548740,NULL,'2021-07-14 03:13:38',1626232418,NULL),(1866261057,11250778,1,2198953,1,1,1,'S',1,0.988338,343,918296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',108.659,164492649,389830,NULL,'2021-07-31 19:01:43',1627758103,NULL),(1866883292,11250778,1,241934,1,1,1,'S',1,0.968661,351,873522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',108.789,165430495,375420,NULL,'2021-08-31 01:30:12',1630373412,NULL),(1866011249,11250778,1,1356868,1,1,1,'S',1,0.988243,723,925438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',108.847,164053113,829530,NULL,'2021-07-17 23:35:03',1626564903,NULL),(1865966788,11250778,1,184615,0,1,1,'A',1,0.942857,350,805786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',108.872,164142895,391230,NULL,'2021-07-20 19:05:48',1626807948,NULL),(1861718925,11250778,1,2377916,1,1,1,'B',1,0.886179,127,544763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',109.088,157765117,342458,NULL,'2021-01-13 18:38:49',1610563129,NULL),(1865915670,11250778,1,316621,0,1,1,'S',1,0.970379,422,869475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',109.1,164181611,481780,NULL,'2021-07-22 00:57:18',1626915438,NULL),(1867037978,11250778,1,1729060,1,1,1,'A',1,0.974299,264,842711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',109.192,165529064,414030,NULL,'2021-09-03 19:10:22',1630696222,NULL),(1866962385,11250778,1,2445058,1,1,1,'A',1,0.966921,237,826915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',109.22,165550187,403590,NULL,'2021-09-04 13:51:57',1630763517,NULL),(1878087993,11250778,1,3553343,1,1,1,'B',1,0.897103,264,612110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',109.225,181983273,714318,NULL,'2023-12-14 22:26:54',1702592814,NULL),(1866512839,11250778,1,1000665,1,1,1,'S',1,0.989062,320,926626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',109.248,164903773,340370,NULL,'2021-08-13 18:53:35',1628880815,NULL),(1868174944,11250778,1,2196418,1,1,1,'A',1,0.953125,181,794084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',109.276,167359445,402060,NULL,'2021-11-10 00:38:57',1636504737,NULL),(1874580593,11250778,1,3334475,1,1,1,'A',1,0.930081,284,778108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',109.374,176759693,699972,NULL,'2023-01-12 01:12:12',1673485932,NULL),(1867065587,11250778,1,1945499,0,1,1,'A',1,0.940217,149,701623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',109.406,165746681,290006,NULL,'2021-09-11 19:53:56',1631390036,NULL),(1867250045,11250778,1,2158457,1,1,1,'A',1,0.913793,282,664218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',109.419,166050139,540912,NULL,'2021-09-22 23:14:36',1632352476,NULL),(1869710371,11250778,1,1119559,1,1,1,'B',1,0.895508,154,578675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1024}}',109.528,169646890,734386,NULL,'2022-02-08 18:38:04',1644345484,NULL),(1874599738,11250778,1,2121712,1,1,1,'A',1,0.950178,216,795147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',109.556,176941146,754497,NULL,'2023-01-21 23:28:35',1674343715,NULL),(1866097318,11250778,1,207277,1,1,1,'S',1,0.984281,827,914037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 801, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',109.726,164362434,970370,NULL,'2021-07-27 17:56:03',1627408563,NULL),(1868319757,11250778,1,1947010,1,1,1,'B',1,0.889752,367,338128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',109.748,167557974,374961,NULL,'2021-11-17 21:16:27',1637183787,NULL),(1869328910,11250778,1,1435412,1,1,1,'A',1,0.912859,508,644815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 88, \"great\": 1841, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2123}}',109.791,169123674,1643900,NULL,'2022-01-19 00:47:39',1642553259,NULL),(1873294184,11250778,1,103282,0,1,1,'A',1,0.91321,609,634657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 64, \"great\": 1359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',109.926,174856898,1045760,NULL,'2022-10-01 19:47:20',1664653640,NULL),(1874586648,11250778,1,2731287,1,1,1,'A',1,0.964637,219,809800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 509}}',109.971,176941745,441988,NULL,'2023-01-22 00:11:15',1674346275,NULL),(1866754612,11250778,1,1370317,1,1,1,'A',1,0.968013,186,814524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',109.982,165236109,259904,NULL,'2021-08-24 15:41:32',1629819692,NULL),(1866637407,11250778,1,254187,0,1,1,'A',1,0.946316,475,814667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 424}, \"maximum_statistics\": {\"great\": 475}}',110.057,165114648,500208,NULL,'2021-08-20 17:42:11',1629481331,NULL),(1866349380,11250778,1,2131640,1,1,1,'S',1,0.971223,556,880468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',110.213,164717343,619446,NULL,'2021-08-07 17:14:33',1628356473,NULL),(1868259320,11250778,1,2167614,1,1,1,'A',1,0.904697,288,660008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1107}}',110.234,167604632,958792,NULL,'2021-11-19 19:17:06',1637349426,NULL),(1866369078,11250778,1,1550320,1,1,1,'A',1,0.954545,160,768877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',110.238,164618238,332996,NULL,'2021-08-04 17:16:27',1628097387,NULL),(1867052652,11250778,1,2102656,1,1,1,'A',1,0.964286,391,842977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',110.318,165528993,450228,NULL,'2021-09-03 19:07:49',1630696069,NULL),(1866227975,11250778,1,1300500,1,1,1,'A',1,0.952941,156,769856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',110.475,164523992,198292,NULL,'2021-08-01 19:26:07',1627845967,NULL),(1874417897,11250778,1,3286150,1,1,1,'A',1,0.944954,147,680755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',110.502,176570217,700928,NULL,'2023-01-01 20:53:13',1672606393,NULL),(1867311107,11250778,1,780327,1,1,1,'A',1,0.927784,255,669633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 907}}',110.533,166184798,670534,NULL,'2021-09-27 21:00:40',1632776440,NULL),(1869201349,11250778,1,721512,0,1,1,'A',1,0.915025,209,652847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',110.639,168783275,296294,NULL,'2022-01-05 03:19:43',1641352783,NULL),(1869275811,11250778,1,2455064,1,1,1,'A',1,0.905015,119,597765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',110.714,169001830,403190,NULL,'2022-01-14 02:29:01',1642127341,NULL),(1866572315,11250778,1,1486545,1,1,1,'A',1,0.916667,165,624799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',110.757,165078040,416402,NULL,'2021-08-19 14:28:12',1629383292,NULL),(1866385904,11250778,1,2225054,1,1,1,'S',1,0.989855,345,926636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',110.971,164717201,424652,NULL,'2021-08-07 17:08:40',1628356120,NULL),(1866624834,11250778,1,961416,1,1,1,'S',1,0.98954,478,929204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',111.463,165026455,557602,NULL,'2021-08-17 20:23:39',1629231819,NULL),(1866233681,11250778,1,1330300,1,1,1,'S',1,0.988152,422,917577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',111.537,164494231,455000,NULL,'2021-07-31 20:03:01',1627761781,NULL),(1878510908,11250778,1,2730616,1,1,1,'A',1,0.920171,353,653525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 1228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',111.571,182421267,1064098,NULL,'2024-01-17 02:21:15',1705458075,NULL),(1867587949,11250778,1,1217889,1,1,1,'B',1,0.890777,305,638776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',111.717,166567237,363252,NULL,'2021-10-12 04:13:33',1634012013,NULL),(1866253398,11250778,1,236156,1,1,1,'A',1,0.959491,328,804047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 807, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',111.718,164463262,881580,NULL,'2021-07-30 20:32:05',1627677125,NULL),(1866804275,11250778,1,2416944,1,1,1,'A',1,0.960705,320,826011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',111.835,165499656,353360,NULL,'2021-09-02 17:08:56',1630602536,NULL),(1865863774,11250778,1,924100,1,1,1,'S',1,0.992788,416,935339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',111.854,163957861,481530,NULL,'2021-07-15 01:06:49',1626311209,NULL),(1867864624,11250778,1,191664,0,1,1,'A',1,0.928745,223,669419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',111.855,167005539,580894,NULL,'2021-10-27 23:42:52',1635378172,NULL),(1866936948,11250778,1,1771445,1,1,1,'A',1,0.957522,307,795821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',111.994,165550339,550610,NULL,'2021-09-04 13:57:22',1630763842,NULL),(1865741705,11250778,1,1583482,1,1,1,'S',1,0.954427,384,836728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',112.019,163801652,401960,NULL,'2021-07-10 02:53:00',1625885580,NULL),(1872248571,11250778,1,3294323,1,1,1,'B',1,0.878608,227,553057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',112.048,173391325,410700,NULL,'2022-07-18 17:59:35',1658167175,NULL),(1866148396,11250778,1,2120594,1,1,1,'A',1,0.956954,423,830136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',112.147,164243953,472510,NULL,'2021-07-24 00:23:45',1627086225,NULL),(1872285144,11250778,1,1499444,1,1,1,'A',1,0.904517,229,602933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1262}}',112.177,173408897,867660,NULL,'2022-07-19 14:29:44',1658240984,NULL),(1867110928,11250778,1,2363842,1,1,1,'A',1,0.932039,415,748480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 515}}',112.21,165906414,464220,NULL,'2021-09-17 18:14:46',1631902486,NULL),(1862632392,11250778,1,725277,0,1,1,'A',1,0.914701,149,616508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',112.282,159058712,348966,NULL,'2021-02-22 20:29:25',1614025765,NULL),(1866199116,11250778,1,2350691,1,1,1,'S',1,0.989655,725,931125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 710, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 725}}',112.287,164523488,958390,NULL,'2021-08-01 19:02:34',1627844554,NULL),(1868384794,11250778,1,496053,0,1,1,'A',1,0.93931,271,734495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 663}, \"maximum_statistics\": {\"great\": 725}}',112.412,167814963,608790,NULL,'2021-11-28 05:09:28',1638076168,NULL),(1874549960,11250778,1,2039002,1,1,1,'A',1,0.979846,520,955966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',112.415,176759593,582954,NULL,'2023-01-12 01:03:24',1673485404,NULL),(1866355363,11250778,1,1247898,1,1,1,'S',1,0.98589,815,918615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',112.495,164617769,916730,NULL,'2021-08-04 17:00:27',1628096427,NULL),(1868617240,11250778,1,2475518,1,1,1,'A',1,0.909989,281,642854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 45, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1822}}',112.536,168038098,1397564,NULL,'2021-12-06 23:51:24',1638834684,NULL),(1866567614,11250778,1,2266391,1,1,1,'A',1,0.957428,223,785655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',112.635,165051712,477082,NULL,'2021-08-18 16:58:44',1629305924,NULL),(1867898188,11250778,1,271260,1,1,1,'A',1,0.965144,324,822222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',112.695,166980454,410080,NULL,'2021-10-27 00:23:46',1635294226,NULL),(1863706211,11250778,1,256834,0,1,1,'A',1,0.972366,217,833080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',112.717,160557307,614902,NULL,'2021-04-06 20:19:48',1617740388,NULL),(1865697670,11250778,1,1750852,1,1,1,'S',1,0.971722,389,882059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',112.794,163667952,423510,NULL,'2021-07-06 01:42:29',1625535749,NULL),(1863705827,11250778,1,255610,1,1,1,'A',1,0.963617,457,840295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 449, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 481}}',112.84,160711457,546160,NULL,'2021-04-11 02:20:23',1618107623,NULL),(1865823058,11250778,1,2280454,1,1,1,'S',1,0.982143,224,903385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',112.903,163993844,239790,NULL,'2021-07-16 04:14:19',1626408859,NULL),(1868754687,11250778,1,2247404,1,1,1,'A',1,0.921821,170,630070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',112.907,168243520,355576,NULL,'2021-12-15 01:40:53',1639532453,NULL),(1867644485,11250778,1,217510,0,1,1,'A',1,0.916958,290,686640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',112.982,166536051,512140,NULL,'2021-10-11 00:04:31',1633910671,NULL),(1866427786,11250778,1,2248485,1,1,1,'S',1,0.977901,362,893623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',112.994,164872322,385210,NULL,'2021-08-12 18:28:59',1628792939,NULL),(1867900277,11250778,1,2578092,1,1,1,'B',1,0.880174,137,296734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 918}}',113.032,167033230,434508,NULL,'2021-10-29 00:58:21',1635469101,NULL),(1867367699,11250778,1,1310850,1,1,1,'A',1,0.942792,374,776466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',113.056,166263050,432830,NULL,'2021-09-30 22:16:21',1633040181,NULL),(1874712674,11250778,1,3414101,1,1,1,'A',1,0.941375,324,707716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',113.122,176976132,538128,NULL,'2023-01-23 22:43:14',1674513794,NULL),(1866803790,11250778,1,2415136,1,1,1,'S',1,0.960653,521,849627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 480}, \"maximum_statistics\": {\"great\": 521}}',113.166,165444273,549710,NULL,'2021-08-31 14:10:19',1630419019,NULL),(1867335177,11250778,1,1750853,0,1,1,'A',1,0.956476,234,769783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',113.2,166106182,393064,NULL,'2021-09-25 03:14:32',1632539672,NULL),(1867850066,11250778,1,170385,1,1,1,'A',1,0.951327,160,734362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',113.259,166870690,359192,NULL,'2021-10-23 01:17:43',1634951863,NULL),(1874195809,11250778,1,858745,0,1,1,'A',1,0.929389,298,693035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',113.288,176361849,659924,NULL,'2022-12-22 02:33:22',1671676402,NULL),(1868266339,11250778,1,1574345,1,1,1,'A',1,0.969983,540,909209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',113.309,167606907,655152,NULL,'2021-11-19 21:02:28',1637355748,NULL),(1866592612,11250778,1,2310303,1,1,1,'S',1,0.984649,228,888899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',113.367,165142036,253298,NULL,'2021-08-21 14:47:52',1629557272,NULL),(1859902953,11250778,1,249761,0,1,1,'A',1,0.970588,532,834122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',113.392,154904216,900398,NULL,'2020-10-04 20:54:14',1601844854,NULL),(1866566564,11250778,1,1959642,1,1,1,'S',1,0.983366,511,911186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',113.473,165077886,590130,NULL,'2021-08-19 14:22:36',1629382956,NULL),(1866685881,11250778,1,1688569,1,1,1,'A',1,0.953901,286,774584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',113.679,165214071,372358,NULL,'2021-08-23 21:16:12',1629753372,NULL),(1867573248,11250778,1,2175448,1,1,1,'A',1,0.94391,555,788134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',113.901,166585612,667278,NULL,'2021-10-12 21:19:03',1634073543,NULL),(1866631498,11250778,1,2366569,1,1,1,'S',1,0.977124,459,894585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',113.929,165142100,503552,NULL,'2021-08-21 14:49:57',1629557397,NULL),(1865975593,11250778,1,197803,1,1,1,'A',1,0.951058,352,806262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',113.97,164181704,398150,NULL,'2021-07-22 01:01:18',1626915678,NULL),(1866916052,11250778,1,1032387,1,1,1,'A',1,0.97191,459,855656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',114.02,165499374,536308,NULL,'2021-09-02 16:55:01',1630601701,NULL),(1868144724,11250778,1,225300,1,1,1,'A',1,0.959236,306,807141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',114.039,167409820,791588,NULL,'2021-11-12 01:47:36',1636681656,NULL),(1867897149,11250778,1,264454,0,1,1,'A',1,0.913947,185,739375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',114.063,166982202,279356,NULL,'2021-10-27 02:10:42',1635300642,NULL),(1874521820,11250778,1,2877465,1,1,1,'A',1,0.922744,338,671773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',114.079,176870221,601008,NULL,'2023-01-18 01:00:45',1674003645,NULL),(1869174587,11250778,1,2336692,1,1,1,'A',1,0.902138,190,597552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 80, \"great\": 1547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1824}}',114.171,168887613,1233782,NULL,'2022-01-09 06:08:02',1641708482,NULL),(1865983805,11250778,1,2156728,0,1,1,'A',1,0.951146,310,728307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 763, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 829}}',114.273,164143004,698690,NULL,'2021-07-20 19:09:53',1626808193,NULL),(1874125362,11250778,1,3148968,1,1,1,'A',1,0.944039,228,779802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',114.28,176361096,394074,NULL,'2022-12-22 01:25:34',1671672334,NULL),(1865815077,11250778,1,420727,0,1,1,'A',1,0.962963,287,796441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',114.339,163993915,420814,NULL,'2021-07-16 04:18:46',1626409126,NULL),(1867232092,11250778,1,175365,0,1,1,'A',1,0.946507,268,757788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',114.4,166048115,427122,NULL,'2021-09-22 20:55:02',1632344102,NULL),(1867481787,11250778,1,1766119,1,1,1,'A',1,0.944954,439,735082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 990, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090}}',114.409,166424912,920630,NULL,'2021-10-07 01:31:15',1633570275,NULL),(1866938285,11250778,1,2401594,1,1,1,'A',1,0.959538,373,776444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 805}, \"maximum_statistics\": {\"great\": 865}}',114.483,165529350,722434,NULL,'2021-09-03 19:23:27',1630697007,NULL),(1874322613,11250778,1,1946496,1,1,1,'SH',1,0.96633,297,906199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',114.549,176517277,339234,NULL,'2022-12-30 02:39:14',1672367954,NULL),(1868813396,11250778,1,289176,1,1,1,'A',1,0.904494,281,606492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',114.619,168265076,813964,NULL,'2021-12-15 23:31:20',1639611080,NULL),(1866231643,11250778,1,190767,0,1,1,'S',1,0.993644,708,880030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',114.649,164404244,798622,NULL,'2021-07-29 00:00:01',1627516801,NULL),(1866440324,11250778,1,2451483,1,1,1,'S',1,0.987832,452,922998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',114.679,164812392,502490,NULL,'2021-08-10 18:46:47',1628621207,NULL),(1866601674,11250778,1,2086256,1,1,1,'S',1,0.964912,399,861401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',114.865,165113648,429960,NULL,'2021-08-20 17:01:53',1629478913,NULL),(1869502251,11250778,1,1887379,1,1,1,'A',1,0.908904,349,647847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 69, \"great\": 1658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1943}}',114.957,169529804,1538118,NULL,'2022-02-04 06:41:43',1643956903,NULL),(1867850063,11250778,1,1959642,1,1,1,'B',1,0.890411,190,321162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',115.005,167035478,259505,NULL,'2021-10-29 02:56:17',1635476177,NULL),(1867316014,11250778,1,1162191,1,1,1,'A',1,0.952846,244,760331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',115.168,166101429,527024,NULL,'2021-09-24 22:50:42',1632523842,NULL),(1867866289,11250778,1,2347509,1,1,1,'B',1,0.889558,157,687788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',115.245,166982829,193858,NULL,'2021-10-27 02:55:19',1635303319,NULL),(1866489105,11250778,1,1267687,1,1,1,'S',1,0.988778,401,920836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',115.248,164903890,485010,NULL,'2021-08-13 18:58:08',1628881088,NULL),(1867902153,11250778,1,2156729,1,1,1,'A',1,0.945889,552,367525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',115.262,167032706,724586,NULL,'2021-10-29 00:28:28',1635467308,NULL),(1865723015,11250778,1,2118203,1,1,1,'S',1,0.967391,368,868162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',115.274,163691334,396960,NULL,'2021-07-06 18:41:21',1625596881,NULL),(1867002916,11250778,1,2320343,1,1,1,'A',1,0.955357,248,797057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',115.33,165609351,365282,NULL,'2021-09-06 16:16:19',1630944979,NULL),(1866080559,11250778,1,178882,1,1,1,'S',1,0.979271,796,856382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 796}}',115.351,164334287,824792,NULL,'2021-07-26 20:13:40',1627330420,NULL),(1866800710,11250778,1,1607054,1,1,1,'A',1,0.968937,768,860930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',115.383,165499767,883160,NULL,'2021-09-02 17:13:58',1630602838,NULL),(1867383542,11250778,1,224342,1,1,1,'A',1,0.939076,220,733050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',115.633,166266637,420518,NULL,'2021-10-01 01:50:49',1633053049,NULL),(1866644116,11250778,1,1621243,1,1,1,'S',1,0.976434,488,884071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',115.723,165077959,576810,NULL,'2021-08-19 14:24:57',1629383097,NULL),(1865968572,11250778,1,1225171,1,1,1,'S',1,0.993135,437,939134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',115.958,164181191,490080,NULL,'2021-07-22 00:35:43',1626914143,NULL),(1868678486,11250778,1,1757218,1,1,1,'A',1,0.905908,333,669385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 457}}',116,168167919,404196,NULL,'2021-12-12 01:29:53',1639272593,NULL),(1863611644,11250778,1,673197,1,1,1,'S',1,0.969799,447,870380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',116.078,160632330,524360,NULL,'2021-04-09 00:49:18',1617929358,NULL),(1867622964,11250778,1,1325077,1,1,1,'A',1,0.933192,385,707714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',116.081,166548551,763026,NULL,'2021-10-11 13:16:39',1633958199,NULL),(1866946918,11250778,1,332273,0,1,1,'A',1,0.944659,313,754996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',116.122,165584385,683366,NULL,'2021-09-05 16:53:43',1630860823,NULL),(1872171730,11250778,1,133083,0,1,1,'A',1,0.901316,187,572477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 1225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',116.192,173314344,831330,NULL,'2022-07-15 03:16:29',1657854989,NULL),(1866047787,11250778,1,1477612,1,1,1,'S',1,0.971377,559,877351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',116.22,164305345,618910,NULL,'2021-07-25 21:33:15',1627248795,NULL),(1866927560,11250778,1,2150552,1,1,1,'S',1,0.977612,402,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',116.248,165529109,452620,NULL,'2021-09-03 19:12:24',1630696344,NULL),(1865935514,11250778,1,1111242,1,1,1,'S',1,0.98806,335,925377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',116.319,164181238,393960,NULL,'2021-07-22 00:37:43',1626914263,NULL),(1866604695,11250778,1,2333055,1,1,1,'S',1,0.982646,461,911670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',116.336,165026837,490350,NULL,'2021-08-17 20:39:16',1629232756,NULL),(1862776748,11250778,1,1546653,1,1,1,'B',1,0.892912,195,618350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',116.382,159192020,490364,NULL,'2021-02-27 01:54:00',1614390840,NULL),(1862547468,11250778,1,2310353,1,1,1,'A',1,0.941542,189,744401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',116.429,158859605,328556,NULL,'2021-02-16 22:31:59',1613514719,NULL),(1874346804,11250778,1,978373,1,1,1,'S',1,0.971393,402,871812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',116.5,176383842,505700,NULL,'2022-12-23 04:23:57',1671769437,NULL),(1866572249,11250778,1,1486356,1,1,1,'S',1,0.989717,389,920825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',116.725,165114133,429780,NULL,'2021-08-20 17:20:57',1629480057,NULL),(1861960522,11250778,1,913300,0,1,1,'A',1,0.900391,114,580311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',116.756,157999265,487938,NULL,'2021-01-21 19:27:54',1611257274,NULL),(1866644463,11250778,1,2158456,1,1,1,'S',1,0.987805,451,918468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',116.771,165050822,587170,NULL,'2021-08-18 16:22:02',1629303722,NULL),(1867331776,11250778,1,821694,1,1,1,'A',1,0.947282,266,771174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',116.83,166101870,612152,NULL,'2021-09-24 23:14:28',1632525268,NULL),(1866565062,11250778,1,2259650,1,1,1,'S',1,0.991259,286,930674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',116.83,165114223,314210,NULL,'2021-08-20 17:24:57',1629480297,NULL),(1867422727,11250778,1,2245665,1,1,1,'A',1,0.923017,376,736288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 643}}',116.908,166105974,652162,NULL,'2021-09-25 03:01:04',1632538864,NULL),(1866103209,11250778,1,1320359,1,1,1,'A',1,0.958191,197,782127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',117.04,164334418,529374,NULL,'2021-07-26 20:19:14',1627330754,NULL),(1866986212,11250778,1,170931,1,1,1,'A',1,0.957661,259,780973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 496}}',117.07,165550446,420446,NULL,'2021-09-04 14:00:47',1630764047,NULL),(1865953296,11250778,1,1476504,0,1,1,'A',1,0.967347,383,830536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',117.072,164053376,524378,NULL,'2021-07-17 23:49:10',1626565750,NULL),(1874559942,11250778,1,2355145,1,1,1,'S',1,0.994792,480,945597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 480}}',117.144,176870014,526970,NULL,'2023-01-18 00:42:20',1674002540,NULL),(1866652632,11250778,1,1644016,1,1,1,'S',1,0.980962,499,907754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',117.191,165142197,587890,NULL,'2021-08-21 14:53:03',1629557583,NULL),(1868472509,11250778,1,1772047,0,1,1,'A',1,0.989583,618,911674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',117.292,167890444,823958,NULL,'2021-12-01 06:22:45',1638339765,NULL),(1874301398,11250778,1,1267687,1,1,1,'S',1,0.992519,401,930948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',117.301,176517503,486480,NULL,'2022-12-30 02:59:43',1672369183,NULL),(1866685811,11250778,1,1688436,1,1,1,'S',1,0.986916,535,915954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',117.333,165333902,636104,NULL,'2021-08-27 20:26:57',1630096017,NULL),(1868314504,11250778,1,2279303,1,1,1,'A',1,0.907386,248,658990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',117.338,167463591,668512,NULL,'2021-11-13 23:00:15',1636844415,NULL),(1864197222,11250778,1,478404,1,1,1,'S',1,0.981848,606,909757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',117.398,161484315,700040,NULL,'2021-05-02 04:23:42',1619929422,NULL),(1874517093,11250778,1,185663,0,1,1,'A',1,0.917935,336,637495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',117.463,176941466,595440,NULL,'2023-01-21 23:51:48',1674345108,NULL),(1867051716,11250778,1,2086256,1,1,1,'S',1,0.969925,399,876630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',117.482,165528768,435050,NULL,'2021-09-03 18:58:07',1630695487,NULL),(1865707552,11250778,1,2095826,1,1,1,'S',1,0.975336,446,874049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',117.488,163766149,503150,NULL,'2021-07-09 00:49:56',1625791796,NULL),(1865749011,11250778,1,2398563,1,1,1,'A',1,0.966368,404,818849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 839, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 892}}',117.504,163766375,853826,NULL,'2021-07-09 01:01:13',1625792473,NULL),(1874550862,11250778,1,77084,1,1,1,'A',1,0.947172,533,767871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',117.544,176870609,905078,NULL,'2023-01-18 01:37:57',1674005877,NULL),(1869434585,11250778,1,235751,0,1,1,'B',1,0.894773,171,592313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',117.575,169169442,506930,NULL,'2022-01-20 23:30:58',1642721458,NULL),(1867533018,11250778,1,2963578,1,1,1,'S',1,0.964689,354,854905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',117.635,166373844,417410,NULL,'2021-10-04 21:31:23',1633383083,NULL),(1874591747,11250778,1,2743552,1,1,1,'A',1,0.949123,519,805332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',117.718,176870052,571480,NULL,'2023-01-18 00:45:30',1674002730,NULL),(1866053619,11250778,1,1177139,1,1,1,'S',1,0.979282,362,890552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',117.731,164203628,413460,NULL,'2021-07-22 17:52:25',1626976345,NULL),(1866993955,11250778,1,2301590,1,1,1,'A',1,0.97983,344,832865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',117.893,165584293,481830,NULL,'2021-09-05 16:50:04',1630860604,NULL),(1866715778,11250778,1,179782,1,1,1,'S',1,0.974919,618,881651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 618}}',117.941,165235008,753930,NULL,'2021-08-24 15:00:10',1629817210,NULL),(1874399887,11250778,1,1577191,1,1,1,'A',1,0.931239,363,720337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 1547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1767}}',118.03,176742377,1602988,NULL,'2023-01-11 00:50:06',1673398206,NULL),(1867863505,11250778,1,1910505,1,1,1,'B',1,0.897577,130,316774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 744}, \"maximum_statistics\": {\"great\": 908}}',118.033,167035716,489772,NULL,'2021-10-29 03:09:21',1635476961,NULL),(1867816977,11250778,1,1770955,1,1,1,'A',1,0.929039,365,692778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',118.086,166777436,1104322,NULL,'2021-10-19 15:49:49',1634658589,NULL),(1869659675,11250778,1,943251,1,1,1,'B',1,0.894663,114,576383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',118.211,169647021,425822,NULL,'2022-02-08 18:45:24',1644345924,NULL),(1868502621,11250778,1,2681725,1,1,1,'A',1,0.954704,161,782097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',118.244,167858590,232776,NULL,'2021-11-29 22:55:59',1638226559,NULL),(1874508259,11250778,1,2835596,1,1,1,'S',1,0.97191,356,878087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',118.459,176869970,398518,NULL,'2023-01-18 00:37:39',1674002259,NULL),(1868601665,11250778,1,1504700,1,1,1,'S',1,0.995984,498,996133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',118.544,168068257,616236,NULL,'2021-12-08 07:00:46',1638946846,NULL),(1866401877,11250778,1,1616919,1,1,1,'A',1,0.932731,142,698026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',118.567,164651566,364616,NULL,'2021-08-05 16:54:17',1628182457,NULL),(1867398423,11250778,1,1417326,1,1,1,'A',1,0.962617,296,829535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',118.656,166105861,573182,NULL,'2021-09-25 02:54:32',1632538472,NULL),(1868705739,11250778,1,3190104,1,1,1,'A',1,0.960396,494,875123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',118.658,168068970,627550,NULL,'2021-12-08 07:46:22',1638949582,NULL),(1866546037,11250778,1,1815753,1,1,1,'A',1,0.945,192,751769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',118.664,165078592,247122,NULL,'2021-08-19 14:49:18',1629384558,NULL),(1866795284,11250778,1,3020696,1,1,1,'S',1,0.965517,580,864054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',118.725,165334056,621510,NULL,'2021-08-27 20:33:46',1630096426,NULL),(1867027188,11250778,1,2355145,1,1,1,'S',1,0.997917,480,953217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 480}}',118.869,165584452,526790,NULL,'2021-09-05 16:56:55',1630861015,NULL),(1868292112,11250778,1,2415136,1,1,1,'B',1,0.897313,247,340848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',118.946,167605438,273539,NULL,'2021-11-19 19:53:48',1637351628,NULL),(1867331489,11250778,1,1208733,1,1,1,'A',1,0.947589,271,755359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',118.95,166238322,436178,NULL,'2021-09-29 23:46:31',1632959191,NULL),(1866154130,11250778,1,2275442,1,1,1,'S',1,0.988136,885,923627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 885}}',118.99,164334041,1059540,NULL,'2021-07-26 20:04:15',1627329855,NULL),(1865922457,11250778,1,1438768,1,1,1,'S',1,0.971102,744,874404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',118.995,164113584,849700,NULL,'2021-07-19 21:00:39',1626728439,NULL),(1869708084,11250778,1,1105943,1,1,1,'A',1,0.913913,261,643117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1725}}',119.036,169632159,1273822,NULL,'2022-02-08 03:52:49',1644292369,NULL),(1867804679,11250778,1,757299,1,1,1,'A',1,0.951733,241,781076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',119.047,166837071,372430,NULL,'2021-10-21 20:30:42',1634848242,NULL),(1867505899,11250778,1,948469,1,1,1,'A',1,0.965015,187,810720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',119.062,166350238,320836,NULL,'2021-10-03 22:55:06',1633301706,NULL),(1868658961,11250778,1,2115067,1,1,1,'A',1,0.949606,243,777911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',119.089,168141183,603076,NULL,'2021-12-11 04:59:13',1639198753,NULL),(1867790276,11250778,1,1488043,1,1,1,'A',1,0.926339,375,711961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',119.15,166837405,604302,NULL,'2021-10-21 20:45:05',1634849105,NULL),(1866649154,11250778,1,2167614,1,1,1,'S',1,0.992773,1107,894527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1091, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1107}}',119.17,164990790,1458120,NULL,'2021-08-16 16:24:05',1629131045,NULL),(1867357554,11250778,1,177630,0,1,1,'A',1,0.935693,218,709157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1003}}',119.192,166101556,833032,NULL,'2021-09-24 22:57:45',1632524265,NULL),(1865929460,11250778,1,360812,1,1,1,'S',1,0.987179,351,877423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',119.254,164023685,338614,NULL,'2021-07-17 02:14:01',1626488041,NULL),(1863620140,11250778,1,2243974,1,1,1,'S',1,0.958541,603,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',119.359,160593010,745910,NULL,'2021-04-07 21:16:51',1617830211,NULL),(1867913028,11250778,1,79637,1,1,1,'A',1,0.915888,322,664819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 19, \"great\": 1265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1498}}',119.366,166870765,1194226,NULL,'2021-10-23 01:23:07',1634952187,NULL),(1867643549,11250778,1,663512,0,1,1,'A',1,0.909224,182,616785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',119.369,166588031,481050,NULL,'2021-10-12 23:43:42',1634082222,NULL),(1866591059,11250778,1,2307797,1,1,1,'S',1,0.982474,485,901161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',119.385,165026520,561180,NULL,'2021-08-17 20:26:21',1629231981,NULL),(1874360600,11250778,1,2807458,1,1,1,'A',1,0.97066,189,810747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',119.425,176589568,357196,NULL,'2023-01-02 22:10:29',1672697429,NULL),(1866018246,11250778,1,2239273,1,1,1,'S',1,0.976485,404,888949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',119.602,164053181,445660,NULL,'2021-07-17 23:38:24',1626565104,NULL),(1866704033,11250778,1,1837824,1,1,1,'A',1,0.959004,352,812196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',119.632,165270221,716308,NULL,'2021-08-25 18:15:19',1629915319,NULL),(1866615445,11250778,1,943252,1,1,1,'S',1,0.989286,420,922169,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',119.64,165050564,461740,NULL,'2021-08-18 16:11:42',1629303102,NULL),(1867916686,11250778,1,315018,0,1,1,'A',1,0.966157,233,402275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',119.644,167032645,277558,NULL,'2021-10-29 00:25:02',1635467102,NULL),(1866844005,11250778,1,1932871,1,1,1,'S',1,0.984144,473,914768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',119.784,165474568,512110,NULL,'2021-09-01 16:54:52',1630515292,NULL),(1866252103,11250778,1,1395963,1,1,1,'A',1,0.941667,247,771092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',119.822,164404774,401636,NULL,'2021-07-29 00:25:26',1627518326,NULL),(1867436000,11250778,1,751211,0,1,1,'A',1,0.95618,201,735263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',119.887,166105934,314190,NULL,'2021-09-25 02:58:40',1632538720,NULL),(1866442472,11250778,1,1145336,1,1,1,'S',1,0.987002,577,911612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',119.94,164837044,687330,NULL,'2021-08-11 15:43:16',1628696596,NULL),(1874206179,11250778,1,3030898,1,1,1,'A',1,0.934829,475,727358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 1241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1404}}',120.136,176361214,1336228,NULL,'2022-12-22 01:37:15',1671673035,NULL),(1867916911,11250778,1,1805017,1,1,1,'A',1,0.937856,436,722055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 936, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',120.155,167024464,1096558,NULL,'2021-10-28 17:05:58',1635440758,NULL),(1867946845,11250778,1,1175132,0,1,1,'A',1,0.942105,169,730378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 475}}',120.182,166979886,396528,NULL,'2021-10-26 23:46:04',1635291964,NULL),(1874526513,11250778,1,2279639,1,1,1,'A',1,0.964803,510,887364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 966}}',120.232,176759542,1123980,NULL,'2023-01-12 00:59:23',1673485163,NULL),(1867921859,11250778,1,332372,1,1,1,'A',1,0.931519,882,807704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',120.321,167032422,1220247,NULL,'2021-10-29 00:11:15',1635466275,NULL),(1869434082,11250778,1,3247374,1,1,1,'S',1,0.993164,512,941137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',120.412,169171229,525970,NULL,'2022-01-21 01:23:35',1642728215,NULL),(1866219843,11250778,1,2381814,1,1,1,'S',1,0.980815,417,902614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',120.445,164410928,461050,NULL,'2021-07-29 05:45:31',1627537531,NULL),(1867629096,11250778,1,956211,1,1,1,'A',1,0.959615,290,789849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',120.452,166642176,459222,NULL,'2021-10-15 00:16:42',1634257002,NULL),(1866245280,11250778,1,2578092,1,1,1,'A',1,0.961329,658,807482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 918}}',120.492,164404614,926556,NULL,'2021-07-29 00:17:40',1627517860,NULL),(1874305034,11250778,1,2388423,1,1,1,'A',1,0.954231,303,784372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',120.534,176398528,535678,NULL,'2022-12-23 20:38:39',1671827919,NULL),(1867836542,11250778,1,149283,1,1,1,'A',1,0.936328,249,680923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',120.694,166955137,732300,NULL,'2021-10-26 00:36:33',1635208593,NULL),(1866136911,11250778,1,289175,1,1,1,'A',1,0.971372,420,807940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',120.729,164305581,839080,NULL,'2021-07-25 21:44:10',1627249450,NULL),(1866108085,11250778,1,229624,1,1,1,'S',1,0.982833,466,853901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',120.758,164203859,493784,NULL,'2021-07-22 18:01:37',1626976897,NULL),(1867750114,11250778,1,2318090,1,1,1,'A',1,0.942155,320,728775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',120.768,166785626,629596,NULL,'2021-10-19 21:57:32',1634680652,NULL),(1866889676,11250778,1,74500,1,1,1,'S',1,0.978261,345,903033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',120.826,165474623,375920,NULL,'2021-09-01 16:57:00',1630515420,NULL),(1863621504,11250778,1,330380,0,1,1,'S',1,0.969262,488,864500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',120.843,160557214,590698,NULL,'2021-04-06 20:16:51',1617740211,NULL),(1866561007,11250778,1,2252929,1,1,1,'S',1,0.985348,546,914265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',120.967,165026767,630820,NULL,'2021-08-17 20:36:44',1629232604,NULL),(1867424423,11250778,1,1907676,1,1,1,'A',1,0.950739,176,746666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',120.985,166106213,338472,NULL,'2021-09-25 03:16:19',1632539779,NULL),(1869658992,11250778,1,1639628,1,1,1,'A',1,0.922799,367,666761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 89, \"great\": 2077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2351}}',121.004,169700755,1739656,NULL,'2022-02-11 00:01:08',1644537668,NULL),(1867778939,11250778,1,302489,1,1,1,'A',1,0.963333,380,832994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',121.069,166837758,446780,NULL,'2021-10-21 21:02:33',1634850153,NULL),(1866590787,11250778,1,1865360,1,1,1,'S',1,0.979323,798,892269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 765, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',121.089,165141924,978820,NULL,'2021-08-21 14:44:37',1629557077,NULL),(1866158036,11250778,1,345482,1,1,1,'S',1,0.982292,480,907306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',121.107,164462930,526270,NULL,'2021-07-30 20:17:53',1627676273,NULL),(1866094381,11250778,1,203414,0,1,1,'S',1,0.980185,757,853943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',121.136,164305489,773466,NULL,'2021-07-25 21:40:13',1627249213,NULL),(1874270656,11250778,1,3749787,1,1,1,'A',1,0.968412,311,846639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',121.188,176557921,548522,NULL,'2023-01-01 05:08:36',1672549716,NULL),(1866561060,11250778,1,1463198,1,1,1,'S',1,0.990364,467,925297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 467}}',121.19,164989587,609320,NULL,'2021-08-16 15:39:20',1629128360,NULL),(1863681691,11250778,1,2347777,1,1,1,'S',1,0.956916,882,843433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 882}}',121.203,160632424,939680,NULL,'2021-04-09 00:53:24',1617929604,NULL),(1872082420,11250778,1,2173758,0,1,1,'B',1,0.899204,298,619636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',121.228,173241000,577648,NULL,'2022-07-11 17:06:12',1657559172,NULL),(1866034317,11250778,1,1113834,1,1,1,'S',1,0.962085,422,849311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',121.233,164270102,467040,NULL,'2021-07-24 20:09:09',1627157349,NULL),(1874259845,11250778,1,3215058,1,1,1,'A',1,0.90719,129,642559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',121.366,176518277,508336,NULL,'2022-12-30 03:57:46',1672372666,NULL),(1874419605,11250778,1,3292645,1,1,1,'A',1,0.963077,373,836931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',121.425,176741707,704644,NULL,'2023-01-10 23:47:43',1673394463,NULL),(1866262903,11250778,1,2437600,1,1,1,'S',1,0.977901,543,897536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',121.478,164462673,611640,NULL,'2021-07-30 20:06:38',1627675598,NULL),(1866350730,11250778,1,195785,1,1,1,'S',1,0.993499,846,890869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 846}}',121.542,164717459,893696,NULL,'2021-08-07 17:19:01',1628356741,NULL),(1874240455,11250778,1,2833240,1,1,1,'A',1,0.93921,266,776684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',121.548,176517618,613249,NULL,'2022-12-30 03:09:47',1672369787,NULL),(1874681876,11250778,1,1601332,1,1,1,'A',1,0.935294,347,745452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',121.611,177134161,876672,NULL,'2023-02-02 00:31:37',1675297897,NULL),(1866072202,11250778,1,1760927,1,1,1,'A',1,0.955734,293,799967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',121.671,164204029,469746,NULL,'2021-07-22 18:07:22',1626977242,NULL),(1868622115,11250778,1,1285331,0,1,1,'A',1,0.93819,137,699865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',121.787,168168079,344728,NULL,'2021-12-12 01:38:33',1639273113,NULL),(1866043798,11250778,1,1466205,1,1,1,'A',1,0.966667,186,775723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',121.92,164334360,421792,NULL,'2021-07-26 20:16:41',1627330601,NULL),(1869376404,11250778,1,2777594,1,1,1,'A',1,0.934256,236,694164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',122.008,169169664,450182,NULL,'2022-01-20 23:45:24',1642722324,NULL),(1865831564,11250778,1,829732,1,1,1,'S',1,0.981481,432,891736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',122.229,163993803,506300,NULL,'2021-07-16 04:12:41',1626408761,NULL),(1866300415,11250778,1,351994,1,1,1,'S',1,0.977105,677,893576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 646, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 677}}',122.252,164651451,809780,NULL,'2021-08-05 16:50:26',1628182226,NULL),(1866673432,11250778,1,1818476,1,1,1,'S',1,0.989316,468,927345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',122.254,165213425,608080,NULL,'2021-08-23 20:47:15',1629751635,NULL),(1868445783,11250778,1,2987210,1,1,1,'A',1,0.907231,341,635320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 629}, \"maximum_statistics\": {\"great\": 733}}',122.428,167786223,549918,NULL,'2021-11-27 05:17:34',1637990254,NULL),(1874312801,11250778,1,3334475,1,1,1,'S',1,0.976423,615,884090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',122.493,176516705,795880,NULL,'2022-12-30 01:51:48',1672365108,NULL),(1866444158,11250778,1,1667955,1,1,1,'S',1,0.99,800,927035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 800}}',122.583,164903724,970190,NULL,'2021-08-13 18:51:42',1628880702,NULL),(1868219732,11250778,1,1741775,1,1,1,'A',1,0.920999,135,677119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 981}}',122.641,167516559,710145,NULL,'2021-11-16 00:44:27',1637023467,NULL),(1872090646,11250778,1,1676494,1,1,1,'A',1,0.918069,297,665869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 59, \"great\": 1401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1605}}',122.651,173305108,1257472,NULL,'2022-07-14 16:34:05',1657816445,NULL),(1866653679,11250778,1,673197,1,1,1,'S',1,0.982103,447,900249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',122.728,165141989,526040,NULL,'2021-08-21 14:46:42',1629557202,NULL),(1866577312,11250778,1,1724660,1,1,1,'S',1,0.980645,465,899544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',122.734,165114026,543700,NULL,'2021-08-20 17:15:47',1629479747,NULL),(1874229625,11250778,1,161172,1,1,1,'A',1,0.958409,242,778590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',122.768,176475658,511426,NULL,'2022-12-27 21:42:02',1672177322,NULL),(1866582124,11250778,1,2290012,1,1,1,'S',1,0.989362,470,927799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',122.796,164989648,535352,NULL,'2021-08-16 15:41:44',1629128504,NULL),(1866707818,11250778,1,169300,0,1,1,'A',1,0.96134,338,830703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',122.797,165270256,382300,NULL,'2021-08-25 18:17:02',1629915422,NULL),(1866765683,11250778,1,1032387,1,1,1,'S',1,0.981273,534,902661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',122.804,165333987,581990,NULL,'2021-08-27 20:30:48',1630096248,NULL),(1867526918,11250778,1,1394381,1,1,1,'A',1,0.954635,495,826831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',122.812,166291227,539180,NULL,'2021-10-01 23:40:19',1633131619,NULL),(1868606732,11250778,1,1517020,1,1,1,'S',1,0.987923,414,976563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 414}}',122.857,168068087,476046,NULL,'2021-12-08 06:47:09',1638946029,NULL),(1867086813,11250778,1,2335007,1,1,1,'A',1,0.929191,340,756125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 346}}',122.876,165747140,387418,NULL,'2021-09-11 20:12:12',1631391132,NULL),(1865842842,11250778,1,1223413,1,1,1,'S',1,0.962963,540,855350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',123.047,163993894,626300,NULL,'2021-07-16 04:17:01',1626409021,NULL),(1867707144,11250778,1,146329,0,1,1,'A',1,0.951295,339,769862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',123.138,166672936,737502,NULL,'2021-10-16 01:53:48',1634349228,NULL),(1866584035,11250778,1,2294744,1,1,1,'S',1,0.988479,434,921571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',123.272,165077591,499830,NULL,'2021-08-19 14:11:58',1629382318,NULL),(1866655001,11250778,1,1409651,1,1,1,'S',1,0.990251,359,931067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',123.289,164990213,422190,NULL,'2021-08-16 16:02:55',1629129775,NULL),(1865522571,11250778,1,2366369,1,1,1,'S',1,0.978095,525,897879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 502, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525}}',123.289,163598985,619260,NULL,'2021-07-03 23:15:57',1625354157,NULL),(1866353783,11250778,1,2364358,1,1,1,'A',1,0.951825,577,810849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',123.307,164618188,707710,NULL,'2021-08-04 17:14:52',1628097292,NULL),(1866619801,11250778,1,221949,1,1,1,'S',1,0.992788,416,893320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',123.324,165077534,406028,NULL,'2021-08-19 14:09:37',1629382177,NULL),(1866923248,11250778,1,1332361,1,1,1,'S',1,0.97556,491,887214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',123.416,165356721,569742,NULL,'2021-08-28 14:46:46',1630162006,NULL),(1869715451,11250778,1,741765,1,1,1,'A',1,0.921582,256,651506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 70, \"great\": 1871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2136}}',123.422,169658081,1525410,NULL,'2022-02-09 06:44:05',1644389045,NULL),(1866486045,11250778,1,214250,1,1,1,'S',1,0.992942,921,893004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 921}}',123.45,164872275,930272,NULL,'2021-08-12 18:27:18',1628792838,NULL),(1866653305,11250778,1,1404773,1,1,1,'S',1,0.983135,504,903214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',123.572,165113786,593550,NULL,'2021-08-20 17:06:37',1629479197,NULL),(1872349840,11250778,1,1665748,0,1,1,'B',1,0.891761,238,621462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',123.578,173558460,479732,NULL,'2022-07-26 16:32:32',1658853152,NULL),(1866257121,11250778,1,1021968,1,1,1,'S',1,0.981071,766,903059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',123.612,164411059,871950,NULL,'2021-07-29 05:52:42',1627537962,NULL),(1874254731,11250778,1,1515547,1,1,1,'A',1,0.932256,558,700398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 1577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1764}}',123.77,176557412,1429432,NULL,'2023-01-01 04:21:18',1672546878,NULL),(1866993445,11250778,1,1783517,1,1,1,'A',1,0.948652,507,770253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1558}}',123.792,165550752,1401570,NULL,'2021-09-04 14:12:27',1630764747,NULL),(1874333048,11250778,1,3077535,1,1,1,'A',1,0.968354,268,816025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 711}}',123.853,176398863,656946,NULL,'2022-12-23 20:59:49',1671829189,NULL),(1866865496,11250778,1,2337093,1,1,1,'S',1,0.985,500,914435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',123.905,165356550,572210,NULL,'2021-08-28 14:41:09',1630161669,NULL),(1874311812,11250778,1,351994,0,1,1,'A',1,0.974151,430,890272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',124.032,176516925,718600,NULL,'2022-12-30 02:11:56',1672366316,NULL),(1865820929,11250778,1,1666640,0,1,1,'S',1,0.978036,387,896590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',124.092,163958054,417670,NULL,'2021-07-15 01:17:36',1626311856,NULL),(1866001319,11250778,1,2196418,1,1,1,'S',1,0.976042,480,892942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',124.139,164142699,544030,NULL,'2021-07-20 18:59:33',1626807573,NULL),(1866188324,11250778,1,1734711,1,1,1,'A',1,0.981443,358,876978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 485}}',124.161,164404515,467504,NULL,'2021-07-29 00:13:22',1627517602,NULL),(1866969906,11250778,1,150059,0,1,1,'A',1,0.964516,450,851984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',124.168,165536321,501970,NULL,'2021-09-04 01:41:37',1630719697,NULL),(1865695119,11250778,1,1741774,1,1,1,'A',1,0.967617,467,835035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 724, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 772}}',124.198,163766450,834510,NULL,'2021-07-09 01:04:45',1625792685,NULL),(1868416104,11250778,1,2167677,1,1,1,'A',1,0.912557,235,604731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 53, \"great\": 1492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1744}}',124.206,167810114,1256092,NULL,'2021-11-28 00:17:16',1638058636,NULL),(1867543295,11250778,1,1438989,1,1,1,'A',1,0.949782,316,780609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',124.21,166376963,422648,NULL,'2021-10-05 00:52:40',1633395160,NULL),(1866889759,11250778,1,256834,1,1,1,'S',1,0.978411,579,889052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',124.266,165387521,712596,NULL,'2021-08-29 14:53:39',1630248819,NULL),(1866032259,11250778,1,2325858,1,1,1,'S',1,0.97644,382,887019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',124.39,164243617,409430,NULL,'2021-07-24 00:06:52',1627085212,NULL),(1872252372,11250778,1,2024241,0,1,1,'A',1,0.918634,361,661648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 81, \"great\": 1712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1948}}',124.467,173391792,1474398,NULL,'2022-07-18 18:26:02',1658168762,NULL),(1866172790,11250778,1,1468371,1,1,1,'S',1,0.983301,509,911584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',124.48,164492839,574390,NULL,'2021-07-31 19:09:21',1627758561,NULL),(1866936184,11250778,1,2168076,1,1,1,'A',1,0.966138,693,836352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',124.527,165529217,991366,NULL,'2021-09-03 19:16:33',1630696593,NULL),(1872297664,11250778,1,1205382,0,1,1,'A',1,0.904762,143,599958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',124.582,173345961,448968,NULL,'2022-07-16 15:36:24',1657985784,NULL),(1866094688,11250778,1,2410028,1,1,1,'S',1,0.976136,880,889938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880}}',124.759,164269773,994420,NULL,'2021-07-24 19:55:12',1627156512,NULL),(1872224785,11250778,1,1843535,1,1,1,'A',1,0.928885,312,685609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 92, \"great\": 1853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2053}}',124.813,173391514,1569500,NULL,'2022-07-18 18:10:09',1658167809,NULL),(1867797526,11250778,1,369597,0,1,1,'A',1,0.94186,193,705946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',124.827,166704980,432622,NULL,'2021-10-17 00:48:05',1634431685,NULL),(1874391399,11250778,1,3628498,1,1,1,'S',1,0.957547,318,844687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',124.862,176742828,318880,NULL,'2023-01-11 01:37:04',1673401024,NULL),(1869178362,11250778,1,647745,0,1,1,'A',1,0.931456,257,691921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 64, \"great\": 1795, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2006}}',124.971,168913897,1626158,NULL,'2022-01-10 06:37:08',1641796628,NULL),(1874216658,11250778,1,139292,1,1,1,'A',1,0.960256,222,810752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',125.117,176360592,337770,NULL,'2022-12-22 00:36:13',1671669373,NULL),(1866788167,11250778,1,1654900,1,1,1,'S',1,0.985411,377,915135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 377}}',125.15,165235226,404790,NULL,'2021-08-24 15:09:12',1629817752,NULL),(1867814216,11250778,1,799060,0,1,1,'A',1,0.940699,441,708867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1231}}',125.153,166705433,1000326,NULL,'2021-10-17 01:13:40',1634433220,NULL),(1866048838,11250778,1,2078904,1,1,1,'A',1,0.959357,801,821873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 980, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1058}}',125.169,164306609,1105492,NULL,'2021-07-25 22:31:01',1627252261,NULL),(1872243525,11250778,1,1433904,0,1,1,'A',1,0.917979,445,683086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 666}, \"maximum_statistics\": {\"great\": 762}}',125.319,173521210,658502,NULL,'2022-07-24 20:37:35',1658695055,NULL),(1865971766,11250778,1,1230171,1,1,1,'S',1,0.974419,430,887531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',125.478,164113259,456300,NULL,'2021-07-19 20:46:49',1626727609,NULL),(1867460996,11250778,1,2071970,1,1,1,'S',1,0.972292,397,880656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',125.503,166374004,435210,NULL,'2021-10-04 21:40:42',1633383642,NULL),(1874714590,11250778,1,110148,0,1,1,'A',1,0.912474,253,606329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',125.605,177010482,665298,NULL,'2023-01-26 00:51:15',1674694275,NULL),(1877678313,11250778,1,3584158,1,1,1,'A',1,0.90859,370,654333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',125.65,181361837,730464,NULL,'2023-10-27 23:32:33',1698449553,NULL),(1867480957,11250778,1,1764885,1,1,1,'S',1,0.970917,447,874275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',125.755,166349996,569950,NULL,'2021-10-03 22:38:28',1633300708,NULL),(1866578660,11250778,1,1862010,0,1,1,'A',1,0.921606,151,643232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',125.862,165078085,348186,NULL,'2021-08-19 14:29:50',1629383390,NULL),(1866746494,11250778,1,1982780,1,1,1,'A',1,0.947341,533,770512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',125.967,165213903,922874,NULL,'2021-08-23 21:08:35',1629752915,NULL),(1873845594,11250778,1,3722627,1,1,1,'A',1,0.91963,339,659549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 1185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',126.037,175926670,1079562,NULL,'2022-11-28 01:47:09',1669600029,NULL),(1874215624,11250778,1,137984,1,1,1,'A',1,0.962069,354,788535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',126.079,176361686,901974,NULL,'2022-12-22 02:18:14',1671675494,NULL),(1865658166,11250778,1,368411,1,1,1,'A',1,0.975676,532,876783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',126.236,163802350,601298,NULL,'2021-07-10 03:24:53',1625887493,NULL),(1867711482,11250778,1,2821979,1,1,1,'A',1,0.939885,424,749143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1048}}',126.268,166782329,986656,NULL,'2021-10-19 19:17:11',1634671031,NULL),(1867785989,11250778,1,1477882,0,1,1,'A',1,0.95,413,768802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 566}, \"maximum_statistics\": {\"great\": 620}}',126.343,166705025,561130,NULL,'2021-10-17 00:50:45',1634431845,NULL),(1867058792,11250778,1,2274898,1,1,1,'A',1,0.944232,487,733012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1309}}',126.388,165846781,1102152,NULL,'2021-09-15 15:46:11',1631720771,NULL),(1873229309,11250778,1,2588192,1,1,1,'A',1,0.940514,435,727877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',126.414,175003440,590868,NULL,'2022-10-09 14:11:04',1665324664,NULL),(1867447786,11250778,1,2049588,1,1,1,'A',1,0.954354,394,800556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 654}, \"maximum_statistics\": {\"great\": 712}}',126.464,166323310,691716,NULL,'2021-10-03 01:18:15',1633223895,NULL),(1867485091,11250778,1,179615,0,1,1,'A',1,0.957305,402,808996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',126.784,166323426,487890,NULL,'2021-10-03 01:24:31',1633224271,NULL),(1867218201,11250778,1,158564,0,1,1,'A',1,0.938023,472,731708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 1177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1315}}',126.79,166068980,1200046,NULL,'2021-09-23 17:46:36',1632419196,NULL),(1867576879,11250778,1,818079,0,1,1,'A',1,0.937719,325,729518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 570}}',126.794,166641699,455420,NULL,'2021-10-14 23:46:15',1634255175,NULL),(1863644322,11250778,1,1945197,1,1,1,'A',1,0.949473,520,762574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 1037, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1138}}',126.798,160632666,1165074,NULL,'2021-04-09 01:05:39',1617930339,NULL),(1866230176,11250778,1,1844172,1,1,1,'S',1,0.980947,866,906400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 833, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',126.814,164411151,1034900,NULL,'2021-07-29 05:56:57',1627538217,NULL),(1866187511,11250778,1,2925427,1,1,1,'A',1,0.969697,341,827071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',126.836,164493284,582126,NULL,'2021-07-31 19:27:19',1627759639,NULL),(1868734924,11250778,1,1223783,1,1,1,'A',1,0.915593,372,659590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',126.861,168265296,585696,NULL,'2021-12-15 23:47:47',1639612067,NULL),(1874289194,11250778,1,74595,1,1,1,'A',1,0.94925,332,773952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1030, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1133}}',126.958,176382570,1061836,NULL,'2022-12-23 02:49:46',1671763786,NULL),(1869266107,11250778,1,3227674,1,1,1,'A',1,0.910837,207,633949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 33, \"great\": 1231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1458}}',127.021,169054763,1124132,NULL,'2022-01-16 02:24:16',1642299856,NULL),(1868721110,11250778,1,1748618,1,1,1,'A',1,0.928879,311,687023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 1640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',127.24,168317152,1539136,NULL,'2021-12-18 02:22:43',1639794163,NULL),(1867464133,11250778,1,155454,1,1,1,'S',1,0.978299,576,889808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',127.305,166373701,707980,NULL,'2021-10-04 21:23:48',1633382628,NULL),(1867735849,11250778,1,1801386,1,1,1,'A',1,0.945682,428,747079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 653}, \"maximum_statistics\": {\"great\": 718}}',127.361,166837727,608984,NULL,'2021-10-21 21:00:47',1634850047,NULL),(1866520904,11250778,1,2397482,1,1,1,'A',1,0.94898,325,778639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',127.547,164872717,479698,NULL,'2021-08-12 18:43:11',1628793791,NULL),(1869545114,11250778,1,2920995,1,1,1,'A',1,0.906393,180,630773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',127.594,169454417,649316,NULL,'2022-01-31 23:26:40',1643671600,NULL),(1868245834,11250778,1,165987,0,1,1,'A',1,0.956419,308,833515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',127.71,167558467,858747,NULL,'2021-11-17 21:45:46',1637185546,NULL),(1868776149,11250778,1,209592,0,1,1,'A',1,0.948182,403,773262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',127.731,168235931,505394,NULL,'2021-12-14 18:23:16',1639506196,NULL),(1866623046,11250778,1,1309791,1,1,1,'S',1,0.989645,338,922693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',127.735,165050458,394450,NULL,'2021-08-18 16:07:44',1629302864,NULL),(1867020997,11250778,1,2347510,1,1,1,'S',1,0.982866,321,912175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',128.014,165550127,331810,NULL,'2021-09-04 13:49:27',1630763367,NULL),(1866928266,11250778,1,1762697,1,1,1,'A',1,0.952231,698,779628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 1746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1905}}',128.108,165584192,1696732,NULL,'2021-09-05 16:45:46',1630860346,NULL),(1866544454,11250778,1,1936202,1,1,1,'S',1,0.992857,490,938453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',128.211,165050931,540920,NULL,'2021-08-18 16:26:53',1629304013,NULL),(1866263107,11250778,1,255610,1,1,1,'S',1,0.980249,481,894844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 481}}',128.298,164523667,575820,NULL,'2021-08-01 19:11:18',1627845078,NULL),(1866219485,11250778,1,2125909,1,1,1,'S',1,0.982365,482,906320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',128.304,164410981,550370,NULL,'2021-07-29 05:48:24',1627537704,NULL),(1869321330,11250778,1,2327057,1,1,1,'A',1,0.911719,314,611753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 1094, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1280}}',128.398,169055352,854316,NULL,'2022-01-16 02:56:01',1642301761,NULL),(1874154176,11250778,1,2288647,1,1,1,'A',1,0.956062,792,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',128.401,176360870,1223508,NULL,'2022-12-22 01:03:51',1671671031,NULL),(1865978062,11250778,1,871724,1,1,1,'S',1,0.985057,435,915310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',128.461,164053287,470090,NULL,'2021-07-17 23:44:27',1626565467,NULL),(1869301638,11250778,1,2280847,1,1,1,'A',1,0.923463,141,652520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',128.589,169001650,556660,NULL,'2022-01-14 02:18:02',1642126682,NULL),(1866626617,11250778,1,1319575,1,1,1,'S',1,0.983848,712,915441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',128.663,164989268,802456,NULL,'2021-08-16 15:28:05',1629127685,NULL),(1866581640,11250778,1,831003,1,1,1,'S',1,0.987873,536,922251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 523}, \"maximum_statistics\": {\"great\": 536}}',128.899,165113728,602524,NULL,'2021-08-20 17:04:31',1629479071,NULL),(1868682432,11250778,1,2342551,1,1,1,'A',1,0.918702,261,654736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 52, \"great\": 1458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',128.998,168085004,1221582,NULL,'2021-12-08 23:27:52',1639006072,NULL),(1865989289,11250778,1,2163897,1,1,1,'S',1,0.978142,366,885552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',129.066,164113496,428850,NULL,'2021-07-19 20:56:35',1626728195,NULL),(1866083967,11250778,1,2397493,1,1,1,'S',1,0.977848,316,898146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',129.099,164269458,326480,NULL,'2021-07-24 19:42:52',1627155772,NULL),(1866483040,11250778,1,1878217,1,1,1,'S',1,0.984018,438,912536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',129.278,164812447,544410,NULL,'2021-08-10 18:49:14',1628621354,NULL),(1866262653,11250778,1,2436921,1,1,1,'S',1,0.976008,521,881896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',129.294,164427700,600950,NULL,'2021-07-29 17:49:21',1627580961,NULL),(1874602120,11250778,1,3586016,1,1,1,'A',1,0.979137,352,883512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',129.39,176759458,750050,NULL,'2023-01-12 00:52:30',1673484750,NULL),(1868317863,11250778,1,1677016,1,1,1,'S',1,0.987132,272,923573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',129.463,167582404,259470,NULL,'2021-11-18 21:59:54',1637272794,NULL),(1865761943,11250778,1,1058367,1,1,1,'A',1,0.973461,360,838042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 898, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 942}}',129.465,163766242,976166,NULL,'2021-07-09 00:54:53',1625792093,NULL),(1863660730,11250778,1,178026,0,1,1,'A',1,0.965376,558,835287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',129.585,160713127,825042,NULL,'2021-04-11 03:24:30',1618111470,NULL),(1866584185,11250778,1,430836,1,1,1,'A',1,0.947084,455,811949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',129.636,165114393,486060,NULL,'2021-08-20 17:31:39',1629480699,NULL),(1867375818,11250778,1,958227,1,1,1,'S',1,0.976543,405,893466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',129.792,166204745,429110,NULL,'2021-09-28 16:32:28',1632846748,NULL),(1874471912,11250778,1,2470783,1,1,1,'A',1,0.945652,142,753281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',129.811,176589828,141036,NULL,'2023-01-02 22:28:12',1672698492,NULL),(1874575690,11250778,1,3021974,1,1,1,'A',1,0.950064,209,743862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 710}, \"maximum_statistics\": {\"great\": 781}}',129.817,176758703,677450,NULL,'2023-01-11 23:43:15',1673480595,NULL),(1866159330,11250778,1,1824706,1,1,1,'A',1,0.948745,241,760682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',129.848,164463328,454480,NULL,'2021-07-30 20:34:39',1627677279,NULL),(1872061639,11250778,1,2907358,1,1,1,'A',1,0.926744,466,680149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 1156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1290}}',129.947,173305163,1070110,NULL,'2022-07-14 16:37:59',1657816679,NULL),(1868791694,11250778,1,241858,0,1,1,'A',1,0.932956,114,672098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',130.045,168243368,467042,NULL,'2021-12-15 01:32:47',1639531967,NULL),(1866989813,11250778,1,2490272,1,1,1,'A',1,0.968354,243,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',130.194,165550551,665806,NULL,'2021-09-04 14:04:33',1630764273,NULL),(1871446856,11250778,1,173361,0,1,1,'A',1,0.939891,242,711663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',130.266,172348496,560756,NULL,'2022-06-03 00:07:15',1654214835,NULL),(1874458902,11250778,1,3921765,1,1,1,'A',1,0.966304,168,806756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',130.298,176610129,440240,NULL,'2023-01-04 01:02:37',1672794157,NULL),(1869286145,11250778,1,1774122,1,1,1,'A',1,0.935824,217,696493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 935, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1044}}',130.334,169001719,874218,NULL,'2022-01-14 02:21:58',1642126918,NULL),(1867428440,11250778,1,2026325,1,1,1,'A',1,0.96542,767,842018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 824, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 882}}',130.6,166105818,1051442,NULL,'2021-09-25 02:52:28',1632538348,NULL),(1867623064,11250778,1,540256,1,1,1,'A',1,0.968468,453,841304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',130.627,166607828,696328,NULL,'2021-10-13 18:15:42',1634148942,NULL),(1872279527,11250778,1,3506085,1,1,1,'A',1,0.924431,316,672889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 67, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1846}}',130.659,173451808,1391886,NULL,'2022-07-21 15:03:58',1658415838,NULL),(1866947124,11250778,1,332372,1,1,1,'A',1,0.969271,810,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',130.699,165536598,1246132,NULL,'2021-09-04 01:56:35',1630720595,NULL),(1867567329,11250778,1,1154653,0,1,1,'A',1,0.947038,356,769388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 557}}',130.709,166567528,493616,NULL,'2021-10-12 04:31:55',1634013115,NULL),(1874598442,11250778,1,1937061,1,1,1,'A',1,0.935798,508,732096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',131.047,176942228,695558,NULL,'2023-01-22 00:49:25',1674348565,NULL),(1867326111,11250778,1,1721401,1,1,1,'A',1,0.951994,276,789721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',131.141,166137508,630954,NULL,'2021-09-26 03:06:12',1632625572,NULL),(1867671333,11250778,1,1678446,1,1,1,'A',1,0.955738,530,813079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 610}}',131.298,166567289,651750,NULL,'2021-10-12 04:16:32',1634012192,NULL),(1866755704,11250778,1,2542874,1,1,1,'S',1,0.987711,651,925217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 635}, \"maximum_statistics\": {\"great\": 651}}',131.325,165269654,679200,NULL,'2021-08-25 17:53:30',1629914010,NULL),(1868120397,11250778,1,180377,0,1,1,'A',1,0.937688,154,688614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',131.347,167336221,511682,NULL,'2021-11-09 00:52:33',1636419153,NULL),(1867979817,11250778,1,167748,0,1,1,'A',1,0.918063,185,357818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 467}, \"maximum_statistics\": {\"great\": 537}}',131.458,167178691,281884,NULL,'2021-11-03 01:50:28',1635904228,NULL),(1872171800,11250778,1,133355,0,1,1,'A',1,0.940663,310,723972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 573}}',131.518,173282981,468534,NULL,'2022-07-13 15:44:42',1657727082,NULL),(1867476940,11250778,1,171289,1,1,1,'S',1,0.960829,434,852348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',131.596,166373965,466870,NULL,'2021-10-04 21:38:23',1633383503,NULL),(1866622204,11250778,1,2357373,1,1,1,'A',1,0.972917,126,784119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',131.824,165078266,198570,NULL,'2021-08-19 14:36:50',1629383810,NULL),(1868242845,11250778,1,2120591,1,1,1,'A',1,0.950098,300,771961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',131.943,167463533,465508,NULL,'2021-11-13 22:57:17',1636844237,NULL),(1865868813,11250778,1,1279292,1,1,1,'S',1,0.971897,854,880320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',132.159,163896046,984260,NULL,'2021-07-13 02:51:09',1626144669,NULL),(1874419850,11250778,1,632265,1,1,1,'S',1,0.977612,201,897328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',132.194,176742183,191730,NULL,'2023-01-11 00:31:46',1673397106,NULL),(1865736053,11250778,1,2152250,1,1,1,'A',1,0.947751,275,771068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 684}, \"maximum_statistics\": {\"great\": 756}}',132.23,163802284,680836,NULL,'2021-07-10 03:22:21',1625887341,NULL),(1866586110,11250778,1,1220869,1,1,1,'S',1,0.987643,526,922078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',132.235,165050869,585250,NULL,'2021-08-18 16:24:17',1629303857,NULL),(1874253609,11250778,1,2554609,1,1,1,'A',1,0.950388,304,754571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1290}}',132.235,176541209,1129078,NULL,'2022-12-31 07:36:32',1672472192,NULL),(1866785396,11250778,1,2406362,1,1,1,'S',1,0.961921,302,856001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',132.28,165235841,306820,NULL,'2021-08-24 15:32:24',1629819144,NULL),(1867218222,11250778,1,158767,0,1,1,'A',1,0.951943,264,801981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',132.392,166050105,441160,NULL,'2021-09-22 23:11:10',1632352270,NULL),(1874311591,11250778,1,2689700,1,1,1,'A',1,0.918375,701,705632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 13, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1415}}',132.53,176436977,1265528,NULL,'2022-12-25 20:36:51',1672000611,NULL),(1874439536,11250778,1,3019371,1,1,1,'S',1,0.980191,732,900695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',132.552,176610311,873400,NULL,'2023-01-04 01:17:17',1672795037,NULL),(1869001627,11250778,1,2248144,1,1,1,'A',1,0.956522,349,810401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',132.711,168703983,463454,NULL,'2022-01-01 22:09:56',1641074996,NULL),(1872171394,11250778,1,1959517,0,1,1,'A',1,0.91648,221,643888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',132.988,173305029,636226,NULL,'2022-07-14 16:28:51',1657816131,NULL),(1866923622,11250778,1,1344287,1,1,1,'S',1,0.988304,513,916844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',133.232,165356619,621470,NULL,'2021-08-28 14:43:30',1630161810,NULL),(1867935671,11250778,1,388463,0,1,1,'A',1,0.913242,342,363390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',133.254,167035841,584705,NULL,'2021-10-29 03:15:15',1635477315,NULL),(1868248572,11250778,1,478235,0,1,1,'A',1,0.961844,245,832378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',133.481,167608256,603268,NULL,'2021-11-19 22:17:24',1637360244,NULL),(1869050840,11250778,1,2966773,1,1,1,'A',1,0.91362,422,697395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1094}}',133.541,168726833,958558,NULL,'2022-01-02 19:44:58',1641152698,NULL),(1867779009,11250778,1,1463145,1,1,1,'A',1,0.939946,492,740336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',133.556,166734571,724130,NULL,'2021-10-17 23:51:50',1634514710,NULL),(1872377357,11250778,1,3067853,1,1,1,'A',1,0.932555,382,781355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',133.803,173645959,857918,NULL,'2022-07-30 21:18:25',1659215905,NULL),(1866243126,11250778,1,217520,0,1,1,'A',1,0.98705,588,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',133.903,164493195,625350,NULL,'2021-07-31 19:23:16',1627759396,NULL),(1867533666,11250778,1,2247900,1,1,1,'A',1,0.967033,407,842387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',133.933,166373752,463442,NULL,'2021-10-04 21:26:10',1633382770,NULL),(1874337558,11250778,1,3695782,1,1,1,'A',1,0.966198,617,846300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1065, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1139}}',133.936,176476005,1238854,NULL,'2022-12-27 22:07:18',1672178838,NULL),(1868567424,11250778,1,1717849,0,1,1,'A',1,0.926488,373,697791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 1489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1680}}',134.023,167932571,1402192,NULL,'2021-12-03 00:27:03',1638491223,NULL),(1872410224,11250778,1,350404,0,1,1,'A',1,0.938272,327,692064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 818}, \"maximum_statistics\": {\"great\": 891}}',134.065,173630117,634404,NULL,'2022-07-30 04:24:13',1659155053,NULL),(1874650750,11250778,1,2255968,1,1,1,'A',1,0.937143,125,667622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',134.067,177010312,473546,NULL,'2023-01-26 00:36:07',1674693367,NULL),(1869217611,11250778,1,1722353,1,1,1,'A',1,0.927734,197,671820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',134.098,168833769,572882,NULL,'2022-01-07 05:20:37',1641532837,NULL),(1867562180,11250778,1,2451479,1,1,1,'A',1,0.960396,600,843476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 606}}',134.149,166425422,643260,NULL,'2021-10-07 02:00:24',1633572024,NULL),(1868607010,11250778,1,2444206,1,1,1,'A',1,0.984247,660,941839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 709, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',134.221,168068529,915370,NULL,'2021-12-08 07:19:08',1638947948,NULL),(1865947129,11250778,1,414858,0,1,1,'A',1,0.959701,316,810402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',134.224,164023921,663190,NULL,'2021-07-17 02:23:18',1626488598,NULL),(1872178675,11250778,1,2387295,1,1,1,'A',1,0.91156,374,638936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 1234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1436}}',134.372,173345919,1084186,NULL,'2022-07-16 15:33:55',1657985635,NULL),(1874346554,11250778,1,485617,0,1,1,'A',1,0.971854,199,833346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',134.381,176398283,263098,NULL,'2022-12-23 20:25:03',1671827103,NULL),(1867043913,11250778,1,2004484,1,1,1,'A',1,0.96057,211,783267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',134.466,165656251,500456,NULL,'2021-09-08 13:17:32',1631107052,NULL),(1874233030,11250778,1,506042,0,1,1,'A',1,0.970149,454,841404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 938}}',134.571,176382751,954286,NULL,'2022-12-23 03:02:46',1671764566,NULL),(1867041822,11250778,1,1499390,1,1,1,'A',1,0.975962,731,874024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',134.629,165528915,924184,NULL,'2021-09-03 19:04:25',1630695865,NULL),(1867624310,11250778,1,2302368,1,1,1,'A',1,0.935156,393,736995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',134.661,166614224,610090,NULL,'2021-10-13 23:10:10',1634166610,NULL),(1865910823,11250778,1,1944293,1,1,1,'S',1,0.979393,461,893682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',134.743,164142824,533290,NULL,'2021-07-20 19:03:33',1626807813,NULL),(1867404443,11250778,1,1438989,1,1,1,'S',1,0.959607,458,847333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',134.877,166188981,493020,NULL,'2021-09-28 01:18:17',1632791897,NULL),(1866922502,11250778,1,1320359,1,1,1,'S',1,0.973549,586,878970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',135.035,165388226,661430,NULL,'2021-08-29 15:19:35',1630250375,NULL),(1866134301,11250778,1,1425229,1,1,1,'A',1,0.963486,593,819982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',135.168,164306439,841014,NULL,'2021-07-25 22:21:29',1627251689,NULL),(1867837933,11250778,1,151075,1,1,1,'A',1,0.926676,221,691185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',135.246,166898663,588006,NULL,'2021-10-23 22:15:06',1635027306,NULL),(1872174708,11250778,1,415154,1,1,1,'A',1,0.936908,443,705093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 1510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1688}}',135.329,173194375,1355230,NULL,'2022-07-09 15:23:49',1657380229,NULL),(1867398501,11250778,1,1417326,1,1,1,'S',1,0.973832,535,885695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',135.36,166189166,634490,NULL,'2021-09-28 01:28:42',1632792522,NULL),(1867026506,11250778,1,1703846,1,1,1,'A',1,0.952586,387,794042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 638, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 696}}',135.368,165656079,700050,NULL,'2021-09-08 13:09:02',1631106542,NULL),(1866379882,11250778,1,80959,0,1,1,'A',1,0.970348,324,848822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',135.408,164618562,500236,NULL,'2021-08-04 17:28:03',1628098083,NULL),(1868192144,11250778,1,366256,0,1,1,'A',1,0.93246,253,774427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 496}}',135.454,167359649,437110,NULL,'2021-11-10 00:51:45',1636505505,NULL),(1869226808,11250778,1,1862716,1,1,1,'A',1,0.908451,419,684500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 7, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',135.491,168947343,1041384,NULL,'2022-01-11 18:27:37',1641925657,NULL),(1867832281,11250778,1,1853046,0,1,1,'A',1,0.944735,240,356289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 1741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1909}}',135.592,167032809,1045580,NULL,'2021-10-29 00:33:47',1635467627,NULL),(1867549316,11250778,1,336634,1,1,1,'S',1,0.973737,495,887240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',135.651,166426937,564380,NULL,'2021-10-07 03:22:58',1633576978,NULL),(1868617869,11250778,1,1574345,1,1,1,'S',1,0.992281,583,988002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',135.732,168068678,702654,NULL,'2021-12-08 07:28:16',1638948496,NULL),(1862480092,11250778,1,315018,0,1,1,'S',1,0.950873,458,828489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',135.752,158895790,501960,NULL,'2021-02-17 23:30:55',1613604655,NULL),(1867968760,11250778,1,1252342,0,1,1,'S',1,0.969178,438,870737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',135.787,167200464,516070,NULL,'2021-11-03 23:26:54',1635982014,NULL),(1866861794,11250778,1,1734711,1,1,1,'S',1,0.989691,485,929460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',135.873,165388387,519100,NULL,'2021-08-29 15:25:33',1630250733,NULL),(1867696164,11250778,1,421153,0,1,1,'A',1,0.939822,518,781314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',135.899,166789538,679560,NULL,'2021-10-20 01:45:10',1634694310,NULL),(1865984014,11250778,1,1888401,1,1,1,'A',1,0.981766,260,865855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',135.977,164113661,542272,NULL,'2021-07-19 21:03:37',1626728617,NULL),(1866724232,11250778,1,1741774,1,1,1,'S',1,0.982513,772,909842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',136.071,165310430,952440,NULL,'2021-08-27 02:31:37',1630031497,NULL),(1874254718,11250778,1,2276941,1,1,1,'A',1,0.924047,472,672660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 57, \"great\": 1637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1863}}',136.11,176450988,1529544,NULL,'2022-12-26 15:39:02',1672069142,NULL),(1869393915,11250778,1,167748,1,1,1,'S',1,0.979516,537,900706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',136.223,169171278,601260,NULL,'2022-01-21 01:26:38',1642728398,NULL),(1874282545,11250778,1,2624680,1,1,1,'A',1,0.937786,200,736279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1093}}',136.227,176518099,905022,NULL,'2022-12-30 03:45:09',1672371909,NULL),(1867609962,11250778,1,497455,0,1,1,'A',1,0.948745,237,758506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',136.317,166536690,413640,NULL,'2021-10-11 00:39:33',1633912773,NULL),(1868738984,11250778,1,831279,1,1,1,'A',1,0.933071,217,725289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',136.363,168243401,285090,NULL,'2021-12-15 01:34:23',1639532063,NULL),(1877665434,11250778,1,4294237,1,1,1,'A',1,0.949045,317,767290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 628}}',136.44,181361868,657184,NULL,'2023-10-27 23:36:53',1698449813,NULL),(1874718980,11250778,1,3421163,1,1,1,'A',1,0.920385,622,708323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300}}',136.498,177010837,1263742,NULL,'2023-01-26 01:23:21',1674696201,NULL),(1872296159,11250778,1,2887360,1,1,1,'A',1,0.916941,176,623947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',136.501,173408977,750640,NULL,'2022-07-19 14:34:23',1658241263,NULL),(1865895917,11250778,1,1473030,1,1,1,'S',1,0.986781,643,919883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',136.506,163957970,727160,NULL,'2021-07-15 01:12:22',1626311542,NULL),(1868244167,11250778,1,1987633,1,1,1,'A',1,0.960948,445,794561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',136.532,167463298,707762,NULL,'2021-11-13 22:44:56',1636843496,NULL),(1874414592,11250778,1,3655290,1,1,1,'A',1,0.960851,667,835337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1175}}',136.541,176741962,1252788,NULL,'2023-01-11 00:11:34',1673395894,NULL),(1865671112,11250778,1,806637,1,1,1,'S',1,0.987847,864,917104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 843, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 864}}',136.556,163667811,1076320,NULL,'2021-07-06 01:35:50',1625535350,NULL),(1867360964,11250778,1,1284295,1,1,1,'A',1,0.954545,226,764507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',136.568,166181674,488390,NULL,'2021-09-27 18:20:59',1632766859,NULL),(1867143809,11250778,1,1281016,1,1,1,'A',1,0.931705,333,712285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 1593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1801}}',136.663,165906110,1593906,NULL,'2021-09-17 18:03:47',1631901827,NULL),(1866745913,11250778,1,1910505,1,1,1,'S',1,0.990088,908,909599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',136.762,165269485,1171420,NULL,'2021-08-25 17:47:16',1629913636,NULL),(1867208861,11250778,1,1132153,1,1,1,'A',1,0.929348,299,678495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',136.843,165930789,639072,NULL,'2021-09-18 13:46:02',1631972762,NULL),(1867863498,11250778,1,1910505,1,1,1,'A',1,0.969714,802,899905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',136.853,167032289,1165308,NULL,'2021-10-29 00:02:32',1635465752,NULL),(1874366617,11250778,1,3607887,1,1,1,'A',1,0.974848,807,871961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1153}}',136.863,176742583,1302576,NULL,'2023-01-11 01:13:04',1673399584,NULL),(1871604802,11250778,1,2027522,1,1,1,'A',1,0.929268,363,687901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 1816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2050}}',136.928,172426273,1636632,NULL,'2022-06-06 04:44:42',1654490682,NULL),(1863606145,11250778,1,2211097,1,1,1,'A',1,0.964751,623,849880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',136.963,160632519,1035350,NULL,'2021-04-09 00:58:21',1617929901,NULL),(1866001207,11250778,1,244118,1,1,1,'S',1,0.984716,916,914898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 888, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',137.367,164181398,1037060,NULL,'2021-07-22 00:46:12',1626914772,NULL),(1866070986,11250778,1,2371974,1,1,1,'S',1,0.96788,467,871208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',137.417,164243814,519370,NULL,'2021-07-24 00:17:12',1627085832,NULL),(1866987199,11250778,1,813390,1,1,1,'S',1,0.983589,457,904770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 457}}',137.465,165655714,560770,NULL,'2021-09-08 12:52:36',1631105556,NULL),(1866855933,11250778,1,2505161,1,1,1,'A',1,0.970233,462,849334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1243}}',137.467,165499548,1257996,NULL,'2021-09-02 17:03:27',1630602207,NULL),(1867580899,11250778,1,2204073,1,1,1,'S',1,0.971983,464,878012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',137.468,166536328,531010,NULL,'2021-10-11 00:20:01',1633911601,NULL),(1867105363,11250778,1,818239,0,1,1,'A',1,0.942356,227,739626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',137.526,165803713,344596,NULL,'2021-09-13 23:54:54',1631577294,NULL),(1866997695,11250778,1,1947010,1,1,1,'A',1,0.979037,541,877007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',137.537,165550289,698516,NULL,'2021-09-04 13:55:08',1630763708,NULL),(1866767839,11250778,1,289175,1,1,1,'S',1,0.990013,751,900135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',137.653,165214158,1013686,NULL,'2021-08-23 21:19:55',1629753595,NULL),(1866746755,11250778,1,1983659,1,1,1,'S',1,0.986945,766,920996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',137.712,165294199,980680,NULL,'2021-08-26 14:27:24',1629988044,NULL),(1866716060,11250778,1,1717852,1,1,1,'S',1,0.986748,981,922808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981}}',137.943,165293766,1160860,NULL,'2021-08-26 14:12:30',1629987150,NULL),(1866972464,11250778,1,2264730,1,1,1,'S',1,0.975,440,888785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',137.967,165609525,482050,NULL,'2021-09-06 16:24:35',1630945475,NULL),(1866371698,11250778,1,2184046,1,1,1,'A',1,0.975705,375,815259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1276}}',137.973,164585849,1417244,NULL,'2021-08-03 18:19:12',1628014752,NULL),(1866675757,11250778,1,388463,1,1,1,'S',1,0.991438,876,923544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',138.021,165172599,1125350,NULL,'2021-08-22 14:08:09',1629641289,NULL),(1869728740,11250778,1,1897624,1,1,1,'A',1,0.90896,290,643233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 41, \"great\": 1456, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1730}}',138.027,169646775,1662744,NULL,'2022-02-08 18:32:19',1644345139,NULL),(1867371293,11250778,1,2363954,1,1,1,'A',1,0.949883,146,731083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 429}}',138.061,166184547,317664,NULL,'2021-09-27 20:48:00',1632775680,NULL),(1866950624,11250778,1,1331547,1,1,1,'A',1,0.957358,158,746783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',138.128,165655925,448622,NULL,'2021-09-08 13:01:21',1631106081,NULL),(1874473056,11250778,1,1677434,1,1,1,'S',1,0.983618,702,911894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',138.324,176742657,791590,NULL,'2023-01-11 01:19:25',1673399965,NULL),(1874242652,11250778,1,2236595,1,1,1,'S',1,0.996999,833,950235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 833}}',138.346,176398708,961350,NULL,'2022-12-23 20:49:31',1671828571,NULL),(1874486944,11250778,1,148859,1,1,1,'A',1,0.964559,409,768758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 992, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',138.377,176918111,876612,NULL,'2023-01-20 20:31:01',1674246661,NULL),(1868188970,11250778,1,2024239,1,1,1,'A',1,0.912633,361,369514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',138.513,167359766,571801,NULL,'2021-11-10 00:57:43',1636505863,NULL),(1867140321,11250778,1,2192546,1,1,1,'A',1,0.941227,308,741627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',138.948,165804110,512410,NULL,'2021-09-14 00:19:00',1631578740,NULL),(1866755996,11250778,1,2121712,1,1,1,'S',1,0.982206,843,906612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',139.036,165235338,989180,NULL,'2021-08-24 15:13:18',1629817998,NULL),(1874281087,11250778,1,3271798,1,1,1,'A',1,0.951783,921,807777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1234}}',139.044,176382896,1370966,NULL,'2022-12-23 03:13:05',1671765185,NULL),(1866726029,11250778,1,1515983,1,1,1,'S',1,0.983356,751,910343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',139.075,165213710,910930,NULL,'2021-08-23 20:59:42',1629752382,NULL),(1867224427,11250778,1,2347778,1,1,1,'A',1,0.949345,505,768309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1145}}',139.449,166048720,998750,NULL,'2021-09-22 21:36:57',1632346617,NULL),(1869540125,11250778,1,1620508,0,1,1,'A',1,0.902027,204,618989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 745, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',139.479,169454576,654272,NULL,'2022-01-31 23:41:08',1643672468,NULL),(1872421549,11250778,1,3378302,1,1,1,'SH',1,0.985089,503,969649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',139.557,173645896,644172,NULL,'2022-07-30 21:13:42',1659215622,NULL),(1867172706,11250778,1,1926802,1,1,1,'S',1,0.964363,463,861141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',139.68,165853880,528370,NULL,'2021-09-15 20:40:25',1631738425,NULL),(1874333950,11250778,1,3693888,1,1,1,'A',1,0.961364,345,797588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',139.73,176383902,593590,NULL,'2022-12-23 04:27:54',1671769674,NULL),(1866264992,11250778,1,1642358,1,1,1,'S',1,0.980897,602,899565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',139.935,164523941,668010,NULL,'2021-08-01 19:23:54',1627845834,NULL),(1872199361,11250778,1,2954635,1,1,1,'A',1,0.922611,300,647091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 1382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',139.966,173409199,1120732,NULL,'2022-07-19 14:45:21',1658241921,NULL),(1866779676,11250778,1,2398563,1,1,1,'S',1,0.98991,892,930773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',140.015,165333741,1033410,NULL,'2021-08-27 20:19:47',1630095587,NULL),(1874333186,11250778,1,3077536,1,1,1,'A',1,0.932447,382,734423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',140.04,176475786,807240,NULL,'2022-12-27 21:52:52',1672177972,NULL),(1874405361,11250778,1,68244,1,1,1,'S',1,0.976872,454,888940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',140.058,176609918,524480,NULL,'2023-01-04 00:45:09',1672793109,NULL),(1867413799,11250778,1,1815753,1,1,1,'S',1,0.97,300,867565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',140.074,166189104,306080,NULL,'2021-09-28 01:25:06',1632792306,NULL),(1874738872,11250778,1,3968863,1,1,1,'S',1,0.991935,310,933567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',140.139,177010078,322040,NULL,'2023-01-26 00:14:18',1674692058,NULL),(1866084562,11250778,1,1260130,1,1,1,'A',1,0.970391,711,836036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',140.147,164363006,944230,NULL,'2021-07-27 18:15:38',1627409738,NULL),(1867328791,11250778,1,412932,1,1,1,'S',1,0.955331,347,834433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',140.188,166263021,378140,NULL,'2021-09-30 22:14:34',1633040074,NULL),(1869120299,11250778,1,2675707,1,1,1,'A',1,0.901693,321,614320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',140.323,168833640,808818,NULL,'2022-01-07 05:11:36',1641532296,NULL),(1867889594,11250778,1,1408639,1,1,1,'A',1,0.937241,246,731471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',140.415,166869758,650754,NULL,'2021-10-23 00:27:15',1634948835,NULL),(1872208931,11250778,1,1619708,1,1,1,'A',1,0.928446,473,711285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 1511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1705}}',140.416,173389260,1557066,NULL,'2022-07-18 16:03:50',1658160230,NULL),(1869237813,11250778,1,2619446,1,1,1,'A',1,0.934146,284,690439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 925, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',140.467,169055562,837730,NULL,'2022-01-16 03:05:17',1642302317,NULL),(1867737323,11250778,1,2290189,1,1,1,'A',1,0.947214,380,775199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 682}}',140.475,166814138,651044,NULL,'2021-10-20 23:23:53',1634772233,NULL),(1867311027,11250778,1,1145474,1,1,1,'A',1,0.953089,402,770778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',140.623,166164422,791724,NULL,'2021-09-27 00:33:02',1632702782,NULL),(1868161587,11250778,1,3242224,1,1,1,'S',1,0.974052,501,888028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',140.632,167363093,577690,NULL,'2021-11-10 04:34:16',1636518856,NULL),(1874206778,11250778,1,1718666,1,1,1,'S',1,0.954545,495,830675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',140.745,176361135,620500,NULL,'2022-12-22 01:28:53',1671672533,NULL),(1873313488,11250778,1,1281042,1,1,1,'A',1,0.934173,711,739645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1747}}',140.926,174857112,1831728,NULL,'2022-10-01 20:00:39',1664654439,NULL),(1868289728,11250778,1,2410049,1,1,1,'A',1,0.93,650,845944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',141.012,167604747,753695,NULL,'2021-11-19 19:22:28',1637349748,NULL),(1872227764,11250778,1,196959,1,1,1,'A',1,0.914634,218,628675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',141.015,173451496,631402,NULL,'2022-07-21 14:46:24',1658414784,NULL),(1866318187,11250778,1,1461319,1,1,1,'S',1,0.991784,426,932923,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',141.137,164651261,494400,NULL,'2021-08-05 16:44:24',1628181864,NULL),(1874425146,11250778,1,2055306,1,1,1,'A',1,0.946137,343,782248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',141.358,176609986,914714,NULL,'2023-01-04 00:51:14',1672793474,NULL),(1866957351,11250778,1,2436581,1,1,1,'A',1,0.962264,448,825779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',141.61,165655788,673484,NULL,'2021-09-08 12:55:08',1631105708,NULL),(1866815568,11250778,1,2436260,1,1,1,'S',1,0.97906,979,899937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 938, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 979}}',141.663,165387900,1223024,NULL,'2021-08-29 15:06:58',1630249618,NULL),(1868835635,11250778,1,128812,0,1,1,'A',1,0.949106,205,724793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 727}}',141.671,168216889,584924,NULL,'2021-12-13 23:10:53',1639437053,NULL),(1874269127,11250778,1,3639825,1,1,1,'S',1,0.984615,520,917334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',141.709,176436909,555080,NULL,'2022-12-25 20:32:37',1672000357,NULL),(1874338446,11250778,1,141936,1,1,1,'A',1,0.939689,459,746946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 930}, \"maximum_statistics\": {\"great\": 1028}}',142.176,176556272,948058,NULL,'2023-01-01 02:44:26',1672541066,NULL),(1869597596,11250778,1,310734,0,1,1,'A',1,0.918291,271,660966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',142.349,169529707,522992,NULL,'2022-02-04 06:35:37',1643956537,NULL),(1867903145,11250778,1,2160127,1,1,1,'S',1,0.970395,608,876710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',142.387,166980314,677220,NULL,'2021-10-27 00:14:20',1635293660,NULL),(1867984609,11250778,1,1514281,1,1,1,'A',1,0.9565,393,782864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',142.589,167057438,961856,NULL,'2021-10-29 19:53:13',1635537193,NULL),(1866309266,11250778,1,138168,1,1,1,'A',1,0.964158,227,790289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',142.607,164618418,468644,NULL,'2021-08-04 17:22:49',1628097769,NULL),(1868032317,11250778,1,713307,1,1,1,'A',1,0.971944,408,853709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',142.635,167149277,515892,NULL,'2021-11-01 21:12:10',1635801130,NULL),(1867012896,11250778,1,1667956,1,1,1,'A',1,0.957169,353,796314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',142.775,165610122,1083798,NULL,'2021-09-06 16:49:22',1630946962,NULL),(1874234218,11250778,1,1983659,1,1,1,'A',1,0.996736,650,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',142.975,176517729,934794,NULL,'2022-12-30 03:19:42',1672370382,NULL),(1867672773,11250778,1,1682931,1,1,1,'A',1,0.93905,484,797758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',143.289,166567555,555650,NULL,'2021-10-12 04:33:31',1634013211,NULL),(1866914521,11250778,1,2578092,1,1,1,'S',1,0.986928,918,918204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',143.33,165417730,1104640,NULL,'2021-08-30 15:27:19',1630337239,NULL),(1872182735,11250778,1,2394270,1,1,1,'A',1,0.917982,319,652189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',143.341,173521620,1036424,NULL,'2022-07-24 20:59:54',1658696394,NULL),(1877344516,11250778,1,1545574,1,1,1,'A',1,0.953721,321,783336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',143.348,180997116,520892,NULL,'2023-09-30 00:17:13',1696033033,NULL),(1871409762,11250778,1,2126198,1,1,1,'A',1,0.953346,678,790711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',143.444,172378096,1084048,NULL,'2022-06-04 06:46:43',1654325203,NULL),(1866544534,11250778,1,738569,1,1,1,'S',1,0.984914,928,907040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',143.558,165027054,1135850,NULL,'2021-08-17 20:46:38',1629233198,NULL),(1869385236,11250778,1,3004642,1,1,1,'A',1,0.98415,496,895261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 673, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 694}}',143.928,169171082,764548,NULL,'2022-01-21 01:14:01',1642727641,NULL),(1868618398,11250778,1,1575562,1,1,1,'A',1,0.953195,144,711478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 627}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',143.967,168168200,476694,NULL,'2021-12-12 01:45:33',1639273533,NULL),(1866711515,11250778,1,1241100,1,1,1,'S',1,0.992662,477,938683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',143.975,165269558,540050,NULL,'2021-08-25 17:50:07',1629913807,NULL),(1868411952,11250778,1,227777,0,1,1,'A',1,0.981034,358,857880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',144.057,167814629,557324,NULL,'2021-11-28 04:50:56',1638075056,NULL),(1867825366,11250778,1,131747,0,1,1,'S',1,0.978102,411,883611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',144.123,166899466,494990,NULL,'2021-10-23 22:59:44',1635029984,NULL),(1869687311,11250778,1,1688438,1,1,1,'A',1,0.926569,267,686107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 749}}',144.2,169551347,649412,NULL,'2022-02-05 01:47:42',1644025662,NULL),(1867536566,11250778,1,295862,1,1,1,'S',1,0.977273,418,894228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',144.359,166349901,453220,NULL,'2021-10-03 22:31:35',1633300295,NULL),(1868275435,11250778,1,557817,0,1,1,'A',1,0.928476,397,767902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',144.418,167515919,675980,NULL,'2021-11-15 23:59:57',1637020797,NULL),(1866191175,11250778,1,2073782,1,1,1,'A',1,0.97619,372,868824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 672}}',144.473,164463177,735046,NULL,'2021-07-30 20:28:26',1627676906,NULL),(1866204399,11250778,1,1770954,1,1,1,'A',1,0.977033,806,881272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 998, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',144.812,164523874,1166284,NULL,'2021-08-01 19:21:18',1627845678,NULL),(1869473569,11250778,1,2035883,1,1,1,'A',1,0.931153,521,722990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 1418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1605}}',144.853,169330990,1495336,NULL,'2022-01-27 04:22:50',1643257370,NULL),(1872145183,11250778,1,95102,0,1,1,'A',1,0.919866,189,654880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 522}, \"maximum_statistics\": {\"great\": 599}}',144.941,173240226,416434,NULL,'2022-07-11 16:22:27',1657556547,NULL),(1868632833,11250778,1,225075,0,1,1,'A',1,0.923325,149,650240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',144.981,168039074,525712,NULL,'2021-12-07 00:54:37',1638838477,NULL),(1866969826,11250778,1,2925427,1,1,1,'S',1,0.989899,594,921707,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',145.041,165584520,684860,NULL,'2021-09-05 17:00:42',1630861242,NULL),(1874222569,11250778,1,149264,0,1,1,'A',1,0.962298,762,821910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',145.134,176361924,1099294,NULL,'2022-12-22 02:39:36',1671676776,NULL),(1867455414,11250778,1,1477486,1,1,1,'A',1,0.970159,627,856228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',145.223,166290844,819072,NULL,'2021-10-01 23:17:06',1633130226,NULL),(1874600302,11250778,1,3584236,1,1,1,'A',1,0.970793,331,843054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 719}}',145.373,176941068,690698,NULL,'2023-01-21 23:22:10',1674343330,NULL),(1867784003,11250778,1,1697417,1,1,1,'S',1,0.963866,595,851972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',145.534,166734307,730650,NULL,'2021-10-17 23:36:51',1634513811,NULL),(1866706379,11250778,1,2078904,1,1,1,'S',1,0.977788,1058,898462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',145.644,165269767,1238250,NULL,'2021-08-25 17:57:58',1629914278,NULL),(1874608222,11250778,1,3720572,1,1,1,'A',1,0.949778,774,814447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1033, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1125}}',145.74,176870553,1138116,NULL,'2023-01-18 01:32:36',1674005556,NULL),(1874466334,11250778,1,2140952,1,1,1,'A',1,0.970954,551,842212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1205}}',145.755,176610188,1235672,NULL,'2023-01-04 01:07:53',1672794473,NULL),(1866742225,11250778,1,1558423,1,1,1,'S',1,0.982575,1033,911374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',145.985,165333658,1171230,NULL,'2021-08-27 20:16:24',1630095384,NULL),(1867868612,11250778,1,1336137,1,1,1,'A',1,0.933718,368,741554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1388}}',146.063,166870489,1280836,NULL,'2021-10-23 01:07:49',1634951269,NULL),(1867729684,11250778,1,179453,1,1,1,'A',1,0.97569,366,849249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',146.132,166783113,758870,NULL,'2021-10-19 19:51:18',1634673078,NULL),(1871647248,11250778,1,382805,1,1,1,'A',1,0.957655,326,809669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',146.488,172403961,659428,NULL,'2022-06-05 07:16:27',1654413387,NULL),(1871602360,11250778,1,1032384,1,1,1,'S',1,0.955587,698,838671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',146.772,172400724,758640,NULL,'2022-06-05 03:55:09',1654401309,NULL),(1874234010,11250778,1,3430415,1,1,1,'A',1,0.974836,575,852468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',146.817,176383442,917740,NULL,'2022-12-23 03:52:44',1671767564,NULL),(1866768410,11250778,1,697897,1,1,1,'S',1,0.99345,1145,935879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1145}}',147.105,165213596,1366230,NULL,'2021-08-23 20:53:55',1629752035,NULL),(1867891966,11250778,1,1608656,1,1,1,'S',1,0.968412,554,874206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',147.315,166980486,612270,NULL,'2021-10-27 00:25:46',1635294346,NULL),(1863611522,11250778,1,1286354,1,1,1,'S',1,0.983507,576,906012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576}}',147.583,160557133,664070,NULL,'2021-04-06 20:14:27',1617740067,NULL),(1866295213,11250778,1,1058367,1,1,1,'S',1,0.990446,942,924010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 942}}',147.62,164618085,1143990,NULL,'2021-08-04 17:11:08',1628097068,NULL),(1866588579,11250778,1,1757035,1,1,1,'A',1,0.968413,275,828653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',147.676,165051650,644146,NULL,'2021-08-18 16:56:07',1629305767,NULL),(1871493333,11250778,1,2333052,1,1,1,'S',1,0.975719,556,893566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',147.702,172378688,596120,NULL,'2022-06-04 07:25:12',1654327512,NULL),(1868126674,11250778,1,2546747,1,1,1,'A',1,0.950037,550,777438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1341}}',147.751,167251881,1397652,NULL,'2021-11-05 21:51:05',1636149065,NULL),(1866288760,11250778,1,1037717,1,1,1,'A',1,0.93595,484,781241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 422}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',147.768,164627068,504398,NULL,'2021-08-04 23:00:24',1628118024,NULL),(1867424710,11250778,1,1669583,1,1,1,'A',1,0.960905,479,845995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',147.931,166164364,539220,NULL,'2021-09-27 00:29:47',1632702587,NULL),(1868000430,11250778,1,1869952,1,1,1,'A',1,0.964805,483,821160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',148.054,167056921,1337572,NULL,'2021-10-29 19:35:03',1635536103,NULL),(1868795968,11250778,1,2337094,1,1,1,'A',1,0.969033,315,801603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',148.079,168235844,584448,NULL,'2021-12-14 18:18:57',1639505937,NULL),(1874362885,11250778,1,3142370,1,1,1,'S',1,0.96714,563,867204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',148.208,176589972,651290,NULL,'2023-01-02 22:41:06',1672699266,NULL),(1874597113,11250778,1,2755469,1,1,1,'A',1,0.968413,603,829998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',148.267,176870381,1323928,NULL,'2023-01-18 01:15:21',1674004521,NULL),(1869081449,11250778,1,112851,1,1,1,'A',1,0.956128,888,811764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1379}}',148.378,168682557,1385682,NULL,'2022-01-01 01:02:50',1640998970,NULL),(1874517275,11250778,1,2252931,1,1,1,'A',1,0.972059,380,843027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',148.528,176917564,695940,NULL,'2023-01-20 19:52:06',1674244326,NULL),(1867331514,11250778,1,1739431,1,1,1,'A',1,0.961145,363,817948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',148.624,166137629,506020,NULL,'2021-09-26 03:13:27',1632626007,NULL),(1867905913,11250778,1,2160810,1,1,1,'A',1,0.955947,378,757415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1362}}',148.719,166898762,1126306,NULL,'2021-10-23 22:20:39',1635027639,NULL),(1866923746,11250778,1,1347772,1,1,1,'S',1,0.992095,506,932520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',148.781,165387957,621710,NULL,'2021-08-29 15:09:32',1630249772,NULL),(1874134247,11250778,1,200215,1,1,1,'S',1,0.988147,464,876526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',148.873,176361563,446424,NULL,'2022-12-22 02:09:09',1671674949,NULL),(1868260159,11250778,1,1558423,1,1,1,'A',1,0.969022,531,897864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 974, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1033}}',148.911,167516476,1097520,NULL,'2021-11-16 00:38:21',1637023101,NULL),(1868097073,11250778,1,150059,1,1,1,'S',1,0.964516,465,912941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 432}, \"maximum_statistics\": {\"great\": 465}}',148.99,167337914,539142,NULL,'2021-11-09 02:31:50',1636425110,NULL),(1872124979,11250778,1,1926798,1,1,1,'A',1,0.9275,532,754062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',148.994,173240958,602030,NULL,'2022-07-11 17:03:57',1657559037,NULL),(1869119430,11250778,1,2197918,1,1,1,'A',1,0.967608,246,803909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',148.996,168833964,550062,NULL,'2022-01-07 05:37:44',1641533864,NULL),(1874429988,11250778,1,1307700,1,1,1,'S',1,0.982786,639,907661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',149.127,176742933,807644,NULL,'2023-01-11 01:48:29',1673401709,NULL),(1874443095,11250778,1,3343722,1,1,1,'A',1,0.952282,940,809279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1446}}',149.21,176741785,1534282,NULL,'2023-01-10 23:55:09',1673394909,NULL),(1868172036,11250778,1,87065,0,1,1,'S',1,0.987002,577,919876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',149.435,167251774,666810,NULL,'2021-11-05 21:45:54',1636148754,NULL),(1869369855,11250778,1,818300,0,1,1,'A',1,0.939521,439,702288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 68, \"great\": 2161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2381}}',149.448,169279876,1734382,NULL,'2022-01-25 02:35:13',1643078113,NULL),(1874371997,11250778,1,3444159,1,1,1,'S',1,0.990672,536,925360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',149.683,176588921,612790,NULL,'2023-01-02 21:19:23',1672694363,NULL),(1871619460,11250778,1,1755465,1,1,1,'A',1,0.933902,316,732403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 469}}',149.768,172560906,381670,NULL,'2022-06-11 23:40:04',1654990804,NULL),(1868008215,11250778,1,1574346,1,1,1,'A',1,0.961397,610,819238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',149.854,167200068,820166,NULL,'2021-11-03 23:05:01',1635980701,NULL),(1868583517,11250778,1,3316920,1,1,1,'A',1,0.942936,420,756498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 1643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1805}}',149.95,167858400,1687020,NULL,'2021-11-29 22:44:51',1638225891,NULL),(1874593869,11250778,1,3826051,1,1,1,'A',1,0.959259,295,787376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',150.219,176918043,501706,NULL,'2023-01-20 20:25:55',1674246355,NULL),(1867875643,11250778,1,563863,1,1,1,'S',1,0.965833,600,865215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',150.302,166898489,662160,NULL,'2021-10-23 22:06:52',1635026812,NULL),(1867424111,11250778,1,107806,1,1,1,'S',1,0.970623,834,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 785}, \"maximum_statistics\": {\"great\": 834}}',150.624,166238108,933500,NULL,'2021-09-29 23:31:37',1632958297,NULL),(1867048530,11250778,1,2029214,1,1,1,'S',1,0.988458,953,919705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 953}}',150.681,165536745,1116980,NULL,'2021-09-04 02:03:43',1630721023,NULL),(1867015335,11250778,1,1466506,1,1,1,'S',1,0.981876,469,904820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',150.807,165609485,547928,NULL,'2021-09-06 16:22:46',1630945366,NULL),(1868109348,11250778,1,2078904,1,1,1,'A',1,0.901701,301,356282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',150.822,167359837,632845,NULL,'2021-11-10 01:01:02',1636506062,NULL),(1872169152,11250778,1,2359716,1,1,1,'S',1,0.981697,601,905513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',150.894,173194139,674384,NULL,'2022-07-09 15:14:12',1657379652,NULL),(1867139165,11250778,1,2188151,1,1,1,'A',1,0.939145,519,733414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',150.95,165846490,1397462,NULL,'2021-09-15 15:34:34',1631720074,NULL),(1874314284,11250778,1,104711,1,1,1,'A',1,0.94131,337,714532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 981, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',151.138,176383786,1061414,NULL,'2022-12-23 04:19:53',1671769193,NULL),(1867373410,11250778,1,2366370,1,1,1,'A',1,0.97,413,841209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',151.148,166182131,723484,NULL,'2021-09-27 18:43:51',1632768231,NULL),(1874104284,11250778,1,3085469,1,1,1,'S',1,0.979218,409,901300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',151.32,176361427,445510,NULL,'2022-12-22 01:57:17',1671674237,NULL),(1867737569,11250778,1,190833,0,1,1,'A',1,0.932361,196,688844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1131}}',151.356,166786027,927566,NULL,'2021-10-19 22:19:32',1634681972,NULL),(1867671242,11250778,1,1678185,1,1,1,'S',1,0.97471,949,884754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',151.388,166614285,1127708,NULL,'2021-10-13 23:13:30',1634166810,NULL),(1867612047,11250778,1,1878218,1,1,1,'A',1,0.953411,585,818985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',151.559,166608495,698226,NULL,'2021-10-13 18:41:27',1634150487,NULL),(1874436354,11250778,1,106158,0,1,1,'A',1,0.950683,168,731912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',151.715,176667629,507572,NULL,'2023-01-07 02:12:05',1673057525,NULL),(1867744486,11250778,1,2302052,1,1,1,'A',1,0.971179,375,819846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1145}}',151.877,166672758,1091630,NULL,'2021-10-16 01:44:36',1634348676,NULL),(1867394001,11250778,1,1409652,1,1,1,'S',1,0.972973,481,883356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',151.959,166266680,553330,NULL,'2021-10-01 01:52:45',1633053165,NULL),(1868025597,11250778,1,2357571,1,1,1,'S',1,0.976019,417,980286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',152.09,167178512,459419,NULL,'2021-11-03 01:38:02',1635903482,NULL),(1872123304,11250778,1,1771061,1,1,1,'A',1,0.944716,623,764305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 1836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2044}}',152.246,173261552,1906508,NULL,'2022-07-12 15:56:33',1657641393,NULL),(1874582512,11250778,1,3033026,1,1,1,'A',1,0.976764,415,862521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',152.26,176870317,618722,NULL,'2023-01-18 01:09:06',1674004146,NULL),(1867432782,11250778,1,2450285,1,1,1,'S',1,0.988506,435,926293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',152.271,166137580,493140,NULL,'2021-09-26 03:10:49',1632625849,NULL),(1866706266,11250778,1,165987,1,1,1,'S',1,0.991755,849,932920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',152.385,165269348,1035840,NULL,'2021-08-25 17:40:57',1629913257,NULL),(1867784522,11250778,1,3067853,1,1,1,'S',1,0.976654,771,876210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 771}}',152.528,166814554,965640,NULL,'2021-10-20 23:52:01',1634773921,NULL),(1867187420,11250778,1,1945290,1,1,1,'A',1,0.956705,826,828605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 866, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947}}',152.559,166023581,1166852,NULL,'2021-09-21 21:29:00',1632259740,NULL),(1868801906,11250778,1,1818474,0,1,1,'A',1,0.937326,161,703212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',153.007,168217279,622998,NULL,'2021-12-13 23:39:21',1639438761,NULL),(1874518866,11250778,1,3919273,1,1,1,'A',1,0.957537,270,831400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',153.066,176870759,421307,NULL,'2023-01-18 01:51:31',1674006691,NULL),(1874141412,11250778,1,3198649,1,1,1,'A',1,0.964503,394,827886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',153.109,176361801,503710,NULL,'2022-12-22 02:28:43',1671676123,NULL),(1869676447,11250778,1,229706,0,1,1,'A',1,0.952257,250,750688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',153.285,169551298,473948,NULL,'2022-02-05 01:44:32',1644025472,NULL),(1867292449,11250778,1,2259651,1,1,1,'S',1,0.97962,368,899359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',153.306,165930259,405560,NULL,'2021-09-18 13:27:01',1631971621,NULL),(1867424480,11250778,1,1907676,1,1,1,'S',1,0.974138,406,879677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 406}}',153.314,166205323,456930,NULL,'2021-09-28 16:59:33',1632848373,NULL),(1874260841,11250778,1,2568236,1,1,1,'S',1,0.988911,992,922280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',153.365,176398619,1145080,NULL,'2022-12-23 20:44:27',1671828267,NULL),(1874266521,11250778,1,2016124,0,1,1,'S',1,0.990223,358,928319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',153.392,176383703,515870,NULL,'2022-12-23 04:13:37',1671768817,NULL),(1869512304,11250778,1,153511,0,1,1,'A',1,0.951009,318,748655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',153.487,169406483,608554,NULL,'2022-01-30 00:02:05',1643500925,NULL),(1872265528,11250778,1,1473991,0,1,1,'A',1,0.936097,192,693665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',153.54,173521162,420266,NULL,'2022-07-24 20:35:04',1658694904,NULL),(1874492953,11250778,1,3607554,1,1,1,'A',1,0.977867,466,883712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',153.654,176870953,531180,NULL,'2023-01-18 02:07:30',1674007650,NULL),(1867577660,11250778,1,1840726,1,1,1,'S',1,0.965844,1054,866856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',153.703,166585891,1150470,NULL,'2021-10-12 21:35:16',1634074516,NULL),(1871633801,11250778,1,2317568,1,1,1,'A',1,0.949608,506,749946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 1527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',153.861,172426214,1460924,NULL,'2022-06-06 04:39:01',1654490341,NULL),(1874483629,11250778,1,3597121,1,1,1,'S',1,0.992867,701,939406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',153.935,176942520,776750,NULL,'2023-01-22 01:11:09',1674349869,NULL),(1869340495,11250778,1,342475,0,1,1,'A',1,0.931931,491,719216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',153.98,169145963,719344,NULL,'2022-01-20 00:01:06',1642636866,NULL),(1868266216,11250778,1,2388992,1,1,1,'A',1,0.943052,439,875821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',154.259,167515713,502801,NULL,'2021-11-15 23:44:44',1637019884,NULL),(1867661833,11250778,1,249796,1,1,1,'A',1,0.978873,615,870902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',154.404,166585704,1215858,NULL,'2021-10-12 21:24:03',1634073843,NULL),(1867779606,11250778,1,2097287,1,1,1,'A',1,0.944009,603,751029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1277}}',154.811,166785805,1234124,NULL,'2021-10-19 22:07:04',1634681224,NULL),(1867633246,11250778,1,965556,1,1,1,'A',1,0.97138,531,853526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',154.845,166495046,611146,NULL,'2021-10-09 15:55:51',1633794951,NULL),(1868658591,11250778,1,80414,0,1,1,'A',1,0.955786,373,776984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 916}}',154.914,168110440,799406,NULL,'2021-12-10 01:02:02',1639098122,NULL),(1874150150,11250778,1,1567655,1,1,1,'S',1,0.981971,416,907457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',155.17,176361246,464200,NULL,'2022-12-22 01:40:41',1671673241,NULL),(1874543829,11250778,1,3661646,1,1,1,'A',1,0.916934,395,694325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 12, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1246}}',155.195,176941987,1127000,NULL,'2023-01-22 00:29:47',1674347387,NULL),(1867692680,11250778,1,362948,1,1,1,'S',1,0.975767,619,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',155.241,166538063,716810,NULL,'2021-10-11 02:04:17',1633917857,NULL),(1869575707,11250778,1,1682932,0,1,1,'A',1,0.923077,386,688296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',155.397,169382949,531310,NULL,'2022-01-29 04:40:08',1643431208,NULL),(1867811181,11250778,1,2421242,1,1,1,'S',1,0.956448,884,838687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',155.417,166814101,1063710,NULL,'2021-10-20 23:21:18',1634772078,NULL),(1868150111,11250778,1,1414455,0,1,1,'A',1,0.941225,209,745183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',155.748,167357678,507628,NULL,'2021-11-09 22:36:34',1636497394,NULL),(1868236796,11250778,1,2102658,1,1,1,'S',1,0.97331,281,964731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',155.979,167605219,331312,NULL,'2021-11-19 19:43:32',1637351012,NULL),(1868708405,11250778,1,2975809,1,1,1,'A',1,0.947894,298,748080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',156.439,168038384,787488,NULL,'2021-12-07 00:07:37',1638835657,NULL),(1867989012,11250778,1,1984780,1,1,1,'A',1,0.955589,320,782724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 925, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',156.578,167200011,962688,NULL,'2021-11-03 23:00:51',1635980451,NULL),(1872113748,11250778,1,1463058,1,1,1,'A',1,0.976012,553,859894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 667}}',156.682,173216596,640166,NULL,'2022-07-10 14:33:25',1657463605,NULL),(1874644653,11250778,1,3238336,1,1,1,'A',1,0.964119,419,820178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',156.682,177133779,682954,NULL,'2023-02-01 23:46:12',1675295172,NULL),(1872613499,11250778,1,2224418,1,1,1,'A',1,0.936141,452,726893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 1651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1840}}',156.705,173940760,1734528,NULL,'2022-08-14 01:06:17',1660439177,NULL),(1866805906,11250778,1,2024239,1,1,1,'S',1,0.989374,847,914719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',156.881,165387397,1046618,NULL,'2021-08-29 14:49:32',1630248572,NULL),(1872098293,11250778,1,1000664,0,1,1,'A',1,0.92658,267,703211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',157.136,173282818,443760,NULL,'2022-07-13 15:34:06',1657726446,NULL),(1866908338,11250778,1,1260130,1,1,1,'S',1,0.98324,895,902898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 865}, \"maximum_statistics\": {\"great\": 895}}',157.176,165388323,1073830,NULL,'2021-08-29 15:23:31',1630250611,NULL),(1867814974,11250778,1,803215,1,1,1,'A',1,0.975843,791,877457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 890}}',157.203,166777125,1050072,NULL,'2021-10-19 15:37:44',1634657864,NULL),(1867254959,11250778,1,217255,0,1,1,'A',1,0.959829,361,800587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',157.232,165930710,517028,NULL,'2021-09-18 13:42:43',1631972563,NULL),(1866937992,11250778,1,303142,0,1,1,'A',1,0.97561,539,847806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1214, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',157.301,165709151,1363812,NULL,'2021-09-10 14:37:42',1631284662,NULL),(1866933772,11250778,1,2397482,1,1,1,'S',1,0.976531,490,891515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',157.544,165656195,572270,NULL,'2021-09-08 13:14:42',1631106882,NULL),(1874564430,11250778,1,1272770,1,1,1,'A',1,0.967949,178,833662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',157.984,176870792,483307,NULL,'2023-01-18 01:54:36',1674006876,NULL),(1868007770,11250778,1,2333054,1,1,1,'S',1,0.969101,356,960731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 356}}',158.072,167178555,392703,NULL,'2021-11-03 01:41:08',1635903668,NULL),(1869457256,11250778,1,1447507,1,1,1,'A',1,0.944052,405,752133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 1667, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1841}}',158.131,169279601,1737874,NULL,'2022-01-25 02:19:20',1643077160,NULL),(1872024140,11250778,1,2310349,1,1,1,'A',1,0.948694,214,742364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',158.132,173127246,414512,NULL,'2022-07-06 15:25:27',1657121127,NULL),(1874554910,11250778,1,2347736,1,1,1,'A',1,0.974416,494,834330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',158.194,176870269,957132,NULL,'2023-01-18 01:05:29',1674003929,NULL),(1868704346,11250778,1,2890350,1,1,1,'S',1,0.981007,1053,949172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1013, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1053}}',158.216,168068175,1450787,NULL,'2021-12-08 06:54:52',1638946492,NULL),(1867604146,11250778,1,879735,1,1,1,'S',1,0.982869,467,907486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',158.36,166614343,544180,NULL,'2021-10-13 23:16:34',1634166994,NULL),(1867897017,11250778,1,1037717,1,1,1,'S',1,0.953512,484,828259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 439}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',158.38,166980524,520276,NULL,'2021-10-27 00:27:34',1635294454,NULL),(1869691249,11250778,1,3002655,1,1,1,'A',1,0.941038,257,743924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',158.394,169581615,573938,NULL,'2022-02-06 03:38:03',1644118683,NULL),(1871937154,11250778,1,491412,0,1,1,'A',1,0.93215,224,676859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',158.577,173023549,699280,NULL,'2022-07-01 21:48:12',1656712092,NULL),(1872282434,11250778,1,2067467,1,1,1,'A',1,0.936529,183,671863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1544}}',158.597,173451577,1027430,NULL,'2022-07-21 14:50:38',1658415038,NULL),(1868248568,11250778,1,478235,1,1,1,'S',1,0.989666,629,926653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',159.199,167583407,764736,NULL,'2021-11-18 23:01:38',1637276498,NULL),(1868649317,11250778,1,674882,0,1,1,'A',1,0.934351,404,704723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 1752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',159.315,168085317,1546976,NULL,'2021-12-08 23:48:32',1639007312,NULL),(1867685056,11250778,1,1775542,1,1,1,'A',1,0.967797,344,848355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',159.319,166587406,621570,NULL,'2021-10-12 23:08:48',1634080128,NULL),(1874294854,11250778,1,81256,0,1,1,'A',1,0.940165,277,691693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1337}}',159.408,176383641,1058738,NULL,'2022-12-23 04:08:46',1671768526,NULL),(1869219521,11250778,1,1486700,1,1,1,'S',1,0.97561,492,884309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',159.441,168782603,535490,NULL,'2022-01-05 02:42:14',1641350534,NULL),(1869706352,11250778,1,1741773,0,1,1,'A',1,0.939589,411,726851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 1064, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',159.448,169700643,1029164,NULL,'2022-02-10 23:54:49',1644537289,NULL),(1874509495,11250778,1,3183382,1,1,1,'A',1,0.983362,981,893138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1172}}',159.543,176870685,1333182,NULL,'2023-01-18 01:44:40',1674006280,NULL),(1868246835,11250778,1,167748,1,1,1,'S',1,0.988827,537,978594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',159.562,167516510,627294,NULL,'2021-11-16 00:40:37',1637023237,NULL),(1867881762,11250778,1,229253,1,1,1,'S',1,0.981953,471,906824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',159.964,166926769,539312,NULL,'2021-10-24 20:57:54',1635109074,NULL),(1867408130,11250778,1,1863710,1,1,1,'A',1,0.972774,677,842222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',160.114,166137398,1184116,NULL,'2021-09-26 03:00:25',1632625225,NULL),(1868565427,11250778,1,2167617,1,1,1,'A',1,0.949693,232,714250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 1493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1630}}',160.246,167908935,1433390,NULL,'2021-12-02 00:44:02',1638405842,NULL),(1874351692,11250778,1,3825375,1,1,1,'A',1,0.942643,229,820529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',160.381,176518153,369088,NULL,'2022-12-30 03:48:45',1672372125,NULL),(1868373872,11250778,1,167007,0,1,1,'A',1,0.963465,312,800223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',160.483,167814856,1139758,NULL,'2021-11-28 05:03:50',1638075830,NULL),(1874569064,11250778,1,2998012,1,1,1,'A',1,0.964202,766,842106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',160.903,176930393,911960,NULL,'2023-01-21 12:24:04',1674303844,NULL),(1873265502,11250778,1,3589588,1,1,1,'A',1,0.957976,228,769340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 583}}',161.021,174856485,484610,NULL,'2022-10-01 19:22:34',1664652154,NULL),(1867107862,11250778,1,1184544,1,1,1,'A',1,0.956731,459,817758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',161.138,165853384,681224,NULL,'2021-09-15 20:17:13',1631737033,NULL),(1868817629,11250778,1,3177593,1,1,1,'A',1,0.937383,297,746955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1070}}',161.32,168242712,1054274,NULL,'2021-12-15 00:53:11',1639529591,NULL),(1872108346,11250778,1,1728751,1,1,1,'A',1,0.953704,402,784404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 540}}',161.519,173192401,488520,NULL,'2022-07-09 13:52:23',1657374743,NULL),(1872059976,11250778,1,1989546,0,1,1,'A',1,0.943249,216,714502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 1237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1348}}',161.654,173325354,1096900,NULL,'2022-07-15 16:08:00',1657901280,NULL),(1872106208,11250778,1,620995,0,1,1,'A',1,0.919573,235,653731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',161.663,173282951,634766,NULL,'2022-07-13 15:43:00',1657726980,NULL),(1867570662,11250778,1,2167615,1,1,1,'A',1,0.965614,702,806825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1334, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1425}}',162.116,166607741,1666324,NULL,'2021-10-13 18:12:55',1634148775,NULL),(1867891380,11250778,1,2121712,1,1,1,'A',1,0.925267,404,385710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 726}, \"maximum_statistics\": {\"great\": 843}}',162.139,167035526,529143,NULL,'2021-10-29 02:59:07',1635476347,NULL),(1868066239,11250778,1,2437377,1,1,1,'S',1,0.957965,678,839734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',162.196,167149214,763200,NULL,'2021-11-01 21:09:07',1635800947,NULL),(1867761899,11250778,1,1651785,1,1,1,'A',1,0.943507,231,721012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1363}}',162.241,166777948,1195598,NULL,'2021-10-19 16:12:06',1634659926,NULL),(1868179152,11250778,1,2209026,1,1,1,'A',1,0.946191,364,757855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1431}}',162.275,167252010,1303972,NULL,'2021-11-05 21:58:41',1636149521,NULL),(1867891257,11250778,1,2121091,1,1,1,'A',1,0.968722,617,847893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',162.313,167024800,1176404,NULL,'2021-10-28 17:20:09',1635441609,NULL),(1874686478,11250778,1,3010422,1,1,1,'S',1,0.99053,528,925995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',162.519,177133882,614956,NULL,'2023-02-01 23:59:40',1675295980,NULL),(1874213491,11250778,1,1745057,1,1,1,'S',1,0.982432,370,871977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',162.706,176360724,370440,NULL,'2022-12-22 00:49:33',1671670173,NULL),(1874631874,11250778,1,2861116,1,1,1,'A',1,0.966714,307,829151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',162.721,177010732,704840,NULL,'2023-01-26 01:11:39',1674695499,NULL),(1868068799,11250778,1,1195006,1,1,1,'S',1,0.952719,423,896164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',162.872,167061578,500374,NULL,'2021-10-29 22:54:48',1635548088,NULL),(1874234258,11250778,1,3431445,1,1,1,'A',1,0.974736,539,867845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',162.966,176556731,878720,NULL,'2023-01-01 03:24:00',1672543440,NULL),(1874701700,11250778,1,3380395,1,1,1,'A',1,0.967025,397,831703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',163.039,177010188,652228,NULL,'2023-01-26 00:24:19',1674692659,NULL),(1874453305,11250778,1,3563950,1,1,1,'A',1,0.941784,738,746045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 2061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2276}}',163.06,176667552,2017608,NULL,'2023-01-07 02:04:23',1673057063,NULL),(1874624238,11250778,1,1461317,1,1,1,'A',1,0.968892,443,823618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',163.111,177010534,678116,NULL,'2023-01-26 00:56:13',1674694573,NULL),(1872093192,11250778,1,3244268,1,1,1,'A',1,0.938334,473,737857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1873}}',163.443,173325537,1685240,NULL,'2022-07-15 16:17:29',1657901849,NULL),(1868071706,11250778,1,2975970,1,1,1,'S',1,0.980921,760,904968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',163.689,167200185,898450,NULL,'2021-11-03 23:12:11',1635981131,NULL),(1872281998,11250778,1,739803,0,1,1,'A',1,0.930655,238,684177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 1377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',164.092,173408567,1226142,NULL,'2022-07-19 14:14:55',1658240095,NULL),(1868728899,11250778,1,1864987,1,1,1,'A',1,0.945959,223,738294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1064}}',164.225,168284327,943384,NULL,'2021-12-16 19:20:34',1639682434,NULL),(1866982948,11250778,1,167410,1,1,1,'A',1,0.957457,507,817567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 919, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 999}}',164.244,165655980,1061994,NULL,'2021-09-08 13:04:43',1631106283,NULL),(1874382692,11250778,1,3894898,1,1,1,'S',1,0.976974,760,895369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',164.791,176742289,863830,NULL,'2023-01-11 00:41:41',1673397701,NULL),(1874278289,11250778,1,2335976,1,1,1,'SH',1,0.991005,667,985777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',164.837,176518209,798450,NULL,'2022-12-30 03:52:52',1672372372,NULL),(1869233402,11250778,1,2804708,1,1,1,'A',1,0.944787,334,729373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1621}}',165.261,169055871,1410134,NULL,'2022-01-16 03:23:43',1642303423,NULL),(1871542811,11250778,1,1267458,1,1,1,'A',1,0.972125,345,839025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',165.36,172449688,604418,NULL,'2022-06-07 06:13:04',1654582384,NULL),(1872099209,11250778,1,562332,0,1,1,'A',1,0.924375,219,668884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',165.904,173282784,650228,NULL,'2022-07-13 15:32:21',1657726341,NULL),(1869679548,11250778,1,1840725,1,1,1,'A',1,0.933197,469,759311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',166.642,169657898,1182884,NULL,'2022-02-09 06:30:16',1644388216,NULL),(1874444974,11250778,1,3349317,1,1,1,'S',1,0.990566,1060,931955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1060}}',166.737,176610557,1286530,NULL,'2023-01-04 01:38:30',1672796310,NULL),(1867899961,11250778,1,1438644,1,1,1,'A',1,0.951109,331,750396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',166.833,166927513,1018746,NULL,'2021-10-24 21:36:54',1635111414,NULL),(1868627154,11250778,1,210463,0,1,1,'A',1,0.966261,350,806467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',166.922,168038618,842922,NULL,'2021-12-07 00:23:10',1638836590,NULL),(1869469619,11250778,1,2253550,1,1,1,'A',1,0.958069,253,774278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 787}}',166.96,169170999,767262,NULL,'2022-01-21 01:09:03',1642727343,NULL),(1874716368,11250778,1,3844130,1,1,1,'A',1,0.98566,489,899785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',167.22,177010686,560146,NULL,'2023-01-26 01:07:02',1674695222,NULL),(1867922433,11250778,1,1818477,1,1,1,'S',1,0.989327,609,927355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',167.379,166901153,793558,NULL,'2021-10-24 00:31:30',1635035490,NULL),(1867790956,11250778,1,89251,0,1,1,'A',1,0.966775,411,830737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',167.422,166704828,600054,NULL,'2021-10-17 00:38:35',1634431115,NULL),(1874543741,11250778,1,2620661,1,1,1,'A',1,0.977034,749,893043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',167.551,176918001,817160,NULL,'2023-01-20 20:22:28',1674246148,NULL),(1868192138,11250778,1,366256,1,1,1,'S',1,0.986895,496,920126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483}, \"maximum_statistics\": {\"great\": 496}}',167.559,167358177,531730,NULL,'2021-11-09 23:14:03',1636499643,NULL),(1867995657,11250778,1,1342870,1,1,1,'S',1,0.982863,496,908051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',167.886,167229644,544310,NULL,'2021-11-05 02:50:17',1636080617,NULL),(1874422885,11250778,1,2978111,1,1,1,'S',1,0.994453,631,944271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 631}}',168.041,176589071,701508,NULL,'2023-01-02 21:32:42',1672695162,NULL),(1874301871,11250778,1,3549966,1,1,1,'A',1,0.944097,605,753818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1312, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1440}}',168.261,176557892,1592002,NULL,'2023-01-01 05:05:38',1672549538,NULL),(1872257586,11250778,1,77708,0,1,1,'A',1,0.965544,497,790729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',168.263,173392036,1170412,NULL,'2022-07-18 18:39:43',1658169583,NULL),(1868288778,11250778,1,3243851,1,1,1,'A',1,0.949198,374,901574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',168.315,167605364,441997,NULL,'2021-11-19 19:50:21',1637351421,NULL),(1867786218,11250778,1,703829,1,1,1,'A',1,0.954683,633,784942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1324}}',168.563,166783821,1374590,NULL,'2021-10-19 20:27:49',1634675269,NULL),(1874246554,11250778,1,2542875,1,1,1,'S',1,0.989024,820,929110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 802}, \"maximum_statistics\": {\"great\": 820}}',168.602,176398344,872080,NULL,'2022-12-23 20:28:45',1671827325,NULL),(1867297454,11250778,1,2269016,1,1,1,'A',1,0.960758,495,806216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',168.96,165946293,730940,NULL,'2021-09-19 00:41:03',1632012063,NULL),(1874197772,11250778,1,3306373,1,1,1,'S',1,0.990504,1211,929705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',169.149,176361486,1409370,NULL,'2022-12-22 02:02:28',1671674548,NULL),(1868293745,11250778,1,3247375,1,1,1,'A',1,0.984848,552,897109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 693}}',169.174,167537577,673870,NULL,'2021-11-16 23:31:59',1637105519,NULL),(1872377076,11250778,1,2544053,1,1,1,'A',1,0.949807,206,756876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',169.391,173629987,433158,NULL,'2022-07-30 04:15:01',1659154501,NULL),(1868246669,11250778,1,2355094,1,1,1,'A',1,0.965161,745,816016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',169.693,167462224,1238530,NULL,'2021-11-13 21:50:19',1636840219,NULL),(1867827802,11250778,1,1844173,1,1,1,'A',1,0.973432,940,872577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1148}}',169.803,166898434,1295524,NULL,'2021-10-23 22:04:26',1635026666,NULL),(1867224125,11250778,1,819316,0,1,1,'S',1,0.953578,517,833061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',169.905,165930638,579280,NULL,'2021-09-18 13:40:33',1631972433,NULL),(1872106011,11250778,1,1717847,1,1,1,'A',1,0.948326,342,735302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1703}}',170.067,173325435,1381192,NULL,'2022-07-15 16:12:12',1657901532,NULL),(1874490989,11250778,1,1959547,1,1,1,'S',1,0.986192,688,921129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',170.208,176942134,799450,NULL,'2023-01-22 00:41:44',1674348104,NULL),(1873241058,11250778,1,1000660,0,1,1,'A',1,0.928205,384,712301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 585}}',170.262,174951946,489800,NULL,'2022-10-07 00:23:33',1665102213,NULL),(1868270800,11250778,1,2954637,1,1,1,'A',1,0.96834,763,828559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',170.416,167582849,1229280,NULL,'2021-11-18 22:25:36',1637274336,NULL),(1874421456,11250778,1,3864831,1,1,1,'S',1,0.995995,749,944231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',170.462,176742411,876080,NULL,'2023-01-11 00:53:56',1673398436,NULL),(1869016276,11250778,1,2280455,1,1,1,'A',1,0.976266,299,875508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',170.641,168755759,332810,NULL,'2022-01-04 00:03:55',1641254635,NULL),(1874484532,11250778,1,2471341,1,1,1,'A',1,0.973485,827,867272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 880}, \"maximum_statistics\": {\"great\": 924}}',170.717,176918179,1011658,NULL,'2023-01-20 20:35:40',1674246940,NULL),(1869425708,11250778,1,3237573,1,1,1,'A',1,0.936374,421,737116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 796, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',170.899,169170839,868948,NULL,'2022-01-21 00:57:54',1642726674,NULL),(1872377048,11250778,1,256020,0,1,1,'A',1,0.959119,181,733250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',170.969,173630269,590988,NULL,'2022-07-30 04:34:29',1659155669,NULL),(1872135626,11250778,1,284013,0,1,1,'A',1,0.930083,550,704954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',170.988,173229963,919328,NULL,'2022-07-11 05:52:12',1657518732,NULL),(1869207343,11250778,1,1097541,0,1,1,'A',1,0.944444,820,742045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 1923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',171.135,168828314,1797680,NULL,'2022-01-07 00:08:08',1641514088,NULL),(1874275726,11250778,1,3507674,1,1,1,'S',1,0.985272,679,916996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',171.172,176382808,889748,NULL,'2022-12-23 03:06:59',1671764819,NULL),(1866265367,11250778,1,1642680,1,1,1,'S',1,0.990403,1042,924696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1022, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1042}}',171.197,164493081,1321920,NULL,'2021-07-31 19:19:08',1627759148,NULL),(1868224884,11250778,1,2078904,1,1,1,'S',1,0.981569,1058,959804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1058}}',171.506,167516765,1284726,NULL,'2021-11-16 00:56:37',1637024197,NULL),(1874461301,11250778,1,2760214,1,1,1,'S',1,0.985473,1067,917429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1036, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1067}}',171.512,176588878,1261320,NULL,'2023-01-02 21:13:54',1672694034,NULL),(1866971237,11250778,1,1584703,1,1,1,'A',1,0.966175,1081,837435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1521, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1626}}',171.533,165709436,1687656,NULL,'2021-09-10 14:50:21',1631285421,NULL),(1874452484,11250778,1,3042630,1,1,1,'A',1,0.969965,284,848469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',171.568,176742895,592060,NULL,'2023-01-11 01:43:41',1673401421,NULL),(1874231830,11250778,1,1470144,1,1,1,'S',1,0.981919,719,904373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',171.969,176557212,777330,NULL,'2023-01-01 04:03:28',1672545808,NULL),(1869252985,11250778,1,2421239,1,1,1,'A',1,0.92112,624,673888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',171.982,169027678,999326,NULL,'2022-01-15 03:33:21',1642217601,NULL),(1874280445,11250778,1,1194879,1,1,1,'A',1,0.977857,531,863291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',172.445,176556629,724062,NULL,'2023-01-01 03:15:25',1672542925,NULL),(1874538891,11250778,1,3655290,1,1,1,'A',1,0.979149,824,941018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1175}}',172.526,176759766,1352547,NULL,'2023-01-12 01:18:34',1673486314,NULL),(1872095396,11250778,1,1691969,1,1,1,'A',1,0.948921,334,760626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',172.977,173216861,1476228,NULL,'2022-07-10 14:45:27',1657464327,NULL),(1874308166,11250778,1,3910663,1,1,1,'A',1,0.949339,227,811776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',173.127,176557946,214010,NULL,'2023-01-01 05:11:13',1672549873,NULL),(1869366312,11250778,1,2312488,1,1,1,'A',1,0.954918,252,744904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',173.316,169170051,674020,NULL,'2022-01-21 00:10:02',1642723802,NULL),(1871482840,11250778,1,2782221,1,1,1,'A',1,0.963104,685,835400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',173.326,172256530,741780,NULL,'2022-05-29 21:17:20',1653859040,NULL),(1873230316,11250778,1,2347301,1,1,1,'S',1,0.987544,562,921418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',173.624,174856832,632520,NULL,'2022-10-01 19:43:15',1664653395,NULL),(1867412763,11250778,1,1651584,1,1,1,'S',1,0.978485,581,897776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',174.108,166238784,642800,NULL,'2021-09-30 00:12:39',1632960759,NULL),(1869091926,11250778,1,378973,1,1,1,'A',1,0.973159,781,865219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',174.542,168756091,1375874,NULL,'2022-01-04 00:26:16',1641255976,NULL),(1868552066,11250778,1,3120854,1,1,1,'A',1,0.958967,447,797840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987}}',174.589,167858480,985562,NULL,'2021-11-29 22:49:18',1638226158,NULL),(1866966550,11250778,1,143473,1,1,1,'S',1,0.971847,444,869544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',174.99,165709192,492640,NULL,'2021-09-10 14:39:32',1631284772,NULL),(1874272277,11250778,1,3502579,1,1,1,'S',1,0.988255,596,918935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',175.001,176556446,708210,NULL,'2023-01-01 02:58:45',1672541925,NULL),(1868116290,11250778,1,2091135,1,1,1,'A',1,0.965217,1253,846442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1380}}',175.693,167378812,1516010,NULL,'2021-11-10 20:05:42',1636574742,NULL),(1874241511,11250778,1,3726064,1,1,1,'A',1,0.959627,549,784716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 914, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 966}}',175.765,176556839,861614,NULL,'2023-01-01 03:32:20',1672543940,NULL),(1874575563,11250778,1,3554684,1,1,1,'A',1,0.971774,359,894648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',175.827,176940881,780848,NULL,'2023-01-21 23:06:14',1674342374,NULL),(1874394200,11250778,1,3227210,1,1,1,'A',1,0.977034,1348,888553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1524}}',176.037,176609859,1666660,NULL,'2023-01-04 00:41:04',1672792864,NULL),(1872301871,11250778,1,388464,0,1,1,'A',1,0.954927,487,756688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',176.225,173408449,1185194,NULL,'2022-07-19 14:09:23',1658239763,NULL),(1874289336,11250778,1,3660541,1,1,1,'S',1,0.99495,495,944698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',176.441,176557483,565570,NULL,'2023-01-01 04:27:32',1672547252,NULL),(1871593836,11250778,1,1869889,1,1,1,'A',1,0.964533,628,821739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 1763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',176.691,172557688,1911578,NULL,'2022-06-11 20:25:08',1654979108,NULL),(1868166051,11250778,1,1644017,1,1,1,'S',1,0.976122,691,894305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 658}, \"maximum_statistics\": {\"great\": 691}}',176.854,167336380,812410,NULL,'2021-11-09 01:02:51',1636419771,NULL),(1867536994,11250778,1,1033930,1,1,1,'S',1,0.973896,996,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',176.868,166439080,1132710,NULL,'2021-10-07 16:03:48',1633622628,NULL),(1867643099,11250778,1,214601,0,1,1,'A',1,0.961612,350,801436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042}}',176.97,166608261,1039660,NULL,'2021-10-13 18:32:23',1634149943,NULL),(1872094584,11250778,1,2983439,1,1,1,'A',1,0.966942,816,861117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',177.07,173239804,980576,NULL,'2022-07-11 15:58:46',1657555126,NULL),(1872184281,11250778,1,3540229,1,1,1,'A',1,0.936701,497,738647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',177.407,173391269,1484274,NULL,'2022-07-18 17:57:16',1658167036,NULL),(1874719446,11250778,1,117090,1,1,1,'A',1,0.981463,781,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',177.47,176975632,1111940,NULL,'2023-01-23 21:59:10',1674511150,NULL),(1872132129,11250778,1,719063,0,1,1,'A',1,0.956949,603,827705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 662}}',178.347,173216646,697116,NULL,'2022-07-10 14:35:59',1657463759,NULL),(1867908910,11250778,1,1641872,1,1,1,'S',1,0.981651,436,907232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 436}}',178.383,167024958,483430,NULL,'2021-10-28 17:26:21',1635441981,NULL),(1872008678,11250778,1,2559014,1,1,1,'A',1,0.972814,657,842744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',178.423,173040774,1380760,NULL,'2022-07-02 16:02:52',1656777772,NULL),(1869076252,11250778,1,1734712,1,1,1,'A',1,0.969404,532,855758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 621}}',178.444,168682667,620570,NULL,'2022-01-01 01:09:48',1640999388,NULL),(1874227809,11250778,1,1458822,1,1,1,'A',1,0.985294,429,895467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',178.723,176557443,613180,NULL,'2023-01-01 04:24:04',1672547044,NULL),(1867902746,11250778,1,2407256,1,1,1,'S',1,0.981416,1130,904566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1088, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',179.575,166898595,1287000,NULL,'2021-10-23 22:11:43',1635027103,NULL),(1868750961,11250778,1,1538446,1,1,1,'A',1,0.958858,609,795969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 966, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',179.644,168284221,984242,NULL,'2021-12-16 19:16:06',1639682166,NULL),(1874311746,11250778,1,99119,0,1,1,'A',1,0.978402,677,870692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 890}, \"maximum_statistics\": {\"great\": 926}}',180.102,176382686,933688,NULL,'2022-12-23 02:57:27',1671764247,NULL),(1874272773,11250778,1,3247542,1,1,1,'A',1,0.982795,486,870383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 930, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 959}}',180.314,176556345,980666,NULL,'2023-01-01 02:50:15',1672541415,NULL),(1868080248,11250778,1,2026324,1,1,1,'A',1,0.970813,438,829828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 990, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1045}}',180.762,167357610,1108788,NULL,'2021-11-09 22:31:51',1636497111,NULL),(1867704793,11250778,1,1551443,1,1,1,'S',1,0.989937,795,928893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',180.867,166733977,938410,NULL,'2021-10-17 23:18:41',1634512721,NULL),(1868615340,11250778,1,1260015,1,1,1,'A',1,0.951613,827,776147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1736}}',181.262,168110559,1654180,NULL,'2021-12-10 01:07:33',1639098453,NULL),(1867740123,11250778,1,963435,1,1,1,'S',1,0.986072,718,920238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 698}, \"maximum_statistics\": {\"great\": 718}}',181.315,166783303,796850,NULL,'2021-10-19 20:00:30',1634673630,NULL),(1871589905,11250778,1,1419873,1,1,1,'S',1,0.987636,1011,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1011}}',181.356,172516887,1161900,NULL,'2022-06-10 06:27:06',1654842426,NULL),(1868191470,11250778,1,1176959,0,1,1,'A',1,0.961788,462,822491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',181.54,167357707,786456,NULL,'2021-11-09 22:39:01',1636497541,NULL),(1874736850,11250778,1,3919273,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',181.773,177010436,525260,NULL,'2023-01-26 00:46:47',1674694007,NULL),(1867805486,11250778,1,1741775,1,1,1,'S',1,0.990826,981,929621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',182.18,166837331,1191480,NULL,'2021-10-21 20:41:58',1634848918,NULL),(1872112404,11250778,1,1910102,1,1,1,'A',1,0.950299,592,772818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1841}}',182.798,173282705,1628632,NULL,'2022-07-13 15:27:08',1657726028,NULL),(1872107838,11250778,1,1897625,1,1,1,'A',1,0.977164,908,866145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1403, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1467}}',182.825,173261424,2045292,NULL,'2022-07-12 15:49:38',1657640978,NULL),(1868760821,11250778,1,2888013,1,1,1,'A',1,0.960938,436,826110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',182.829,168216990,614926,NULL,'2021-12-13 23:17:29',1639437449,NULL),(1874236663,11250778,1,2518738,1,1,1,'A',1,0.963415,628,838999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 765, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 820}}',182.985,176383329,905920,NULL,'2022-12-23 03:44:05',1671767045,NULL),(1867128944,11250778,1,1247899,1,1,1,'A',1,0.973848,611,874419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1070, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1128}}',183.898,165770238,1221842,NULL,'2021-09-12 15:36:58',1631461018,NULL),(1874510500,11250778,1,3753883,1,1,1,'S',1,0.990674,965,933591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',183.928,176942443,1091522,NULL,'2023-01-22 01:06:24',1674349584,NULL),(1869184475,11250778,1,1025780,0,1,1,'A',1,0.946679,644,733960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1641}}',183.974,168957259,1546884,NULL,'2022-01-12 04:54:37',1641963277,NULL),(1874655580,11250778,1,1124531,1,1,1,'A',1,0.986842,378,889250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',184.708,176976075,713606,NULL,'2023-01-23 22:38:10',1674513490,NULL),(1868543383,11250778,1,2112692,1,1,1,'S',1,0.98452,323,915812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',185.237,167955895,311850,NULL,'2021-12-03 22:01:26',1638568886,NULL),(1874652211,11250778,1,2907345,1,1,1,'S',1,0.994283,962,939476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 951, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 962}}',185.447,176975574,1194622,NULL,'2023-01-23 21:53:45',1674510825,NULL),(1869497335,11250778,1,2829318,1,1,1,'A',1,0.950252,535,763614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1387}}',185.656,169382572,1200648,NULL,'2022-01-29 04:20:51',1643430051,NULL),(1872237146,11250778,1,2764503,1,1,1,'A',1,0.961294,456,815879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 1610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1731}}',185.843,173371300,1744042,NULL,'2022-07-17 19:00:46',1658084446,NULL),(1874276062,11250778,1,2332174,1,1,1,'A',1,0.947648,428,776924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',186.472,176556392,647770,NULL,'2023-01-01 02:55:00',1672541700,NULL),(1874659524,11250778,1,2598274,1,1,1,'S',1,0.991409,582,936039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',186.488,176976001,706696,NULL,'2023-01-23 22:31:13',1674513073,NULL),(1869476496,11250778,1,3143267,1,1,1,'A',1,0.95606,634,798879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1411}}',186.898,169279292,1535866,NULL,'2022-01-25 01:59:32',1643075972,NULL),(1874556901,11250778,1,1607052,1,1,1,'A',1,0.97323,1002,872629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1102}}',187.447,176917757,1170000,NULL,'2023-01-20 20:06:33',1674245193,NULL),(1874270034,11250778,1,3243059,1,1,1,'A',1,0.981411,932,895340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1318}}',187.526,176383999,1536890,NULL,'2022-12-23 04:34:39',1671770079,NULL),(1868674206,11250778,1,2239274,1,1,1,'A',1,0.963504,366,809740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',187.743,168110250,514480,NULL,'2021-12-10 00:52:08',1639097528,NULL),(1869522335,11250778,1,2434667,1,1,1,'A',1,0.967151,912,859512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1309}}',187.839,169494095,1535640,NULL,'2022-02-02 18:00:01',1643824801,NULL),(1874560317,11250778,1,2665990,1,1,1,'S',1,0.982811,989,909498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 989}}',187.873,176870856,1203630,NULL,'2023-01-18 01:59:29',1674007169,NULL),(1874534521,11250778,1,1154795,1,1,1,'A',1,0.976582,1138,875300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',188.066,176940972,2020740,NULL,'2023-01-21 23:13:20',1674342800,NULL),(1869186578,11250778,1,2768656,1,1,1,'S',1,0.989087,504,925878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',188.292,168834039,565930,NULL,'2022-01-07 05:42:41',1641534161,NULL),(1869654187,11250778,1,2122784,1,1,1,'A',1,0.962651,379,815379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',188.675,169646244,847456,NULL,'2022-02-08 18:05:31',1644343531,NULL),(1874553492,11250778,1,3280867,1,1,1,'A',1,0.965616,572,818684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1047}}',188.795,176759855,1080254,NULL,'2023-01-12 01:24:08',1673486648,NULL),(1868782918,11250778,1,2311580,1,1,1,'A',1,0.941937,965,768677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 1500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1662}}',189.56,168217480,1637568,NULL,'2021-12-13 23:53:01',1639439581,NULL),(1868352052,11250778,1,399850,0,1,1,'A',1,0.956849,242,768718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',190.648,167781682,609946,NULL,'2021-11-27 01:10:05',1637975405,NULL),(1869400274,11250778,1,3021353,1,1,1,'A',1,0.960723,315,779885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1273}}',191.109,169279088,1346790,NULL,'2022-01-25 01:47:42',1643075262,NULL),(1869378293,11250778,1,2337906,1,1,1,'A',1,0.989943,1172,917570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1392, \"legacy_combo_increase\": 1}}',191.522,169171181,1636900,NULL,'2022-01-21 01:20:20',1642728020,NULL),(1867647003,11250778,1,1000662,1,1,1,'S',1,0.964208,461,860212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 428}, \"maximum_statistics\": {\"great\": 461}}',191.672,166608538,489180,NULL,'2021-10-13 18:43:12',1634150592,NULL),(1869460609,11250778,1,2925051,1,1,1,'S',1,0.974026,770,882669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',192.058,169330878,879110,NULL,'2022-01-27 04:17:18',1643257038,NULL),(1872105443,11250778,1,1891262,1,1,1,'S',1,0.98071,648,906503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',192.136,173206968,734130,NULL,'2022-07-10 04:59:42',1657429182,NULL),(1868719966,11250778,1,2156729,1,1,1,'A',1,0.965185,1157,852976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',192.309,168265118,1431910,NULL,'2021-12-15 23:34:38',1639611278,NULL),(1868994542,11250778,1,1558424,1,1,1,'A',1,0.972653,599,850775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1353}}',192.498,168704072,1354130,NULL,'2022-01-01 22:13:47',1641075227,NULL),(1869190044,11250778,1,2776510,1,1,1,'A',1,0.968333,658,839594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1200}}',192.96,168854554,1326028,NULL,'2022-01-08 00:42:35',1641602555,NULL),(1869659353,11250778,1,2254738,1,1,1,'A',1,0.948683,428,775341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1481}}',193.664,169700508,1328942,NULL,'2022-02-10 23:46:43',1644536803,NULL),(1868986658,11250778,1,143931,0,1,1,'A',1,0.968636,458,840267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1035, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',193.938,168755677,1291320,NULL,'2022-01-03 23:58:23',1641254303,NULL),(1872208223,11250778,1,3621685,1,1,1,'A',1,0.957883,156,762932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 463}}',194.322,173391347,348016,NULL,'2022-07-18 18:01:11',1658167271,NULL),(1874682830,11250778,1,75731,1,1,1,'A',1,0.978979,577,852953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',194.326,177133859,1134330,NULL,'2023-02-01 23:56:42',1675295802,NULL),(1868574869,11250778,1,3144486,1,1,1,'S',1,0.982836,670,873827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',194.73,167858528,744610,NULL,'2021-11-29 22:52:18',1638226338,NULL),(1868281624,11250778,1,3235630,1,1,1,'S',1,0.97479,714,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',194.816,167582531,818560,NULL,'2021-11-18 22:06:34',1637273194,NULL),(1867855700,11250778,1,3177594,1,1,1,'S',1,0.972421,979,883261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 925, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',195.192,166955532,1184682,NULL,'2021-10-26 01:00:46',1635210046,NULL),(1869472144,11250778,1,2949883,1,1,1,'A',1,0.986842,634,900542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 928, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 950}}',195.568,169170204,1142106,NULL,'2022-01-21 00:19:19',1642724359,NULL),(1872102500,11250778,1,2230840,1,1,1,'A',1,0.974638,401,831291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',195.762,173173356,688550,NULL,'2022-07-08 17:05:04',1657299904,NULL),(1869705045,11250778,1,289339,0,1,1,'A',1,0.957766,447,790352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',196.048,169551874,1337722,NULL,'2022-02-05 02:17:36',1644027456,NULL),(1872086127,11250778,1,1409649,1,1,1,'S',1,0.96777,574,867373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',197.481,173240930,655490,NULL,'2022-07-11 17:02:16',1657558936,NULL),(1872272997,11250778,1,92189,0,1,1,'A',1,0.948155,391,762496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',197.905,173345562,1054066,NULL,'2022-07-16 15:14:49',1657984489,NULL),(1869194930,11250778,1,697898,0,1,1,'A',1,0.949914,326,750983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1747}}',198.014,168957026,1508186,NULL,'2022-01-12 04:38:21',1641962301,NULL),(1869379588,11250778,1,1240974,0,1,1,'A',1,0.946112,396,760759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 1182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',198.434,169230161,1234146,NULL,'2022-01-23 04:52:25',1642913545,NULL),(1868618636,11250778,1,872675,1,1,1,'A',1,0.966011,362,824899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 559}}',198.877,168038146,532810,NULL,'2021-12-06 23:54:03',1638834843,NULL),(1874350514,11250778,1,3816663,1,1,1,'A',1,0.952642,418,771560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1457}}',198.959,176557729,1318996,NULL,'2023-01-01 04:48:10',1672548490,NULL),(1874550120,11250778,1,3524511,1,1,1,'A',1,0.980127,502,869814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',199.166,176942277,624080,NULL,'2023-01-22 00:53:41',1674348821,NULL),(1869453194,11250778,1,2479872,1,1,1,'A',1,0.964427,312,801972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1265}}',199.253,169330825,1266662,NULL,'2022-01-27 04:14:45',1643256885,NULL),(1874277037,11250778,1,3259722,1,1,1,'A',1,0.967925,544,821555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1590}}',199.648,176558021,1582190,NULL,'2023-01-01 05:19:59',1672550399,NULL),(1874718848,11250778,1,1717853,1,1,1,'A',1,0.990701,1383,931864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',199.939,177133935,1617520,NULL,'2023-02-02 00:05:24',1675296324,NULL),(1874624399,11250778,1,3927787,1,1,1,'A',1,0.980033,322,858802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',200.418,176975748,583806,NULL,'2023-01-23 22:09:34',1674511774,NULL),(1872296567,11250778,1,120730,0,1,1,'A',1,0.974504,483,852932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1059}}',200.858,173388077,1156956,NULL,'2022-07-18 14:51:43',1658155903,NULL),(1873236137,11250778,1,3400683,1,1,1,'A',1,0.954476,309,772427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 1810, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1966}}',201.114,174856104,1790876,NULL,'2022-10-01 19:04:00',1664651040,NULL),(1868106223,11250778,1,478267,0,1,1,'A',1,0.977665,491,858195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 946}, \"maximum_statistics\": {\"great\": 985}}',201.211,167377780,989742,NULL,'2021-11-10 19:17:18',1636571838,NULL),(1869388591,11250778,1,2584807,1,1,1,'A',1,0.967,461,832439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',201.396,169170477,1557880,NULL,'2022-01-21 00:35:36',1642725336,NULL),(1867736937,11250778,1,1985616,1,1,1,'S',1,0.986192,1195,920096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',202.407,166783508,1346660,NULL,'2021-10-19 20:10:55',1634674255,NULL),(1869070145,11250778,1,738570,1,1,1,'A',1,0.980165,847,889403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',204.242,168755928,1560010,NULL,'2022-01-04 00:14:57',1641255297,NULL),(1868082548,11250778,1,2035101,1,1,1,'S',1,0.979183,1273,860987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',204.359,167357798,1476060,NULL,'2021-11-09 22:45:53',1636497953,NULL),(1872307846,11250778,1,414274,0,1,1,'A',1,0.983683,682,892182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',204.58,173629852,924948,NULL,'2022-07-30 04:05:01',1659153901,NULL),(1868103662,11250778,1,471178,1,1,1,'S',1,0.98886,763,925882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',205.526,167336274,869820,NULL,'2021-11-09 00:56:07',1636419367,NULL),(1873270894,11250778,1,2684200,1,1,1,'A',1,0.96732,437,834370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 868}, \"maximum_statistics\": {\"great\": 918}}',205.977,174951754,905704,NULL,'2022-10-06 23:57:58',1665100678,NULL),(1874630256,11250778,1,493879,1,1,1,'S',1,0.99411,764,941393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',206.247,177134122,904434,NULL,'2023-02-02 00:27:03',1675297623,NULL),(1868355444,11250778,1,2293612,1,1,1,'A',1,0.986749,994,905658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',207.648,167785443,1272430,NULL,'2021-11-27 04:40:49',1637988049,NULL),(1869462028,11250778,1,2925949,1,1,1,'A',1,0.955616,377,791097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1021, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1104}}',207.761,169170293,1093480,NULL,'2022-01-21 00:24:17',1642724657,NULL),(1869504770,11250778,1,1525300,0,1,1,'A',1,0.956048,275,765220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1240}}',208.36,169382681,1048402,NULL,'2022-01-29 04:27:38',1643430458,NULL),(1869083649,11250778,1,2020621,1,1,1,'A',1,0.960011,339,793199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 1636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1763}}',208.377,168726743,1666854,NULL,'2022-01-02 19:41:02',1641152462,NULL),(1868631540,11250778,1,1344288,1,1,1,'A',1,0.969343,537,842940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',208.673,168133678,741948,NULL,'2021-12-10 22:10:59',1639174259,NULL),(1869043591,11250778,1,2337469,1,1,1,'S',1,0.986607,1344,921156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1344}}',208.796,168704204,1524210,NULL,'2022-01-01 22:20:41',1641075641,NULL),(1874732152,11250778,1,1959634,1,1,1,'A',1,0.992812,858,915834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1113}}',209.89,176975808,1294612,NULL,'2023-01-23 22:15:39',1674512139,NULL),(1871618396,11250778,1,84803,1,1,1,'A',1,0.979358,896,882449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',210.3,172560887,1383798,NULL,'2022-06-11 23:38:54',1654990734,NULL),(1873207690,11250778,1,2824994,1,1,1,'A',1,0.972708,1108,846162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1794, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',211.936,174857343,2175824,NULL,'2022-10-01 20:14:04',1664655244,NULL),(1874655165,11250778,1,2018210,1,1,1,'A',1,0.971002,863,854789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',212.639,177134203,1365954,NULL,'2023-02-02 00:37:34',1675298254,NULL),(1873299557,11250778,1,2236448,1,1,1,'A',1,0.976899,1092,886008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1277}}',213.061,174856776,1399926,NULL,'2022-10-01 19:40:18',1664653218,NULL),(1874308888,11250778,1,3911166,1,1,1,'A',1,0.978586,734,885552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 962, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1004}}',213.695,176556502,1190630,NULL,'2023-01-01 03:03:23',1672542203,NULL),(1874286919,11250778,1,3282722,1,1,1,'A',1,0.980534,796,891672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',214.293,176556682,1000512,NULL,'2023-01-01 03:19:57',1672543197,NULL),(1872133811,11250778,1,3313264,1,1,1,'S',1,0.991643,1077,936268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1059, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1077}}',214.619,173173572,1214510,NULL,'2022-07-08 17:16:57',1657300617,NULL),(1869552322,11250778,1,214251,0,1,1,'A',1,0.968305,703,837995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',214.851,169454261,1428814,NULL,'2022-01-31 23:16:59',1643671019,NULL),(1872044637,11250778,1,2356318,1,1,1,'S',1,0.986178,832,919424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',214.853,173127296,899060,NULL,'2022-07-06 15:28:05',1657121285,NULL),(1869727377,11250778,1,1497904,1,1,1,'A',1,0.971191,411,841838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 973, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1024}}',216.206,169700406,1078322,NULL,'2022-02-10 23:41:05',1644536465,NULL),(1868684408,11250778,1,2383402,1,1,1,'A',1,0.97073,1044,853075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1247}}',216.91,168110723,1292990,NULL,'2021-12-10 01:16:59',1639099019,NULL),(1874638335,11250778,1,2871513,1,1,1,'S',1,0.995462,1212,946366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1212}}',217.607,177133979,1374490,NULL,'2023-02-02 00:10:23',1675296623,NULL),(1874303211,11250778,1,1273748,1,1,1,'A',1,0.974194,739,849427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',218.045,176557832,1530742,NULL,'2023-01-01 04:59:34',1672549174,NULL),(1868485110,11250778,1,1241101,1,1,1,'A',1,0.970353,484,857805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',218.451,167956087,647760,NULL,'2021-12-03 22:13:08',1638569588,NULL),(1868607857,11250778,1,1240449,1,1,1,'A',1,0.953653,559,789048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',219.051,168084498,1269580,NULL,'2021-12-08 22:57:38',1639004258,NULL),(1868444787,11250778,1,97927,0,1,1,'A',1,0.962877,421,814973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',219.238,167687452,817914,NULL,'2021-11-23 00:06:20',1637625980,NULL),(1869554104,11250778,1,1382550,1,1,1,'A',1,0.965361,625,817874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1761}}',220.356,169453944,1721992,NULL,'2022-01-31 22:54:50',1643669690,NULL),(1872060125,11250778,1,3392080,1,1,1,'A',1,0.971019,887,844374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1777}}',220.422,173221204,1851484,NULL,'2022-07-10 18:54:12',1657479252,NULL),(1868487126,11250778,1,1248070,1,1,1,'A',1,0.97843,1102,884220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',221.373,167931847,1333180,NULL,'2021-12-02 23:38:10',1638488290,NULL),(1868427510,11250778,1,2598332,1,1,1,'A',1,0.978501,570,885025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',222.467,167815161,929292,NULL,'2021-11-28 05:21:43',1638076903,NULL),(1868408889,11250778,1,2565621,1,1,1,'S',1,0.98766,1013,925307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',222.737,167815016,1161110,NULL,'2021-11-28 05:13:25',1638076405,NULL),(1869366334,11250778,1,2545199,1,1,1,'A',1,0.983847,526,882805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',223.13,169170709,753842,NULL,'2022-01-21 00:50:13',1642726213,NULL),(1872171951,11250778,1,3161298,1,1,1,'A',1,0.963802,802,813170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 1390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1478}}',224.899,173239887,1450524,NULL,'2022-07-11 16:02:54',1657555374,NULL),(1868641097,11250778,1,250579,0,1,1,'A',1,0.947687,419,760892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 1273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',227.607,168167787,1265752,NULL,'2021-12-12 01:23:58',1639272238,NULL),(1872374420,11250778,1,2782104,1,1,1,'A',1,0.980963,799,886365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 866}, \"maximum_statistics\": {\"great\": 893}}',227.972,173629714,873820,NULL,'2022-07-30 03:55:21',1659153321,NULL),(1872060654,11250778,1,1989987,1,1,1,'A',1,0.967904,387,829258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1293}}',228.04,173325642,1365928,NULL,'2022-07-15 16:23:50',1657902230,NULL),(1871555114,11250778,1,2397491,1,1,1,'S',1,0.990385,416,930851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',228.303,172517288,447010,NULL,'2022-06-10 07:01:08',1654844468,NULL),(1869583746,11250778,1,699733,1,1,1,'A',1,0.97709,662,857468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1678, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1746}}',228.705,169494320,1851522,NULL,'2022-02-02 18:10:01',1643825401,NULL),(1872246992,11250778,1,3657205,1,1,1,'A',1,0.962526,538,828587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',230.543,173371699,1024634,NULL,'2022-07-17 19:22:50',1658085770,NULL),(1869862780,11250778,1,1129305,1,1,1,'A',1,0.956835,440,772140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',231.747,169794580,1353564,NULL,'2022-02-14 17:29:19',1644859759,NULL),(1871971107,11250778,1,2209524,1,1,1,'A',1,0.986052,1045,904469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1183}}',234.16,173106709,1349522,NULL,'2022-07-05 16:44:30',1657039470,NULL),(1872174505,11250778,1,136526,0,1,1,'A',1,0.970254,371,828131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',235.711,173261927,1055722,NULL,'2022-07-12 16:15:38',1657642538,NULL),(1874415130,11250778,1,2038492,1,1,1,'S',1,0.993671,1580,941567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1580}}',239.062,176589254,1835820,NULL,'2023-01-02 21:47:12',1672696032,NULL),(1869600010,11250778,1,1127501,0,1,1,'A',1,0.966321,1191,836750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1930}}',240.167,169494453,1969880,NULL,'2022-02-02 18:16:52',1643825812,NULL),(1872343837,11250778,1,1654895,1,1,1,'S',1,0.988166,507,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',241.234,173629743,560080,NULL,'2022-07-30 03:57:54',1659153474,NULL),(1874650552,11250778,1,1097542,0,1,1,'A',1,0.99063,853,901346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',241.755,176976210,1859134,NULL,'2023-01-23 22:50:51',1674514251,NULL),(1871610809,11250778,1,1062139,1,1,1,'S',1,0.986186,1303,913989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1303}}',242.445,172466226,1568630,NULL,'2022-06-07 22:25:12',1654640712,NULL),(1869790818,11250778,1,857652,1,1,1,'A',1,0.966509,359,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',244.848,169816663,1524636,NULL,'2022-02-15 18:31:29',1644949889,NULL),(1869732856,11250778,1,2401517,1,1,1,'S',1,0.975535,1635,892145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1635}}',244.892,169631842,1843350,NULL,'2022-02-08 03:31:52',1644291112,NULL),(1874240969,11250778,1,3617333,1,1,1,'A',1,0.989765,1603,922107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1661}}',245.239,176557554,2041228,NULL,'2023-01-01 04:33:47',1672547627,NULL),(1869046984,11250778,1,2961645,1,1,1,'S',1,0.980848,1462,903756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1462}}',254.804,168758596,1732100,NULL,'2022-01-04 02:57:06',1641265026,NULL),(1872347506,11250778,1,1853046,1,1,1,'A',1,0.984285,1686,907211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1909}}',267.781,173630223,2295946,NULL,'2022-07-30 04:31:03',1659155463,NULL),(1868525893,11250778,1,2723695,1,1,1,'A',1,0.969666,1069,862565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1467}}',282.761,167858678,1746968,NULL,'2021-11-29 23:01:10',1638226870,NULL),(1874279480,11250778,1,3904526,1,1,1,'S',1,0.987805,1476,916951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1440, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1476}}',284.723,176557333,1846770,NULL,'2023-01-01 04:14:35',1672546475,NULL),(1872460473,11250834,1,2004667,0,1,1,'B',1,0.80303,35,348964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',5.4249,173793162,52321,NULL,'2022-08-06 19:48:29',1659815309,NULL),(1853896346,11252762,1,1036654,0,1,1,'D',1,0.504545,15,114294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 40}, \"maximum_statistics\": {\"great\": 110}}',0.082148,145558238,97001,NULL,'2019-07-27 22:01:12',1564264872,NULL),(2710398606,11252762,1,4191836,1,1,1,'C',1,0.7425,50,346947,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 230, \"ignore_hit\": 36, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 36, \"large_bonus\": 14}}',7.73089,NULL,0,'2024-04-21 20:58:12','2024-04-21 21:00:33',1713733233,7513),(1861829989,11252762,1,927435,0,1,1,'A',1,0.90678,31,632296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',8.74884,157913157,206376,NULL,'2021-01-18 19:53:47',1610999627,NULL),(2710367106,11252762,1,1059410,1,1,1,'B',1,0.842593,56,575028,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 79, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 2, \"large_bonus\": 25, \"small_bonus\": 42}}',10.752,NULL,0,'2024-04-21 20:51:58','2024-04-21 20:52:45',1713732765,7513),(2755803215,11252762,1,4009967,1,1,1,'B',1,0.815113,95,508876,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 224, \"ignore_hit\": 42, \"ignore_miss\": 52, \"large_bonus\": 84, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 42, \"large_bonus\": 131, \"small_bonus\": 29}}',12.6429,NULL,0,'2024-04-30 17:44:42','2024-04-30 17:46:13',1714499173,7513),(2734559703,11252762,1,4220662,1,1,1,'S',1,0.973684,57,929572,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 54, \"ignore_hit\": 97, \"ignore_miss\": 30, \"large_bonus\": 10, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 97, \"large_bonus\": 10, \"small_bonus\": 222}}',16.3015,NULL,0,'2024-04-26 20:13:02','2024-04-26 20:13:58',1714162438,7513),(2717495127,11252762,1,889731,1,1,1,'B',1,0.839024,51,497511,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 76, \"great\": 493, \"ignore_hit\": 35, \"ignore_miss\": 52, \"large_bonus\": 8, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 35, \"large_bonus\": 8, \"small_bonus\": 343}}',16.8582,NULL,0,'2024-04-23 11:54:17','2024-04-23 11:58:05',1713873485,7513),(2795211710,11252762,1,844182,1,1,1,'B',1,0.816872,90,462252,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 80, \"great\": 542, \"ignore_hit\": 5, \"ignore_miss\": 35, \"large_bonus\": 23, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 729, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 45}}',17.2104,NULL,0,'2024-05-08 02:56:05','2024-05-08 02:59:00',1715137140,7513),(2818864909,11252762,1,753938,1,1,1,'B',1,0.850386,56,524619,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 415, \"ignore_hit\": 20, \"ignore_miss\": 59, \"large_bonus\": 40, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 20, \"large_bonus\": 78, \"small_bonus\": 90}}',17.2646,NULL,0,'2024-05-12 11:54:02','2024-05-12 11:57:11',1715515031,7513),(2710407678,11252762,1,3873922,1,1,1,'B',1,0.838109,72,518150,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 263, \"ignore_hit\": 86, \"ignore_miss\": 13, \"large_bonus\": 27, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 86, \"large_bonus\": 37, \"small_bonus\": 54}}',17.6045,NULL,0,'2024-04-21 21:00:51','2024-04-21 21:02:48',1713733368,7513),(2746316958,11252762,1,1923143,1,1,1,'B',1,0.85336,61,576546,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 386, \"ignore_hit\": 143, \"ignore_miss\": 103, \"large_bonus\": 137, \"small_bonus\": 339}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 143, \"large_bonus\": 162, \"small_bonus\": 417}}',19.3708,NULL,0,'2024-04-28 20:29:53','2024-04-28 20:33:17',1714336397,7513),(2712997962,11252762,1,2752762,1,1,1,'B',1,0.830177,102,499689,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 76, \"great\": 599, \"ignore_hit\": 45, \"ignore_miss\": 34, \"large_bonus\": 56, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 792, \"ignore_hit\": 45, \"large_bonus\": 81, \"small_bonus\": 83}}',19.6221,NULL,0,'2024-04-22 13:03:32','2024-04-22 13:06:48',1713791208,7513),(2814549321,11252762,1,3141683,1,1,1,'B',1,0.869118,67,584793,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 281, \"ignore_hit\": 32, \"ignore_miss\": 32, \"large_bonus\": 30, \"small_bonus\": 146}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 32, \"large_bonus\": 33, \"small_bonus\": 175}}',20.1278,NULL,0,'2024-05-11 16:58:00','2024-05-11 16:59:56',1715446796,7513),(2714450996,11252762,1,3648872,1,1,1,'B',1,0.873508,108,596600,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 340, \"ignore_hit\": 161, \"ignore_miss\": 20, \"large_bonus\": 35, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 161, \"large_bonus\": 40, \"small_bonus\": 203}}',20.5536,NULL,0,'2024-04-22 18:19:37','2024-04-22 18:22:49',1713810169,7513),(2710255533,11252762,1,3925978,1,1,1,'B',1,0.846211,73,522456,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 519, \"ignore_miss\": 11, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 39}}',21.1235,NULL,0,'2024-04-21 20:22:31','2024-04-21 20:26:01',1713731161,7513),(2734617380,11252762,1,3986969,1,1,1,'B',1,0.854875,142,575608,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 359, \"ignore_hit\": 84, \"ignore_miss\": 10, \"large_bonus\": 83, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 84, \"large_bonus\": 89, \"small_bonus\": 9}}',21.1578,NULL,0,'2024-04-26 20:24:39','2024-04-26 20:26:47',1714163207,7513),(2710373039,11252762,1,4228382,1,1,1,'B',1,0.884615,64,631261,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 154, \"ignore_hit\": 26, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 7}}',22.5677,NULL,0,'2024-04-21 20:53:05','2024-04-21 20:54:12',1713732852,7513),(2799845746,11252762,1,3645573,1,1,1,'B',1,0.883152,116,627137,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 461, \"ignore_hit\": 139, \"ignore_miss\": 426, \"large_bonus\": 43, \"small_bonus\": 894}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 139, \"large_bonus\": 56, \"small_bonus\": 1307}}',24.6085,NULL,0,'2024-05-09 00:27:30','2024-05-09 00:31:53',1715214713,7513),(2795204005,11252762,1,4386008,1,1,1,'B',1,0.899522,55,646064,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 182, \"ignore_hit\": 123, \"ignore_miss\": 13, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 123, \"large_bonus\": 58, \"small_bonus\": 36}}',24.6288,NULL,0,'2024-05-08 02:54:13','2024-05-08 02:55:51',1715136951,7513),(2714456520,11252762,1,3869665,1,1,1,'A',1,0.934307,72,757911,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 126, \"ignore_hit\": 118, \"ignore_miss\": 13, \"large_bonus\": 17, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 118, \"large_bonus\": 25, \"small_bonus\": 57}}',24.9826,NULL,0,'2024-04-22 18:23:00','2024-04-22 18:24:01',1713810241,7513),(2795238286,11252762,1,1655999,1,1,1,'A',1,0.90121,119,689352,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 204, \"ignore_hit\": 12, \"ignore_miss\": 19, \"large_bonus\": 17, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 12, \"large_bonus\": 21, \"small_bonus\": 114}}',25.7806,NULL,0,'2024-05-08 03:08:35','2024-05-08 03:10:00',1715137800,7513),(2714436336,11252762,1,3779998,1,1,1,'A',1,0.972222,75,888674,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 137, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 20, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 5, \"large_bonus\": 20, \"small_bonus\": 81}}',27.9328,NULL,0,'2024-04-22 18:18:04','2024-04-22 18:19:32',1713809972,7513),(2795216582,11252762,1,185840,1,1,1,'A',1,0.918819,88,712844,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 238, \"ignore_hit\": 43, \"ignore_miss\": 17, \"large_bonus\": 12, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 43, \"large_bonus\": 14, \"small_bonus\": 151}}',28.1342,NULL,0,'2024-05-08 02:59:11','2024-05-08 03:01:00',1715137260,7513),(2710388156,11252762,1,4173115,1,1,1,'A',1,0.922902,134,702105,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 395, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 12, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',28.1815,NULL,0,'2024-04-21 20:54:31','2024-04-21 20:57:57',1713733077,7513),(2710264796,11252762,1,2651890,1,1,1,'A',1,0.932127,152,790501,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 194, \"ignore_hit\": 44, \"ignore_miss\": 20, \"large_bonus\": 8, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 44, \"large_bonus\": 11, \"small_bonus\": 268}}',28.2304,NULL,0,'2024-04-21 20:26:20','2024-04-21 20:28:11',1713731291,7513),(2714352520,11252762,1,2018556,1,1,1,'B',1,0.893617,123,643381,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 376}}',29.0921,NULL,0,'2024-04-22 17:59:03','2024-04-22 18:00:58',1713808858,7513),(2734554849,11252762,1,3450747,1,1,1,'B',1,0.898527,77,645535,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 521, \"ignore_hit\": 15, \"ignore_miss\": 23, \"large_bonus\": 38, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 135}}',30.9642,NULL,0,'2024-04-26 20:09:36','2024-04-26 20:12:55',1714162375,7513),(2746350190,11252762,1,3572143,1,1,1,'A',1,0.912752,116,697209,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 261, \"ignore_hit\": 18, \"ignore_miss\": 22, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 18, \"large_bonus\": 40, \"small_bonus\": 27}}',32.4828,NULL,0,'2024-04-28 20:39:11','2024-04-28 20:40:39',1714336839,7513),(2972875748,11252762,1,4262332,1,1,1,'A',1,0.910488,186,707028,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 484, \"ignore_hit\": 91, \"ignore_miss\": 45, \"large_bonus\": 83, \"small_bonus\": 243}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 91, \"large_bonus\": 106, \"small_bonus\": 265}}',33.2773,NULL,0,'2024-06-10 08:55:03','2024-06-10 08:58:52',1718009932,7566),(2755741472,11252762,1,3421502,1,1,1,'A',1,0.904063,73,636935,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 390, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 22, \"large_bonus\": 15}}',33.3889,NULL,0,'2024-04-30 17:31:14','2024-04-30 17:33:26',1714498406,7513),(2713027117,11252762,1,3663288,1,1,1,'A',1,0.902778,205,678408,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 496, \"ignore_hit\": 107, \"ignore_miss\": 36, \"large_bonus\": 50, \"small_bonus\": 301}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 107, \"large_bonus\": 59, \"small_bonus\": 328}}',33.4277,NULL,0,'2024-04-22 13:09:54','2024-04-22 13:13:51',1713791631,7513),(2714408068,11252762,1,3924271,1,1,1,'A',1,0.93913,117,773995,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 310, \"ignore_hit\": 57, \"ignore_miss\": 45, \"large_bonus\": 45, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 57, \"large_bonus\": 53, \"small_bonus\": 185}}',33.6271,NULL,0,'2024-04-22 18:11:16','2024-04-22 18:13:18',1713809598,7513),(2755784173,11252762,1,3791732,1,1,1,'B',1,0.890421,139,647294,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 590, \"ignore_hit\": 9, \"ignore_miss\": 28, \"large_bonus\": 68, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 9, \"large_bonus\": 80, \"small_bonus\": 109}}',34.6155,NULL,0,'2024-04-30 17:39:09','2024-04-30 17:42:17',1714498937,7513),(2714429354,11252762,1,3530542,1,1,1,'A',1,0.913882,77,698908,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 341, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 36, \"large_bonus\": 96}}',35.4277,NULL,0,'2024-04-22 18:16:13','2024-04-22 18:17:58',1713809878,7513),(2755768545,11252762,1,4354836,1,1,1,'A',1,0.901674,144,664653,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 413, \"ignore_hit\": 52, \"ignore_miss\": 16, \"large_bonus\": 45, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 52, \"large_bonus\": 61, \"small_bonus\": 27}}',36.5657,NULL,0,'2024-04-30 17:36:43','2024-04-30 17:39:04',1714498744,7513),(2712983892,11252762,1,4234647,1,1,1,'B',1,0.898637,137,663016,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 480, \"ignore_hit\": 50, \"ignore_miss\": 29, \"large_bonus\": 31, \"small_bonus\": 212}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 50, \"large_bonus\": 40, \"small_bonus\": 232}}',37.8686,NULL,0,'2024-04-22 13:00:18','2024-04-22 13:03:24',1713791004,7513),(2734571145,11252762,1,4353032,1,1,1,'A',1,0.929688,171,775893,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 278, \"ignore_hit\": 61, \"ignore_miss\": 5, \"large_bonus\": 56, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 9}}',39.1192,NULL,0,'2024-04-26 20:14:07','2024-04-26 20:16:28',1714162588,7513),(2746343103,11252762,1,4292340,1,1,1,'A',1,0.932836,95,752432,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 298, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 32, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 12, \"large_bonus\": 35, \"small_bonus\": 15}}',39.2545,NULL,0,'2024-04-28 20:36:57','2024-04-28 20:39:04',1714336744,7513),(2755812689,11252762,1,4019866,1,1,1,'A',1,0.936314,143,757627,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 339, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 9}}',39.7226,NULL,0,'2024-04-30 17:46:18','2024-04-30 17:48:14',1714499294,7513),(2795234738,11252762,1,4354836,1,1,1,'B',1,0.899582,83,655162,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 402, \"ignore_hit\": 52, \"ignore_miss\": 19, \"large_bonus\": 46, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 52, \"large_bonus\": 61, \"small_bonus\": 27}}',40.0552,NULL,0,'2024-05-08 03:06:10','2024-05-08 03:08:31',1715137711,7513),(2746300432,11252762,1,3450747,1,1,1,'A',1,0.922259,199,728391,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 535, \"ignore_hit\": 15, \"ignore_miss\": 23, \"large_bonus\": 38, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 135}}',40.9078,NULL,0,'2024-04-28 20:26:20','2024-04-28 20:29:38',1714336178,7513),(2713009615,11252762,1,4543943,1,1,1,'A',1,0.942308,130,764751,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 497, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}}',46.0481,NULL,0,'2024-04-22 13:06:55','2024-04-22 13:09:37',1713791377,7513),(2795225815,11252762,1,4125529,1,1,1,'A',1,0.938424,166,772644,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 546, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 66, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 609, \"ignore_hit\": 16, \"large_bonus\": 84, \"small_bonus\": 176}}',46.1277,NULL,0,'2024-05-08 03:01:05','2024-05-08 03:04:47',1715137487,7513),(2814560158,11252762,1,4119361,1,1,1,'A',1,0.932602,96,730597,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 288, \"ignore_hit\": 10, \"ignore_miss\": 16, \"large_bonus\": 4, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 10, \"large_bonus\": 4, \"small_bonus\": 106}}',46.9441,NULL,0,'2024-05-11 17:00:07','2024-05-11 17:01:59',1715446919,7513),(2712966410,11252762,1,3834943,1,1,1,'A',1,0.96745,300,880804,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 522, \"ignore_hit\": 82, \"ignore_miss\": 6, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 82, \"large_bonus\": 68}}',47.9185,NULL,0,'2024-04-22 12:55:53','2024-04-22 12:59:14',1713790754,7513),(2795247133,11252762,1,4476282,1,1,1,'A',1,0.949254,194,814899,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 622, \"ignore_hit\": 67, \"ignore_miss\": 31, \"large_bonus\": 55, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 670, \"ignore_hit\": 67, \"large_bonus\": 71, \"small_bonus\": 117}}',49.0236,NULL,0,'2024-05-08 03:10:06','2024-05-08 03:13:40',1715138020,7513),(2746332821,11252762,1,3693910,1,1,1,'A',1,0.951846,204,826985,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 575, \"ignore_hit\": 93, \"ignore_miss\": 19, \"large_bonus\": 60, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 93, \"large_bonus\": 64, \"small_bonus\": 84}}',50.1715,NULL,0,'2024-04-28 20:33:23','2024-04-28 20:36:47',1714336607,7513),(2714420454,11252762,1,3851540,1,1,1,'A',1,0.953875,377,856421,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 497, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 68, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 4, \"large_bonus\": 72, \"small_bonus\": 60}}',52.8163,NULL,0,'2024-04-22 18:13:25','2024-04-22 18:16:02',1713809762,7513),(2734588194,11252762,1,4353032,1,1,1,'A',1,0.976562,240,923678,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 306, \"ignore_hit\": 61, \"ignore_miss\": 2, \"large_bonus\": 59, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 9}}',53.3817,NULL,0,'2024-04-26 20:17:58','2024-04-26 20:20:17',1714162817,7513),(2755756964,11252762,1,4330643,1,1,1,'A',1,0.976139,206,894599,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 441, \"ignore_hit\": 118, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 118, \"large_bonus\": 35}}',54.666,NULL,0,'2024-04-30 17:33:34','2024-04-30 17:36:37',1714498597,7513),(2734630427,11252762,1,4180709,1,1,1,'A',1,0.9,209,683190,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 369, \"ignore_hit\": 112, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 112, \"large_bonus\": 16, \"small_bonus\": 9}}',56.2242,NULL,0,'2024-04-26 20:27:22','2024-04-26 20:29:41',1714163381,7513),(2734652891,11252762,1,4180709,1,1,1,'A',1,0.9,157,684254,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 367, \"ignore_hit\": 112, \"ignore_miss\": 3, \"large_bonus\": 13, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 112, \"large_bonus\": 16, \"small_bonus\": 9}}',58.3964,NULL,0,'2024-04-26 20:32:37','2024-04-26 20:34:42',1714163682,7513),(2734599836,11252762,1,4353032,1,1,1,'S',1,0.99375,320,1002383,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 316, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 61, \"large_bonus\": 61, \"small_bonus\": 9}}',60.0311,NULL,0,'2024-04-26 20:20:34','2024-04-26 20:22:53',1714162973,7513),(2795199419,11252762,1,3851540,1,1,1,'A',1,0.971402,320,913929,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 513, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 67, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 4, \"large_bonus\": 72, \"small_bonus\": 60}}',60.4783,NULL,0,'2024-05-08 02:51:22','2024-05-08 02:53:58',1715136838,7513),(1847433282,11258825,1,557816,0,1,1,'C',1,0.750567,47,278494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 271}, \"maximum_statistics\": {\"great\": 441}}',7.24373,135655213,148702,NULL,'2018-02-02 12:43:29',1517575409,NULL),(1847750590,11258825,1,249008,0,1,1,'C',1,0.798165,40,353428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 218}}',8.20975,136294878,73712,NULL,'2018-03-07 14:34:33',1520433273,NULL),(1870098672,11258825,1,711178,0,1,1,'C',1,0.797688,51,344556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',9.86894,170137341,60426,NULL,'2022-02-28 13:26:27',1646054787,NULL),(1867075357,11258825,1,2311832,1,1,1,'B',1,0.872642,89,517511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',9.87315,165867703,52305,NULL,'2021-09-16 10:48:06',1631789286,NULL),(1850243045,11258825,1,1717858,1,1,1,'B',1,0.813869,69,355391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',11.6942,139982548,137001,NULL,'2018-09-06 15:59:28',1536249568,NULL),(1867075338,11258825,1,2311780,1,1,1,'B',1,0.857924,150,537064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',16.1346,165867759,128356,NULL,'2021-09-16 10:51:14',1631789474,NULL),(1850632557,11258825,1,1618837,1,1,1,'A',1,0.903743,187,691270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',19.5478,140513106,137324,NULL,'2018-10-06 02:58:38',1538794718,NULL),(1863096194,11273165,1,1203639,0,1,1,'D',1,0.383333,3,16737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',0.005771,159923562,14880,NULL,'2021-03-21 01:56:06',1616291766,NULL),(1860591814,11273165,1,1967656,0,1,1,'D',1,0.404459,30,17006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 136, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',0.020213,155913349,66022,NULL,'2020-11-13 06:05:52',1605247552,NULL),(1860544650,11273165,1,1582901,0,1,1,'D',1,0.435,15,109324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',0.024662,155934054,161526,NULL,'2020-11-13 21:48:17',1605304097,NULL),(1861651090,11273165,1,1582901,0,1,1,'D',1,0.475,12,34462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 25}, \"maximum_statistics\": {\"great\": 100}}',0.046571,157513349,180762,NULL,'2021-01-05 02:34:33',1609814073,NULL),(1875179999,11273165,1,1582987,0,1,1,'D',1,0.529851,10,95404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 71}, \"maximum_statistics\": {\"great\": 201}}',0.16748,177847036,83250,NULL,'2023-03-14 12:32:26',1678797146,NULL),(1875178274,11273165,1,1582617,0,1,1,'D',1,0.530249,21,127749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 80, \"great\": 97}, \"maximum_statistics\": {\"great\": 281}}',0.205173,177846985,165961,NULL,'2023-03-14 12:28:46',1678796926,NULL),(1875241682,11273165,1,2100418,0,1,1,'D',1,0.57377,15,188855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 61}}',0.260494,177847075,134578,NULL,'2023-03-14 12:35:02',1678797302,NULL),(1860557103,11273165,1,1920739,0,1,1,'D',1,0.575,25,30579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',0.351364,155913481,56266,NULL,'2020-11-13 06:16:57',1605248217,NULL),(1875125887,11273165,1,1442771,0,1,1,'D',1,0.65625,19,217271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.755604,177847119,66347,NULL,'2023-03-14 12:38:12',1678797492,NULL),(1876790474,11282446,1,944974,1,1,1,'A',1,0.91443,191,658649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',NULL,180168496,261778,NULL,'2023-08-04 19:59:12',1691179152,NULL),(3513140296,11282446,1,2443244,1,1,1,'B',1,0.842932,124,467713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 382}}',NULL,185409240,183710,NULL,'2024-09-14 01:58:38',1726279118,NULL),(3573652937,11282446,1,240259,0,1,1,'D',1,0.671171,36,183515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',2.24645,185535988,90324,NULL,'2024-09-24 18:27:41',1727202461,NULL),(1873092208,11282446,1,3712883,1,1,1,'C',1,0.757669,39,138265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',3.86004,174679447,50108,NULL,'2022-09-23 01:20:57',1663896057,NULL),(1877038135,11282446,1,3210033,0,1,1,'C',1,0.746341,29,267898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',5.58134,180342843,62312,NULL,'2023-08-16 01:01:24',1692147684,NULL),(1876835664,11282446,1,60698,0,1,1,'B',1,0.802885,25,371850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',6.89316,180152850,109269,NULL,'2023-08-03 21:13:29',1691097209,NULL),(1876799013,11282446,1,1465441,0,1,1,'B',1,0.802198,57,363748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',7.24447,180136909,71428,NULL,'2023-08-02 20:24:37',1691007877,NULL),(1876842100,11282446,1,4092456,1,1,1,'B',1,0.804428,62,350358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',8.05344,180136667,108752,NULL,'2023-08-02 20:03:57',1691006637,NULL),(1877001722,11282446,1,1673759,0,1,1,'C',1,0.775748,74,327944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',8.80138,180342927,117916,NULL,'2023-08-16 01:11:38',1692148298,NULL),(1876861101,11282446,1,2418133,1,1,1,'B',1,0.808314,44,372565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 316}, \"maximum_statistics\": {\"great\": 433}}',9.51659,180152900,177883,NULL,'2023-08-03 21:17:17',1691097437,NULL),(1877018519,11282446,1,2217012,0,1,1,'C',1,0.779851,58,315196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 268}}',9.81376,180342858,82998,NULL,'2023-08-16 01:03:14',1692147794,NULL),(1876886163,11282446,1,3210097,0,1,1,'B',1,0.812121,28,358743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',10.4169,180153252,55576,NULL,'2023-08-03 21:49:49',1691099389,NULL),(1876888077,11282446,1,3897057,1,1,1,'B',1,0.805882,54,382799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',11.1032,180152805,125776,NULL,'2023-08-03 21:09:12',1691096952,NULL),(1876835598,11282446,1,1141585,1,1,1,'B',1,0.846847,50,422894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',11.2409,180152740,78702,NULL,'2023-08-03 21:03:29',1691096609,NULL),(1876818989,11282446,1,558861,0,1,1,'B',1,0.834076,68,410888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',12.0247,180153061,196476,NULL,'2023-08-03 21:31:28',1691098288,NULL),(1876908944,11282446,1,3433479,1,1,1,'B',1,0.825974,37,373612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',13.031,180136815,151000,NULL,'2023-08-02 20:16:59',1691007419,NULL),(1876842292,11282446,1,4173770,1,1,1,'B',1,0.87156,54,509151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',14.2909,180276761,60648,NULL,'2023-08-11 21:05:56',1691787956,NULL),(1876891208,11282446,1,890367,0,1,1,'B',1,0.829882,110,418916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',15.1321,180262975,153494,NULL,'2023-08-11 01:28:10',1691717290,NULL),(1876795328,11282446,1,3584120,0,1,1,'B',1,0.85177,69,453052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',16.0759,180276591,102776,NULL,'2023-08-11 20:49:52',1691786992,NULL),(1876837298,11282446,1,3838199,1,1,1,'A',1,0.90106,47,516871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',16.4561,180136730,108882,NULL,'2023-08-02 20:09:18',1691006958,NULL),(1876830338,11282446,1,3653081,0,1,1,'B',1,0.896739,39,514763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',18.4404,180276886,100446,NULL,'2023-08-11 21:14:33',1691788473,NULL),(1876855120,11282446,1,2403527,0,1,1,'B',1,0.877729,76,504510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',18.8453,180276507,104136,NULL,'2023-08-11 20:42:42',1691786562,NULL),(1876881612,11282446,1,1673757,0,1,1,'A',1,0.904145,56,555149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',18.9559,180273761,92536,NULL,'2023-08-11 17:09:51',1691773791,NULL),(1876871963,11282446,1,818076,0,1,1,'B',1,0.879921,79,508946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',19.2696,180168661,108216,NULL,'2023-08-04 20:15:35',1691180135,NULL),(1876971794,11282446,1,3431706,1,1,1,'B',1,0.817568,130,434763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',19.6933,180342759,167940,NULL,'2023-08-16 00:52:32',1692147152,NULL),(1876797123,11282446,1,4044001,1,1,1,'A',1,0.914365,72,583249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',21.062,180136591,75530,NULL,'2023-08-02 19:57:43',1691006263,NULL),(3513149126,11282446,1,1478906,0,1,1,'B',1,0.838843,68,434195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',21.9981,185409258,107274,NULL,'2024-09-14 02:01:07',1726279267,NULL),(1876900974,11282446,1,454643,0,1,1,'A',1,0.924,109,679275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',23.9873,180152982,126400,NULL,'2023-08-03 21:24:14',1691097854,NULL),(1876844459,11282446,1,3068730,0,1,1,'A',1,0.937736,123,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',24.0716,180136872,151267,NULL,'2023-08-02 20:22:32',1691007752,NULL),(1876855175,11282446,1,272594,0,1,1,'B',1,0.894118,72,522376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',24.8996,180168542,250234,NULL,'2023-08-04 20:03:42',1691179422,NULL),(1877008627,11282446,1,3889537,1,1,1,'B',1,0.853933,60,445756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',26.1355,180342892,255924,NULL,'2023-08-16 01:06:51',1692148011,NULL),(3573592890,11282446,1,1031671,0,1,1,'A',1,0.913333,76,576319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',28.3498,185535870,117190,NULL,'2024-09-24 18:15:41',1727201741,NULL),(1876874779,11282446,1,819623,0,1,1,'A',1,0.942857,66,702757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',29.3191,180168676,52458,NULL,'2023-08-04 20:16:57',1691180217,NULL),(1876869605,11282446,1,813819,0,1,1,'A',1,0.914827,85,588777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',29.5392,180168637,164216,NULL,'2023-08-04 20:13:12',1691179992,NULL),(1876810563,11282446,1,2954083,0,1,1,'A',1,0.937838,106,663470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',29.9385,180278896,225390,NULL,'2023-08-12 00:45:40',1691801140,NULL),(3573642154,11282446,1,2510650,0,1,1,'A',1,0.906566,133,583765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',30.6004,185535965,218128,NULL,'2024-09-24 18:25:29',1727202329,NULL),(1876869398,11282446,1,2444045,0,1,1,'A',1,0.935294,110,661570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',31.1872,180276477,162916,NULL,'2023-08-11 20:39:08',1691786348,NULL),(3573603461,11282446,1,1292933,0,1,1,'A',1,0.931035,154,715410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',32.3777,185535888,157870,NULL,'2024-09-24 18:17:47',1727201867,NULL),(1877012231,11282446,1,4103583,0,1,1,'A',1,0.918699,92,616145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',36.5063,180342828,139234,NULL,'2023-08-16 00:59:20',1692147560,NULL),(1876931031,11282446,1,3810136,1,1,1,'A',1,0.910816,166,589252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',37.2253,180342638,313628,NULL,'2023-08-16 00:38:04',1692146284,NULL),(1876892192,11282446,1,2217010,1,1,1,'A',1,0.941989,181,807337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',37.8858,180276408,172960,NULL,'2023-08-11 20:34:31',1691786071,NULL),(1876848581,11282446,1,1846599,1,1,1,'A',1,0.940789,166,685383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',37.9234,180273795,309256,NULL,'2023-08-11 17:13:35',1691774015,NULL),(3573623608,11282446,1,3068729,0,1,1,'A',1,0.924274,124,625668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',41.739,185535925,289636,NULL,'2024-09-24 18:21:47',1727202107,NULL),(1876934278,11282446,1,494066,1,1,1,'A',1,0.918182,265,656173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',46.867,180342805,528668,NULL,'2023-08-16 00:57:24',1692147444,NULL),(1876834590,11282446,1,222216,0,1,1,'A',1,0.911594,184,621796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',49.9381,180262959,474188,NULL,'2023-08-11 01:25:48',1691717148,NULL),(1875962542,11282731,1,4103583,0,1,1,'B',1,0.831301,73,399640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 246}}',14.1242,178838829,90860,NULL,'2023-05-12 04:49:13',1683866953,NULL),(1848811632,11295058,1,438314,1,1,1,'S',1,0.983607,122,814617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',NULL,137736163,321004,NULL,'2018-05-18 14:20:51',1526653251,NULL),(1848811661,11295058,1,438317,1,1,1,'B',1,0.863049,150,515427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 387}}',NULL,137785633,327222,NULL,'2018-05-20 16:04:37',1526832277,NULL),(1848991834,11295058,1,460045,0,1,1,'A',1,0.920213,50,610671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',NULL,137941116,44170,NULL,'2018-05-28 15:01:47',1527519707,NULL),(1850637495,11295058,1,959408,1,1,1,'A',1,0.968107,425,810399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 486}}',NULL,140610136,472986,NULL,'2018-10-11 18:41:26',1539283286,NULL),(1848653897,11295058,1,1082772,0,1,1,'A',1,0.923077,45,624208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',NULL,137479351,33112,NULL,'2018-05-05 18:24:57',1525544697,NULL),(1848917952,11295058,1,1082776,1,1,1,'A',1,0.929688,37,646627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',NULL,137879688,41550,NULL,'2018-05-25 19:23:47',1527276227,NULL),(1846660760,11295058,1,1403331,1,1,1,'D',1,0.424901,24,33050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 113, \"great\": 75}, \"maximum_statistics\": {\"great\": 253}}',0.041697,134504426,35592,NULL,'2017-12-08 12:39:03',1512736743,NULL),(1846910448,11295058,1,1468010,1,1,1,'D',1,0.576923,16,99393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 57}, \"maximum_statistics\": {\"great\": 130}}',0.415958,134921401,45008,NULL,'2017-12-28 15:06:06',1514473566,NULL),(1846896533,11295058,1,1076195,1,1,1,'D',1,0.631111,32,173801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 117}, \"maximum_statistics\": {\"great\": 225}}',1.05727,134837152,112972,NULL,'2017-12-24 15:06:58',1514128018,NULL),(1850775629,11295058,1,490367,1,1,1,'D',1,0.642857,23,152993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 63}, \"maximum_statistics\": {\"great\": 119}}',1.3383,140726336,35786,NULL,'2018-10-18 14:55:38',1539874538,NULL),(1846588528,11295058,1,1291820,1,1,1,'C',1,0.740458,36,244081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',1.76917,134504288,42896,NULL,'2017-12-08 12:30:51',1512736251,NULL),(1846938905,11295058,1,1478163,1,1,1,'D',1,0.647866,61,159129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 168}, \"maximum_statistics\": {\"great\": 328}}',1.80461,134921034,99616,NULL,'2017-12-28 14:47:53',1514472473,NULL),(1846732351,11295058,1,329217,0,1,1,'C',1,0.744048,19,325363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',2.62024,134529116,90211,NULL,'2017-12-09 14:00:01',1512828001,NULL),(1846890592,11295058,1,1273194,1,1,1,'D',1,0.679289,44,194479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 114, \"great\": 346}, \"maximum_statistics\": {\"great\": 647}}',2.99731,134900805,222142,NULL,'2017-12-27 16:23:51',1514391831,NULL),(1846818366,11295058,1,153,0,1,1,'D',1,0.686321,102,298001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',3.88568,134876609,216822,NULL,'2017-12-26 14:11:10',1514297470,NULL),(1846872922,11295058,1,1413249,1,1,1,'C',1,0.721854,57,225817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 302}}',3.98488,134900948,88929,NULL,'2017-12-27 16:30:27',1514392227,NULL),(1846852369,11295058,1,816126,1,1,1,'C',1,0.77027,26,375046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',4.30358,134809299,108258,NULL,'2017-12-23 11:17:00',1514027820,NULL),(1848744990,11295058,1,74496,0,1,1,'D',1,0.694534,57,209475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 161}, \"maximum_statistics\": {\"great\": 311}}',4.50598,137764738,100926,NULL,'2018-05-19 18:17:30',1526753850,NULL),(1847169881,11295058,1,453359,0,1,1,'C',1,0.738636,68,250569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 396}}',5.05192,135249592,122025,NULL,'2018-01-13 11:43:32',1515843812,NULL),(1850577993,11295058,1,291431,1,1,1,'C',1,0.77154,99,334582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 261}, \"maximum_statistics\": {\"great\": 383}}',6.73713,140595100,234542,NULL,'2018-10-10 18:18:10',1539195490,NULL),(1848955719,11295058,1,411176,1,1,1,'C',1,0.784091,47,329806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',6.93339,138002518,61247,NULL,'2018-05-31 17:12:23',1527786743,NULL),(1846894128,11295058,1,1418271,0,1,1,'C',1,0.756383,65,290035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 295}, \"maximum_statistics\": {\"great\": 470}}',7.00466,134900890,172797,NULL,'2017-12-27 16:27:38',1514392058,NULL),(1852412793,11295058,1,1771659,1,1,1,'C',1,0.783883,74,318315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 273}}',7.07551,143176627,109396,NULL,'2019-03-12 18:46:24',1552416384,NULL),(1846926117,11295058,1,397536,0,1,1,'C',1,0.771717,38,284090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 323}, \"maximum_statistics\": {\"great\": 495}}',7.32132,134809274,183540,NULL,'2017-12-23 11:15:14',1514027714,NULL),(1847110343,11295058,1,1378480,1,1,1,'C',1,0.798137,99,430357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 161}}',7.70151,135252083,109773,NULL,'2018-01-13 13:43:15',1515850995,NULL),(1846755918,11295058,1,1396432,0,1,1,'C',1,0.790076,47,341277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',7.92875,134641890,39410,NULL,'2017-12-15 12:31:22',1513341082,NULL),(1846831059,11295058,1,1139967,1,1,1,'C',1,0.781542,186,360450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 289}, \"maximum_statistics\": {\"great\": 428}}',8.20059,134920893,251624,NULL,'2017-12-28 14:40:52',1514472052,NULL),(1846874259,11295058,1,1055250,1,1,1,'B',1,0.813525,96,458731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 244}}',8.2449,134836979,292566,NULL,'2017-12-24 14:59:00',1514127540,NULL),(1848844895,11295058,1,216504,0,1,1,'C',1,0.797665,93,388577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',8.85466,137778695,161435,NULL,'2018-05-20 10:15:04',1526811304,NULL),(1848602115,11295058,1,866360,0,1,1,'B',1,0.800699,115,406124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',8.9661,137467301,132904,NULL,'2018-05-05 08:45:07',1525509907,NULL),(1860499946,11295058,1,2446832,1,1,1,'C',1,0.791925,61,337538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 345}, \"maximum_statistics\": {\"great\": 483}}',9.15231,155700508,157026,NULL,'2020-11-05 13:43:05',1604583785,NULL),(1848821960,11295058,1,1439073,1,1,1,'C',1,0.761307,63,308957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 199}}',9.3666,137820282,70262,NULL,'2018-05-22 14:17:22',1526998642,NULL),(1846919205,11295058,1,510731,0,1,1,'B',1,0.834507,33,471910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',9.66723,134900523,250458,NULL,'2017-12-27 16:12:04',1514391124,NULL),(1846863767,11295058,1,1260588,1,1,1,'C',1,0.78776,69,330474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 384}}',9.85861,134876075,133312,NULL,'2017-12-26 13:44:50',1514295890,NULL),(1848738379,11295058,1,777684,1,1,1,'C',1,0.791734,70,364404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 410}, \"maximum_statistics\": {\"great\": 617}}',10.2365,137763116,280400,NULL,'2018-05-19 16:50:05',1526748605,NULL),(1849051045,11295058,1,984288,1,1,1,'C',1,0.788851,45,327919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 296}}',10.3349,138229681,106880,NULL,'2018-06-11 15:31:23',1528731083,NULL),(1848896782,11295058,1,86442,1,1,1,'B',1,0.876761,86,607011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',10.3636,138020555,154275,NULL,'2018-06-01 15:24:28',1527866668,NULL),(1847648730,11295058,1,1396430,0,1,1,'A',1,0.9375,48,791163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',10.8456,135997185,18908,NULL,'2018-02-19 15:09:23',1519052963,NULL),(1846813761,11295058,1,1475429,1,1,1,'B',1,0.875796,153,572979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',10.868,134663075,110682,NULL,'2017-12-16 10:38:35',1513420715,NULL),(1848619993,11295058,1,670515,0,1,1,'A',1,0.916667,78,649047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',10.9022,137591381,174347,NULL,'2018-05-11 11:43:32',1526039012,NULL),(1848625931,11295058,1,672652,1,1,1,'B',1,0.861789,45,542103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',11.2329,137534204,147460,NULL,'2018-05-08 11:26:09',1525778769,NULL),(1852396938,11295058,1,1672059,1,1,1,'B',1,0.891473,43,541796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',11.8455,143204901,82424,NULL,'2019-03-14 17:11:46',1552583506,NULL),(1846794469,11295058,1,1269258,1,1,1,'B',1,0.870536,73,522888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',11.8609,134527393,290951,NULL,'2017-12-09 12:34:40',1512822880,NULL),(1850532217,11295058,1,166,0,1,1,'B',1,0.811239,64,350833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 347}}',11.9299,140595005,170270,NULL,'2018-10-10 18:10:45',1539195045,NULL),(1849080810,11295058,1,1466208,1,1,1,'C',1,0.791789,141,375712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 235}, \"maximum_statistics\": {\"great\": 341}}',12.0457,138229726,162608,NULL,'2018-06-11 15:34:50',1528731290,NULL),(1846816409,11295058,1,128320,0,1,1,'B',1,0.850534,121,466978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 281}}',12.2057,134550318,222271,NULL,'2017-12-10 11:35:12',1512905712,NULL),(1848721284,11295058,1,1036394,0,1,1,'B',1,0.855422,51,466730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',12.3223,137541572,33692,NULL,'2018-05-08 18:28:08',1525804088,NULL),(1846904861,11295058,1,1364958,1,1,1,'B',1,0.853604,89,494854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',12.4755,134837118,150691,NULL,'2017-12-24 15:04:51',1514127891,NULL),(1848954163,11295058,1,1443784,1,1,1,'B',1,0.889706,41,520675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',12.5113,137870134,64146,NULL,'2018-05-25 10:28:00',1527244080,NULL),(1846888560,11295058,1,1417256,0,1,1,'B',1,0.865,91,569293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 200}}',12.5209,134809135,229484,NULL,'2017-12-23 11:06:27',1514027187,NULL),(1848602649,11295058,1,1346126,1,1,1,'B',1,0.875,100,582164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',12.8465,137467955,156884,NULL,'2018-05-05 09:24:12',1525512252,NULL),(1852427270,11295058,1,1851370,0,1,1,'B',1,0.890152,41,530253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',13.0722,143204298,50077,NULL,'2019-03-14 16:29:41',1552580981,NULL),(1848801882,11295058,1,1491487,0,1,1,'C',1,0.792398,40,338428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 171}}',13.1586,137807664,51370,NULL,'2018-05-21 19:24:24',1526930664,NULL),(1848506308,11295058,1,378204,1,1,1,'A',1,0.940298,67,711189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',13.1896,137468070,135848,NULL,'2018-05-05 09:31:18',1525512678,NULL),(1852231509,11295058,1,1735684,1,1,1,'B',1,0.804651,59,363061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 304}, \"maximum_statistics\": {\"great\": 430}}',13.6028,143175649,149956,NULL,'2019-03-12 17:23:06',1552411386,NULL),(1846767557,11295058,1,1438771,1,1,1,'B',1,0.861199,108,493403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 317}}',13.6695,134662662,151076,NULL,'2017-12-16 10:16:34',1513419394,NULL),(1848934970,11295058,1,845793,1,1,1,'B',1,0.825858,102,396593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 283}, \"maximum_statistics\": {\"great\": 379}}',13.7714,137936376,159434,NULL,'2018-05-28 10:31:09',1527503469,NULL),(1850678248,11295058,1,1671739,1,1,1,'B',1,0.811705,80,359365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 285}, \"maximum_statistics\": {\"great\": 393}}',14.361,140696526,144844,NULL,'2018-10-16 15:28:57',1539703737,NULL),(1846917997,11295058,1,1220512,1,1,1,'B',1,0.865591,60,446842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',14.4557,134876517,69375,NULL,'2017-12-26 14:07:09',1514297229,NULL),(1848940738,11295058,1,192325,1,1,1,'B',1,0.861111,55,490513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',14.5882,138022130,75636,NULL,'2018-06-01 16:44:39',1527871479,NULL),(1849061785,11295058,1,269781,0,1,1,'B',1,0.806971,98,395456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 373}}',14.638,138103807,211158,NULL,'2018-06-05 12:24:27',1528201467,NULL),(1848832137,11295058,1,458674,1,1,1,'S',1,0.95,50,694464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',14.66,137786134,43014,NULL,'2018-05-20 16:28:51',1526833731,NULL),(1848630164,11295058,1,942817,1,1,1,'B',1,0.824324,98,428130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',15.1954,137523245,64513,NULL,'2018-05-07 18:54:59',1525719299,NULL),(1847327428,11295058,1,1346500,1,1,1,'B',1,0.895954,67,570347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',15.2103,135483574,98825,NULL,'2018-01-24 17:40:10',1516815610,NULL),(1846921635,11295058,1,290582,0,1,1,'B',1,0.842569,152,458894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 397}}',15.4111,134876132,271730,NULL,'2017-12-26 13:48:05',1514296085,NULL),(1848967695,11295058,1,1032538,0,1,1,'C',1,0.796117,47,338433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 210}, \"maximum_statistics\": {\"great\": 309}}',15.5324,137941091,98164,NULL,'2018-05-28 15:00:46',1527519646,NULL),(1848626670,11295058,1,514819,1,1,1,'A',1,0.946154,65,739570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',15.8954,137541832,106833,NULL,'2018-05-08 18:45:44',1525805144,NULL),(1848492662,11295058,1,905547,1,1,1,'S',1,0.976562,64,799311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',15.9704,137468272,165574,NULL,'2018-05-05 09:40:59',1525513259,NULL),(1848519035,11295058,1,515523,1,1,1,'S',1,0.953846,65,862182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',15.9972,137468442,30636,NULL,'2018-05-05 09:50:06',1525513806,NULL),(1847301675,11295058,1,1404084,0,1,1,'B',1,0.852941,131,488469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',16.0171,135496701,122518,NULL,'2018-01-25 11:57:04',1516881424,NULL),(1848997533,11295058,1,794950,1,1,1,'B',1,0.820955,137,407276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 377}}',16.0385,138229430,173248,NULL,'2018-06-11 15:14:47',1528730087,NULL),(1848907618,11295058,1,1596633,1,1,1,'S',1,0.965278,72,633988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',16.0818,138002496,39138,NULL,'2018-05-31 17:11:18',1527786678,NULL),(1848662052,11295058,1,973871,1,1,1,'B',1,0.896825,147,601446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',16.2753,137591495,127070,NULL,'2018-05-11 11:51:33',1526039493,NULL),(1852201370,11295058,1,968319,0,1,1,'A',1,0.907895,88,614968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',16.2827,143062293,68550,NULL,'2019-03-05 17:58:45',1551808725,NULL),(1848955274,11295058,1,291432,0,1,1,'S',1,0.976636,107,782169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',16.3142,137895187,201500,NULL,'2018-05-26 12:51:53',1527339113,NULL),(1852436678,11295058,1,161788,1,1,1,'A',1,0.924658,73,731868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',16.4425,143176493,155501,NULL,'2019-03-12 18:36:43',1552415803,NULL),(1846844360,11295058,1,1403919,1,1,1,'B',1,0.833333,132,417589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 335}, \"maximum_statistics\": {\"great\": 450}}',16.452,134920972,175444,NULL,'2017-12-28 14:44:36',1514472276,NULL),(1848617132,11295058,1,666511,1,1,1,'X',1,1,35,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.4647,137523261,64193,NULL,'2018-05-07 18:56:11',1525719371,NULL),(1852283786,11295058,1,58456,1,1,1,'S',1,0.986842,38,823424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',16.4848,143092890,128325,NULL,'2019-03-07 19:06:35',1551985595,NULL),(1846752961,11295058,1,1396429,1,1,1,'A',1,0.922078,77,716302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',16.573,134641858,36724,NULL,'2017-12-15 12:29:00',1513340940,NULL),(1848973117,11295058,1,1036654,0,1,1,'A',1,0.968182,95,779522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',17.4465,137888512,227553,NULL,'2018-05-26 06:14:27',1527315267,NULL),(1849084199,11295058,1,752878,0,1,1,'B',1,0.84139,129,453537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 331}}',18.3593,138229536,157212,NULL,'2018-06-11 15:21:17',1528730477,NULL),(1848683807,11295058,1,177189,0,1,1,'A',1,0.918269,78,605501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',18.4915,137479332,131486,NULL,'2018-05-05 18:23:56',1525544636,NULL),(1848659974,11295058,1,714330,1,1,1,'A',1,0.96875,94,794035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',18.6246,137538451,141896,NULL,'2018-05-08 15:17:01',1525792621,NULL),(1846723139,11295058,1,1296826,1,1,1,'A',1,0.927273,154,656993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',18.6747,134527398,163902,NULL,'2017-12-09 12:34:45',1512822885,NULL),(1848863673,11295058,1,1611183,1,1,1,'B',1,0.825581,129,434185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 301}}',18.7823,137859207,153141,NULL,'2018-05-24 17:45:12',1527183912,NULL),(1848760143,11295058,1,666552,1,1,1,'B',1,0.857143,96,443091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 175}}',18.8736,137853198,96525,NULL,'2018-05-24 12:03:47',1527163427,NULL),(1848867367,11295058,1,226,1,1,1,'A',1,0.949102,167,826176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',19.0387,137894026,118710,NULL,'2018-05-26 11:51:17',1527335477,NULL),(1852404718,11295058,1,55594,1,1,1,'A',1,0.928571,84,741621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',19.0699,143204517,157955,NULL,'2019-03-14 16:44:22',1552581862,NULL),(1846921745,11295058,1,290583,1,1,1,'A',1,0.914557,79,629229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',19.5643,134876194,247098,NULL,'2017-12-26 13:51:18',1514296278,NULL),(1848871201,11295058,1,1397456,0,1,1,'B',1,0.822742,62,389922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 299}}',19.5791,137943148,113006,NULL,'2018-05-28 16:47:18',1527526038,NULL),(1848785676,11295058,1,1582903,1,1,1,'B',1,0.85,130,460252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 458}, \"maximum_statistics\": {\"great\": 600}}',19.6307,137859363,319385,NULL,'2018-05-24 17:54:13',1527184453,NULL),(1860447570,11295058,1,1860126,1,1,1,'B',1,0.886905,118,531564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',19.6727,155700696,180048,NULL,'2020-11-05 13:49:35',1604584175,NULL),(1848838511,11295058,1,124079,0,1,1,'S',1,0.96988,83,740420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',19.701,137764679,127414,NULL,'2018-05-19 18:14:27',1526753667,NULL),(1852364105,11295058,1,35565,0,1,1,'B',1,0.880117,58,522567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',19.7471,143204550,92265,NULL,'2019-03-14 16:47:41',1552582061,NULL),(1848964285,11295058,1,607285,1,1,1,'A',1,0.925532,87,714531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',19.8996,137877988,140953,NULL,'2018-05-25 17:34:39',1527269679,NULL),(1848867341,11295058,1,216,1,1,1,'B',1,0.856125,114,492761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',20.0311,137893815,171150,NULL,'2018-05-26 11:38:02',1527334682,NULL),(1847881277,11295058,1,1398510,1,1,1,'A',1,0.944444,117,788171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',20.339,136314836,87054,NULL,'2018-03-08 16:09:32',1520525372,NULL),(1848843639,11295058,1,892534,0,1,1,'S',1,0.983146,89,832112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',20.7423,137734387,156018,NULL,'2018-05-18 12:56:16',1526648176,NULL),(1848843696,11295058,1,586073,1,1,1,'A',1,0.951923,80,676071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',21.1207,137735741,81233,NULL,'2018-05-18 14:01:37',1526652097,NULL),(1850777798,11295058,1,395283,0,1,1,'A',1,0.974453,136,936573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',21.1922,140725574,89280,NULL,'2018-10-18 14:09:16',1539871756,NULL),(1849001876,11295058,1,490799,0,1,1,'B',1,0.854839,93,475919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 248}}',21.4151,138229641,129864,NULL,'2018-06-11 15:28:39',1528730919,NULL),(1848872055,11295058,1,1473998,1,1,1,'B',1,0.877395,80,503568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',21.5442,138002591,112742,NULL,'2018-05-31 17:16:22',1527786982,NULL),(1847642620,11295058,1,1390801,0,1,1,'A',1,0.922414,126,635071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',21.5708,136011524,175411,NULL,'2018-02-20 11:13:16',1519125196,NULL),(1848506556,11295058,1,254043,1,1,1,'S',1,0.961111,180,705803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',21.642,137467871,225420,NULL,'2018-05-05 09:19:47',1525511987,NULL),(1846904821,11295058,1,1425385,1,1,1,'B',1,0.856678,216,505635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 463}, \"maximum_statistics\": {\"great\": 614}}',21.8843,134921172,381073,NULL,'2017-12-28 14:54:56',1514472896,NULL),(1852236451,11295058,1,35565,0,1,1,'A',1,0.903509,78,555940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',21.9023,143089167,102493,NULL,'2019-03-07 14:36:23',1551969383,NULL),(1847635103,11295058,1,1440869,1,1,1,'S',1,0.965517,87,792860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',21.956,135999875,59274,NULL,'2018-02-19 17:58:29',1519063109,NULL),(1848693551,11295058,1,1242687,1,1,1,'S',1,0.958333,132,802189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',21.9665,137523307,120149,NULL,'2018-05-07 18:58:44',1525719524,NULL),(1846915784,11295058,1,1429071,1,1,1,'B',1,0.897764,208,520456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 313}}',22.3649,134918993,194008,NULL,'2017-12-28 13:03:49',1514466229,NULL),(1848832047,11295058,1,458638,0,1,1,'S',1,0.955882,68,676693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',22.6539,137856573,44260,NULL,'2018-05-24 15:07:35',1527174455,NULL),(1848610947,11295058,1,373840,1,1,1,'S',1,0.956954,151,768436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',22.8624,137541603,125445,NULL,'2018-05-08 18:29:47',1525804187,NULL),(1860310416,11295058,1,1398510,1,1,1,'S',1,0.974359,117,821415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',22.9174,155602480,88552,NULL,'2020-11-01 14:05:05',1604239505,NULL),(1848908236,11295058,1,32499,1,1,1,'A',1,0.904682,92,565721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 299}}',23.1741,137893314,309241,NULL,'2018-05-26 11:08:43',1527332923,NULL),(1848931288,11295058,1,45227,0,1,1,'A',1,0.973958,89,777600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',23.2286,138013291,154761,NULL,'2018-06-01 08:15:45',1527840945,NULL),(1848743222,11295058,1,912585,0,1,1,'A',1,0.93125,80,730483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',23.3089,137834423,52230,NULL,'2018-05-23 11:03:39',1527073419,NULL),(1849028776,11295058,1,529872,0,1,1,'B',1,0.853909,105,492124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',23.3925,138229786,149042,NULL,'2018-06-11 15:37:47',1528731467,NULL),(1852304611,11295058,1,942815,1,1,1,'S',1,0.963235,68,798698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',23.3978,143176223,56950,NULL,'2019-03-12 18:17:27',1552414647,NULL),(1846916418,11295058,1,1219691,1,1,1,'B',1,0.896135,198,618535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',23.4742,134921444,207622,NULL,'2017-12-28 15:08:22',1514473702,NULL),(1849006727,11295058,1,74499,0,1,1,'B',1,0.867041,86,489788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',23.4879,138229836,123114,NULL,'2018-06-11 15:40:31',1528731631,NULL),(1850721995,11295058,1,652167,1,1,1,'A',1,0.97619,46,848687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',23.5749,140696732,123370,NULL,'2018-10-16 15:45:28',1539704728,NULL),(1848732508,11295058,1,74495,0,1,1,'S',1,0.979167,120,790437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',23.7923,137541966,89160,NULL,'2018-05-08 18:53:07',1525805587,NULL),(1852312493,11295058,1,1079971,1,1,1,'A',1,0.935185,105,714747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',23.8327,143176381,171570,NULL,'2019-03-12 18:28:34',1552415314,NULL),(1848939387,11295058,1,1608546,1,1,1,'B',1,0.843137,74,417684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',23.857,138039039,136726,NULL,'2018-06-02 11:50:52',1527940252,NULL),(1848867090,11295058,1,167,1,1,1,'A',1,0.947368,171,725885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',23.8742,137917649,339596,NULL,'2018-05-27 11:48:00',1527421680,NULL),(1848709082,11295058,1,194480,0,1,1,'A',1,0.959064,107,793869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',24.0385,137534383,283609,NULL,'2018-05-08 11:39:21',1525779561,NULL),(1852208768,11295058,1,166791,1,1,1,'S',1,0.969466,131,836291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',24.0447,143176188,315135,NULL,'2019-03-12 18:14:24',1552414464,NULL),(1847302846,11295058,1,1404086,1,1,1,'A',1,0.945946,148,753561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',24.6138,135496663,112224,NULL,'2018-01-25 11:55:13',1516881313,NULL),(1852275744,11295058,1,1575179,0,1,1,'A',1,0.968421,61,764463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',24.626,143176250,46465,NULL,'2019-03-12 18:19:21',1552414761,NULL),(1852442374,11295058,1,418691,1,1,1,'S',1,0.968504,127,872059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',24.8668,143204695,171310,NULL,'2019-03-14 16:57:27',1552582647,NULL),(1848500784,11295058,1,912586,1,1,1,'S',1,0.956522,69,780017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',24.8992,137468425,44080,NULL,'2018-05-05 09:48:50',1525513730,NULL),(1848874938,11295058,1,1474590,1,1,1,'A',1,0.948148,103,706223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',24.956,137879472,72656,NULL,'2018-05-25 19:09:19',1527275359,NULL),(1849043797,11295058,1,248754,1,1,1,'A',1,0.914773,121,647998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',24.9804,138100829,112104,NULL,'2018-06-05 08:38:00',1528187880,NULL),(1850730171,11295058,1,1570442,1,1,1,'A',1,0.901685,178,619967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 143}, \"maximum_statistics\": {\"great\": 178}}',25.4569,140696294,186413,NULL,'2018-10-16 15:12:37',1539702757,NULL),(1852324585,11295058,1,454644,1,1,1,'S',1,0.974026,77,851118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',25.9275,143204263,98192,NULL,'2019-03-14 16:27:01',1552580821,NULL),(1848967056,11295058,1,1617643,0,1,1,'A',1,0.905109,72,547805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',26.0944,137975054,68709,NULL,'2018-05-30 09:37:59',1527673079,NULL),(1848744261,11295058,1,74128,0,1,1,'A',1,0.927215,100,661975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',26.1637,137735782,141693,NULL,'2018-05-18 14:03:28',1526652208,NULL),(1848796980,11295058,1,1324201,0,1,1,'A',1,0.92973,144,702293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',26.2371,137758413,139845,NULL,'2018-05-19 13:30:14',1526736614,NULL),(1850771028,11295058,1,1303813,1,1,1,'B',1,0.869085,76,473461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 509}, \"maximum_statistics\": {\"great\": 634}}',26.2633,140696616,357512,NULL,'2018-10-16 15:37:27',1539704247,NULL),(1852278902,11295058,1,55594,1,1,1,'S',1,0.994048,84,857861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',26.865,143093521,163988,NULL,'2019-03-07 19:56:46',1551988606,NULL),(1852275640,11295058,1,1575179,0,1,1,'S',1,0.989474,95,862848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',26.9017,143062037,62017,NULL,'2019-03-05 17:39:39',1551807579,NULL),(1848633810,11295058,1,24518,1,1,1,'A',1,0.945,172,587337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',26.9159,137538287,265016,NULL,'2018-05-08 15:09:10',1525792150,NULL),(1848867766,11295058,1,280,1,1,1,'S',1,0.952381,105,825353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',27.048,137878403,78460,NULL,'2018-05-25 18:02:04',1527271324,NULL),(1849110506,11295058,1,222730,1,1,1,'B',1,0.878623,181,531044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 552}}',27.6392,138101243,323694,NULL,'2018-06-05 09:14:05',1528190045,NULL),(1846926826,11295058,1,1379761,1,1,1,'S',1,0.956522,161,742306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',27.7496,134809058,134673,NULL,'2017-12-23 11:02:16',1514026936,NULL),(1848931192,11295058,1,185670,0,1,1,'B',1,0.834615,141,439440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 390}}',28.0709,138026845,293492,NULL,'2018-06-01 21:38:29',1527889109,NULL),(1847711811,11295058,1,1531006,1,1,1,'A',1,0.949664,120,670407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',28.2073,135999022,194924,NULL,'2018-02-19 17:00:51',1519059651,NULL),(1850811261,11295058,1,166127,1,1,1,'A',1,0.916933,126,629986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',28.5753,140847676,329008,NULL,'2018-10-25 16:02:36',1540483356,NULL),(1848975465,11295058,1,64702,0,1,1,'A',1,0.938095,103,676932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 210}}',28.5815,137973231,138951,NULL,'2018-05-30 06:57:48',1527663468,NULL),(1848825383,11295058,1,47378,1,1,1,'A',1,0.96519,123,736572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',28.8828,137834298,194020,NULL,'2018-05-23 10:54:17',1527072857,NULL),(1852391380,11295058,1,225660,0,1,1,'A',1,0.972973,137,867088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',28.8889,143204367,241140,NULL,'2019-03-14 16:34:12',1552581252,NULL),(1848983211,11295058,1,68851,1,1,1,'A',1,0.943182,78,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',28.9434,137964544,123698,NULL,'2018-05-29 18:00:51',1527616851,NULL),(1848821883,11295058,1,1439072,1,1,1,'A',1,0.938462,130,767991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',29.3085,137806507,105736,NULL,'2018-05-21 18:03:57',1526925837,NULL),(1848911585,11295058,1,174515,0,1,1,'S',1,0.994186,86,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',29.3383,137880487,227110,NULL,'2018-05-25 20:12:58',1527279178,NULL),(1848986168,11295058,1,1629196,1,1,1,'B',1,0.882096,115,551914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 229}}',29.3813,137962877,151332,NULL,'2018-05-29 16:20:23',1527610823,NULL),(1848993267,11295058,1,476366,0,1,1,'A',1,0.94,175,726105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',29.4502,137918777,153648,NULL,'2018-05-27 12:44:14',1527425054,NULL),(1847645435,11295058,1,990598,0,1,1,'A',1,0.950893,87,685642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',29.493,136000025,185002,NULL,'2018-02-19 18:09:15',1519063755,NULL),(1848964667,11295058,1,891800,1,1,1,'S',1,0.976,250,833755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 250}}',29.7082,137893359,220086,NULL,'2018-05-26 11:11:30',1527333090,NULL),(1850767100,11295058,1,1715243,0,1,1,'A',1,0.943333,106,653112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',29.8148,140696000,104454,NULL,'2018-10-16 14:52:05',1539701525,NULL),(1850737819,11295058,1,1262662,1,1,1,'A',1,0.927083,101,597215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',29.9187,140698605,102544,NULL,'2018-10-16 18:01:47',1539712907,NULL),(1850763116,11295058,1,700473,1,1,1,'B',1,0.860759,134,503698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 370}, \"maximum_statistics\": {\"great\": 474}}',30.1461,140696989,238997,NULL,'2018-10-16 16:03:55',1539705835,NULL),(1848938257,11295058,1,1607643,1,1,1,'A',1,0.959627,114,707475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',30.2304,138039010,139329,NULL,'2018-06-02 11:49:19',1527940159,NULL),(1848745307,11295058,1,1514278,1,1,1,'A',1,0.912821,215,621552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',30.3892,137834690,272163,NULL,'2018-05-23 11:24:15',1527074655,NULL),(1848823848,11295058,1,1118002,1,1,1,'A',1,0.91502,72,576842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',30.4066,137841236,186985,NULL,'2018-05-23 17:35:45',1527096945,NULL),(1852215543,11295058,1,646756,1,1,1,'A',1,0.936803,269,693630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',30.4172,143092726,207717,NULL,'2019-03-07 18:53:34',1551984814,NULL),(1848920217,11295058,1,714221,1,1,1,'B',1,0.86673,109,463997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 421}, \"maximum_statistics\": {\"great\": 529}}',30.5627,137974417,235203,NULL,'2018-05-30 08:48:26',1527670106,NULL),(1848808074,11295058,1,1432875,1,1,1,'A',1,0.909283,114,599816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',30.6402,137802887,165514,NULL,'2018-05-21 14:33:44',1526913224,NULL),(1852197993,11295058,1,238,1,1,1,'A',1,0.923529,170,698103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',30.7115,143175915,220604,NULL,'2019-03-12 17:49:42',1552412982,NULL),(1848667555,11295058,1,306571,1,1,1,'S',1,0.992537,134,793863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',30.7915,137479512,141942,NULL,'2018-05-05 18:32:37',1525545157,NULL),(1848993604,11295058,1,479210,1,1,1,'S',1,0.992857,210,886356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',30.8611,137967683,267632,NULL,'2018-05-29 21:27:17',1527629237,NULL),(1848953922,11295058,1,206863,0,1,1,'A',1,0.920659,166,640899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 334}}',31.1666,137920737,254876,NULL,'2018-05-27 14:12:25',1527430345,NULL),(1848824687,11295058,1,194272,1,1,1,'S',1,0.982014,139,833440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',31.4124,137821976,207277,NULL,'2018-05-22 15:50:09',1527004209,NULL),(1852415981,11295058,1,253967,0,1,1,'A',1,0.979021,81,791101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',31.5155,143176421,135995,NULL,'2019-03-12 18:31:42',1552415502,NULL),(1852321921,11295058,1,1851358,1,1,1,'A',1,0.913793,176,679008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',31.6232,143093284,163010,NULL,'2019-03-07 19:38:58',1551987538,NULL),(1848758956,11295058,1,78627,1,1,1,'S',1,0.979508,122,825477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',31.9344,137786354,111085,NULL,'2018-05-20 16:40:23',1526834423,NULL),(1852205351,11295058,1,164826,1,1,1,'S',1,0.977041,196,816906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',31.9423,143175478,419079,NULL,'2019-03-12 17:12:16',1552410736,NULL),(1848830195,11295058,1,315826,0,1,1,'A',1,0.946809,135,717828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',31.946,137736066,373666,NULL,'2018-05-18 14:16:03',1526652963,NULL),(1848813027,11295058,1,730178,1,1,1,'A',1,0.945455,108,685028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',31.9546,137787248,136843,NULL,'2018-05-20 17:29:56',1526837396,NULL),(1848771904,11295058,1,85685,1,1,1,'B',1,0.878866,134,520381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',32.0691,137818480,267522,NULL,'2018-05-22 12:43:15',1526992995,NULL),(1848740229,11295058,1,229181,0,1,1,'S',1,0.981618,136,826508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',32.1987,137764956,217877,NULL,'2018-05-19 18:27:37',1526754457,NULL),(1849116029,11295058,1,138548,0,1,1,'A',1,0.945513,97,677900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',32.442,138226069,152985,NULL,'2018-06-11 12:09:35',1528718975,NULL),(1848866738,11295058,1,110,1,1,1,'S',1,0.963768,276,843742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',32.5057,137880701,259400,NULL,'2018-05-25 20:25:44',1527279944,NULL),(1848873270,11295058,1,490368,0,1,1,'S',1,0.980263,76,789701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',32.5634,137963261,50297,NULL,'2018-05-29 16:42:18',1527612138,NULL),(1852273366,11295058,1,540954,1,1,1,'X',1,1,147,904063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',32.6286,143062197,156764,NULL,'2019-03-05 17:52:43',1551808363,NULL),(1848995268,11295058,1,1291821,1,1,1,'S',1,0.97695,282,814605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',32.7146,138138294,256510,NULL,'2018-06-07 08:17:57',1528359477,NULL),(1848749915,11295058,1,1474429,1,1,1,'S',1,0.954902,255,805537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',32.8693,137818828,246130,NULL,'2018-05-22 13:02:20',1526994140,NULL),(1848868641,11295058,1,1582593,1,1,1,'A',1,0.906762,191,603586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 417}, \"maximum_statistics\": {\"great\": 488}}',32.8733,138039148,262820,NULL,'2018-06-02 11:55:56',1527940556,NULL),(1848869454,11295058,1,1396431,1,1,1,'S',1,0.98,100,905494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',32.9043,137967546,64800,NULL,'2018-05-29 21:15:32',1527628532,NULL),(1848878513,11295058,1,666745,1,1,1,'B',1,0.880225,96,514997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 506}, \"maximum_statistics\": {\"great\": 622}}',32.9994,138027149,325408,NULL,'2018-06-01 21:58:54',1527890334,NULL),(1852285806,11295058,1,556959,0,1,1,'A',1,0.962963,82,734093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',33.0555,143175367,70682,NULL,'2019-03-12 17:02:28',1552410148,NULL),(1852240390,11295058,1,188616,0,1,1,'B',1,0.88058,98,520172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 448}}',33.0904,143093614,222812,NULL,'2019-03-07 20:02:56',1551988976,NULL),(1849025503,11295058,1,818076,0,1,1,'A',1,0.925197,119,634428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',33.239,138229489,137490,NULL,'2018-06-11 15:17:51',1528730271,NULL),(1848710781,11295058,1,630589,1,1,1,'A',1,0.955696,93,695494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',33.4031,137542229,172332,NULL,'2018-05-08 19:07:45',1525806465,NULL),(1852434095,11295058,1,1612058,1,1,1,'A',1,0.9625,133,825362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',33.4084,143204416,179870,NULL,'2019-03-14 16:37:21',1552581441,NULL),(1848822178,11295058,1,1349622,1,1,1,'A',1,0.946429,112,768760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',33.6115,137758382,84464,NULL,'2018-05-19 13:28:45',1526736525,NULL),(1848888788,11295058,1,945682,1,1,1,'A',1,0.936441,217,744502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',33.7033,137943335,216990,NULL,'2018-05-28 16:55:00',1527526500,NULL),(1848830096,11295058,1,455936,1,1,1,'S',1,0.968504,127,799066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',33.7481,137853121,181656,NULL,'2018-05-24 11:58:49',1527163129,NULL),(1852296044,11295058,1,138658,1,1,1,'A',1,0.955446,90,700958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',33.7961,143094127,153474,NULL,'2019-03-07 20:43:39',1551991419,NULL),(1848810096,11295058,1,299180,0,1,1,'S',1,0.974747,198,793231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',33.8626,137734638,232259,NULL,'2018-05-18 13:09:13',1526648953,NULL),(1852315038,11295058,1,773117,1,1,1,'S',1,0.99495,198,880178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',34.0809,143062082,137331,NULL,'2019-03-05 17:42:52',1551807772,NULL),(1848832243,11295058,1,119953,0,1,1,'A',1,0.9375,137,683040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 392}}',34.2622,137778465,236727,NULL,'2018-05-20 10:00:42',1526810442,NULL),(1852291954,11295058,1,1699346,1,1,1,'A',1,0.972222,146,816130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',34.5281,143093020,183125,NULL,'2019-03-07 19:16:37',1551986197,NULL),(1848830767,11295058,1,869146,1,1,1,'A',1,0.957286,129,761928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 199}}',34.6682,137735710,162998,NULL,'2018-05-18 14:00:09',1526652009,NULL),(1852365773,11295058,1,1474429,0,1,1,'A',1,0.95098,91,731476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',34.694,143204470,159546,NULL,'2019-03-14 16:41:44',1552581704,NULL),(1848877753,11295058,1,1181222,1,1,1,'A',1,0.935315,177,694010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',34.6972,137974485,209404,NULL,'2018-05-30 08:54:43',1527670483,NULL),(1850669908,11295058,1,871397,1,1,1,'A',1,0.967871,155,804616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 249}}',34.7182,140696759,168925,NULL,'2018-10-16 15:48:00',1539704880,NULL),(1852277803,11295058,1,230216,0,1,1,'A',1,0.951754,138,762570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',34.73,143094002,234306,NULL,'2019-03-07 20:34:37',1551990877,NULL),(1848688436,11295058,1,558484,1,1,1,'A',1,0.93513,139,651839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 501}}',34.7929,137538014,276903,NULL,'2018-05-08 14:55:43',1525791343,NULL),(1852198959,11295058,1,1129306,0,1,1,'A',1,0.984043,234,843675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',34.969,143062004,213566,NULL,'2019-03-05 17:37:16',1551807436,NULL),(1848748118,11295058,1,487295,1,1,1,'A',1,0.903846,268,576346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 580}, \"maximum_statistics\": {\"great\": 676}}',34.9905,137819801,470586,NULL,'2018-05-22 13:53:34',1526997214,NULL),(1848780279,11295058,1,266534,1,1,1,'A',1,0.913907,281,584159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 453}}',35.5336,137762247,390520,NULL,'2018-05-19 16:08:42',1526746122,NULL),(1848844427,11295058,1,1261839,1,1,1,'A',1,0.923559,150,647978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',35.5807,137758793,338438,NULL,'2018-05-19 13:44:55',1526737495,NULL),(3572445822,11295058,1,1398500,0,1,1,'A',1,0.946701,111,730310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',35.7466,185533616,129865,NULL,'2024-09-24 14:29:48',1727188188,NULL),(1852198285,11295058,1,1612058,1,1,1,'S',1,0.978125,160,832986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',35.7957,143093938,189448,NULL,'2019-03-07 20:28:41',1551990521,NULL),(1852436799,11295058,1,1122507,1,1,1,'S',1,0.962541,307,783863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 307}}',35.8273,143204763,357072,NULL,'2019-03-14 17:03:05',1552582985,NULL),(1852315495,11295058,1,154688,0,1,1,'A',1,0.949861,210,686267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',35.8976,143089107,248341,NULL,'2019-03-07 14:32:16',1551969136,NULL),(1848962911,11295058,1,1614270,1,1,1,'S',1,0.972067,179,749259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',35.9856,137940683,134586,NULL,'2018-05-28 14:43:40',1527518620,NULL),(1848740951,11295058,1,351190,0,1,1,'A',1,0.927136,134,630835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 597}}',36.1016,137735960,354782,NULL,'2018-05-18 14:11:13',1526652673,NULL),(1850711074,11295058,1,788531,1,1,1,'B',1,0.88627,225,568882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 488}}',36.3542,140696818,288837,NULL,'2018-10-16 15:51:52',1539705112,NULL),(1848990185,11295058,1,437892,1,1,1,'S',1,0.973684,95,784341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',36.3606,137963252,95035,NULL,'2018-05-29 16:41:40',1527612100,NULL),(1848826977,11295058,1,865083,1,1,1,'S',1,0.96627,252,818590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',36.4335,137758624,294690,NULL,'2018-05-19 13:38:46',1526737126,NULL),(1848902452,11295058,1,1068746,1,1,1,'S',1,0.968579,366,846141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',36.5495,137974343,390939,NULL,'2018-05-30 08:43:31',1527669811,NULL),(1848971484,11295058,1,1509445,1,1,1,'A',1,0.960762,154,729034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 446}}',36.6523,137893771,261096,NULL,'2018-05-26 11:35:33',1527334533,NULL),(1848760274,11295058,1,374115,0,1,1,'A',1,0.980702,197,783341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',36.7125,137856688,363321,NULL,'2018-05-24 15:14:29',1527174869,NULL),(1860317004,11295058,1,1129307,0,1,1,'B',1,0.896679,102,565479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 542}}',36.8146,155611082,247578,NULL,'2020-11-01 21:06:15',1604264775,NULL),(1850733202,11295058,1,666093,1,1,1,'A',1,0.927455,127,667543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 448}}',36.8431,140696878,290325,NULL,'2018-10-16 15:56:44',1539705404,NULL),(1848907387,11295058,1,1596439,1,1,1,'S',1,0.954861,288,823840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',37.0787,137875094,240826,NULL,'2018-05-25 15:10:27',1527261027,NULL),(1848867410,11295058,1,238,1,1,1,'S',1,0.976471,170,782657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',37.1468,137880316,227644,NULL,'2018-05-25 20:02:03',1527278523,NULL),(1852265633,11295058,1,219265,1,1,1,'A',1,0.914706,271,715239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',37.2335,143094077,288069,NULL,'2019-03-07 20:40:13',1551991213,NULL),(1849104094,11295058,1,315553,0,1,1,'A',1,0.961255,156,723762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',37.2696,138101063,250884,NULL,'2018-06-05 08:57:37',1528189057,NULL),(1848812429,11295058,1,439170,1,1,1,'A',1,0.955357,233,728576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 392}}',37.7887,137788122,334038,NULL,'2018-05-20 18:20:45',1526840445,NULL),(1852371161,11295058,1,1745848,0,1,1,'A',1,0.926117,263,729603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 291}}',37.8835,143176456,224546,NULL,'2019-03-12 18:34:34',1552415674,NULL),(1848783544,11295058,1,171032,1,1,1,'A',1,0.949005,386,777992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 402}}',37.9352,137764651,354082,NULL,'2018-05-19 18:12:42',1526753562,NULL),(1848959793,11295058,1,1612949,1,1,1,'A',1,0.943128,211,694105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',38.1954,137940227,181104,NULL,'2018-05-28 14:22:30',1527517350,NULL),(1848928072,11295058,1,42399,1,1,1,'A',1,0.965241,160,792640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',38.2368,137880073,189392,NULL,'2018-05-25 19:47:28',1527277648,NULL),(1849111523,11295058,1,1523854,1,1,1,'A',1,0.92233,189,664504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 515}}',38.394,138101105,338160,NULL,'2018-06-05 09:01:51',1528189311,NULL),(1848775716,11295058,1,28357,0,1,1,'A',1,0.958084,136,690733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',38.5763,137763665,116888,NULL,'2018-05-19 17:17:40',1526750260,NULL),(1848882328,11295058,1,1522505,1,1,1,'S',1,0.995495,111,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',38.672,138027311,77612,NULL,'2018-06-01 22:11:26',1527891086,NULL),(1850732126,11295058,1,1398500,1,1,1,'S',1,0.967005,197,832069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',38.8206,140711072,191080,NULL,'2018-10-17 15:11:09',1539789069,NULL),(1848882110,11295058,1,386766,0,1,1,'A',1,0.93186,165,642483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 543}}',39.0405,137936699,361884,NULL,'2018-05-28 10:55:13',1527504913,NULL),(1848877176,11295058,1,666081,0,1,1,'A',1,0.931535,140,669929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',39.219,137936427,183814,NULL,'2018-05-28 10:35:25',1527503725,NULL),(1848821779,11295058,1,1349229,1,1,1,'S',1,0.956597,288,792957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 288}}',39.2843,137799427,263632,NULL,'2018-05-21 11:20:43',1526901643,NULL),(1850730550,11295058,1,959259,1,1,1,'S',1,0.957317,164,785046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',39.47,140685522,142362,NULL,'2018-10-15 19:28:57',1539631737,NULL),(1848888990,11295058,1,514786,1,1,1,'S',1,0.953608,194,757273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',39.5491,137940894,156061,NULL,'2018-05-28 14:52:40',1527519160,NULL),(1848963587,11295058,1,1614281,1,1,1,'A',1,0.952778,94,685750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',39.5712,137893579,108272,NULL,'2018-05-26 11:25:01',1527333901,NULL),(1848986071,11295058,1,1627567,1,1,1,'S',1,0.972637,201,782477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',39.6857,137918497,198044,NULL,'2018-05-27 12:29:54',1527424194,NULL),(1848913490,11295058,1,704658,1,1,1,'A',1,0.928571,88,619042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',39.8935,137941478,67810,NULL,'2018-05-28 15:22:06',1527520926,NULL),(1852238629,11295058,1,187590,0,1,1,'A',1,0.962466,181,692415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',40.164,143176328,295210,NULL,'2019-03-12 18:25:02',1552415102,NULL),(1852444878,11295058,1,1795269,1,1,1,'A',1,0.974504,204,806793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',40.3265,143204231,298702,NULL,'2019-03-14 16:24:26',1552580666,NULL),(1848888066,11295058,1,1588627,1,1,1,'S',1,0.968182,220,821233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',40.588,137974437,199853,NULL,'2018-05-30 08:50:34',1527670234,NULL),(1849059869,11295058,1,100265,0,1,1,'S',1,0.987288,236,864518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',40.6003,138128023,251150,NULL,'2018-06-06 16:53:34',1528304014,NULL),(1848814990,11295058,1,1346499,1,1,1,'A',1,0.976744,153,822932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 258}}',40.697,137833005,232288,NULL,'2018-05-23 09:04:04',1527066244,NULL),(1848869929,11295058,1,1473029,0,1,1,'A',1,0.932802,116,652348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 439}}',40.7051,137917947,269642,NULL,'2018-05-27 12:04:41',1527422681,NULL),(1848904551,11295058,1,171031,1,1,1,'A',1,0.902214,227,634032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 542}}',40.7657,137940755,417720,NULL,'2018-05-28 14:47:17',1527518837,NULL),(1848787132,11295058,1,1417551,1,1,1,'S',1,0.961538,221,783439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',40.7738,137860481,202980,NULL,'2018-05-24 19:02:49',1527188569,NULL),(1848985552,11295058,1,1581885,1,1,1,'S',1,0.975207,363,821180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 363}}',40.8376,137962744,359488,NULL,'2018-05-29 16:12:20',1527610340,NULL),(1848799200,11295058,1,1522926,1,1,1,'S',1,0.959459,111,805481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',40.8839,137859382,66510,NULL,'2018-05-24 17:55:45',1527184545,NULL),(1848978458,11295058,1,1573192,1,1,1,'A',1,0.949367,237,812813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 237}}',41.2233,137923039,194664,NULL,'2018-05-27 16:05:06',1527437106,NULL),(1848962310,11295058,1,594259,1,1,1,'S',1,0.985148,202,845832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',41.5233,137918711,226746,NULL,'2018-05-27 12:41:39',1527424899,NULL),(1848943357,11295058,1,1438427,1,1,1,'A',1,0.947034,144,656170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',41.7536,137879187,153944,NULL,'2018-05-25 18:52:11',1527274331,NULL),(1852237127,11295058,1,1543777,1,1,1,'A',1,0.984496,217,832922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 387}}',41.8655,143092955,355772,NULL,'2019-03-07 19:11:39',1551985899,NULL),(1848932575,11295058,1,109938,0,1,1,'A',1,0.933411,177,670239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 428}}',42.0369,137868985,303028,NULL,'2018-05-25 08:53:03',1527238383,NULL),(1849116402,11295058,1,1613338,1,1,1,'A',1,0.939516,155,641550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',42.5626,138184234,191858,NULL,'2018-06-09 12:48:49',1528548529,NULL),(1848745955,11295058,1,146923,0,1,1,'S',1,0.968208,173,818548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',43.0136,137837055,168920,NULL,'2018-05-23 13:54:54',1527083694,NULL),(1848840100,11295058,1,567889,0,1,1,'A',1,0.95614,192,725910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',43.0433,137838523,271750,NULL,'2018-05-23 15:06:32',1527087992,NULL),(1852222008,11295058,1,86482,0,1,1,'S',1,0.983607,183,843695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',43.0552,143093149,176544,NULL,'2019-03-07 19:27:08',1551986828,NULL),(1848738892,11295058,1,225661,0,1,1,'S',1,0.99026,308,873281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',43.2437,137834594,397732,NULL,'2018-05-23 11:18:19',1527074299,NULL),(1848971254,11295058,1,1460611,1,1,1,'A',1,0.957569,419,791468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 436}}',43.2715,137922906,418976,NULL,'2018-05-27 15:57:58',1527436678,NULL),(1848918810,11295058,1,1600543,1,1,1,'A',1,0.951374,391,745203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 473}}',43.2961,137917723,439595,NULL,'2018-05-27 11:51:55',1527421915,NULL),(1848932779,11295058,1,187590,0,1,1,'S',1,0.981233,373,757784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',43.3851,137917877,370006,NULL,'2018-05-27 12:01:27',1527422487,NULL),(1848908967,11295058,1,968338,0,1,1,'S',1,0.957895,190,813824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',43.5839,137974503,179068,NULL,'2018-05-30 08:56:17',1527670577,NULL),(1852372723,11295058,1,206985,0,1,1,'S',1,0.992582,337,846433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 337}}',43.6491,143176567,412542,NULL,'2019-03-12 18:42:05',1552416125,NULL),(1849118872,11295058,1,1628528,1,1,1,'A',1,0.911227,129,612365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',43.7068,138138321,270640,NULL,'2018-06-07 08:20:09',1528359609,NULL),(1848768236,11295058,1,162163,1,1,1,'A',1,0.966667,136,753236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',43.9884,137838765,125434,NULL,'2018-05-23 15:19:40',1527088780,NULL),(1848963330,11295058,1,1030907,0,1,1,'S',1,0.987179,195,908337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',44.0884,137918632,181912,NULL,'2018-05-27 12:37:00',1527424620,NULL),(1848795342,11295058,1,96037,1,1,1,'S',1,0.983696,276,835461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',44.3291,137838597,353077,NULL,'2018-05-23 15:10:45',1527088245,NULL),(1849075181,11295058,1,1382001,1,1,1,'S',1,0.967448,384,766083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',44.5471,138168372,338650,NULL,'2018-06-08 18:31:02',1528482662,NULL),(1850857639,11295058,1,322242,1,1,1,'A',1,0.959854,162,785498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',44.7845,140847550,215620,NULL,'2018-10-25 15:54:21',1540482861,NULL),(1848939148,11295058,1,1115064,1,1,1,'S',1,0.97546,326,775626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',45.2627,137941536,296958,NULL,'2018-05-28 15:25:10',1527521110,NULL),(1852286137,11295058,1,1691812,1,1,1,'S',1,0.985537,242,831840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',45.6488,143175590,264370,NULL,'2019-03-12 17:19:20',1552411160,NULL),(1848916515,11295058,1,1599000,1,1,1,'A',1,0.951276,373,735794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 431}}',46.2219,138020391,352156,NULL,'2018-06-01 15:15:20',1527866120,NULL),(1848886988,11295058,1,943027,1,1,1,'A',1,0.907194,308,622738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 577}, \"maximum_statistics\": {\"great\": 695}}',46.2885,138038912,571502,NULL,'2018-06-02 11:43:39',1527939819,NULL),(1852265830,11295058,1,366143,1,1,1,'A',1,0.939437,355,750539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 312}, \"maximum_statistics\": {\"great\": 355}}',46.7253,143089496,434397,NULL,'2019-03-07 14:56:44',1551970604,NULL),(1848921836,11295058,1,1425247,1,1,1,'A',1,0.940426,130,668671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 470}}',46.7642,138002943,293230,NULL,'2018-05-31 17:35:44',1527788144,NULL),(1848919096,11295058,1,1342009,1,1,1,'A',1,0.985135,164,796933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 370}}',46.8166,137922632,319375,NULL,'2018-05-27 15:44:35',1527435875,NULL),(1848880217,11295058,1,1182575,1,1,1,'A',1,0.971888,212,760569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 249}}',46.8439,137922932,205713,NULL,'2018-05-27 15:59:44',1527436784,NULL),(1852317958,11295058,1,157807,1,1,1,'A',1,0.955847,133,727239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 419}}',46.9845,143093879,338782,NULL,'2019-03-07 20:24:26',1551990266,NULL),(1848976002,11295058,1,906953,0,1,1,'S',1,0.972727,275,815644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 275}}',47.0091,138022577,243336,NULL,'2018-06-01 17:09:55',1527872995,NULL),(1848971121,11295058,1,1569385,1,1,1,'A',1,0.981092,191,790454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',47.0921,137974375,189359,NULL,'2018-05-30 08:45:35',1527669935,NULL),(1848935459,11295058,1,274259,1,1,1,'A',1,0.961972,323,806777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 355}}',47.2167,137943476,313854,NULL,'2018-05-28 17:02:25',1527526945,NULL),(1848762573,11295058,1,934975,1,1,1,'S',1,0.994624,279,866217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',48.4353,137838405,472461,NULL,'2018-05-23 15:00:07',1527087607,NULL),(1848947538,11295058,1,1364701,1,1,1,'S',1,0.972222,324,820995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 324}}',48.6729,137876415,327592,NULL,'2018-05-25 16:10:24',1527264624,NULL),(1848910405,11295058,1,540797,0,1,1,'A',1,0.957627,231,760751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',48.7195,137973136,211976,NULL,'2018-05-30 06:48:25',1527662905,NULL),(1850699103,11295058,1,773119,1,1,1,'A',1,0.944056,163,713955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',48.8812,140696923,182069,NULL,'2018-10-16 15:59:39',1539705579,NULL),(1849047771,11295058,1,1602495,1,1,1,'A',1,0.938144,175,733058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',49.3434,138147344,229352,NULL,'2018-06-07 17:26:25',1528392385,NULL),(1850747584,11295058,1,219265,1,1,1,'A',1,0.963235,218,785636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',49.3581,140726311,290718,NULL,'2018-10-18 14:54:31',1539874471,NULL),(1852311106,11295058,1,151568,1,1,1,'A',1,0.978723,226,794213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 376}}',49.5459,143093352,365554,NULL,'2019-03-07 19:44:19',1551987859,NULL),(1852229840,11295058,1,1735442,1,1,1,'S',1,0.986,250,841027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',49.7835,143175879,264142,NULL,'2019-03-12 17:46:31',1552412791,NULL),(1850674491,11295058,1,1526023,1,1,1,'S',1,0.96371,248,848421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',50.2744,140725248,251330,NULL,'2018-10-18 13:49:30',1539870570,NULL),(1848937937,11295058,1,1243510,1,1,1,'A',1,0.934842,120,616263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 658}, \"maximum_statistics\": {\"great\": 729}}',50.566,137869119,349934,NULL,'2018-05-25 09:06:56',1527239216,NULL),(1848913733,11295058,1,1542346,1,1,1,'A',1,0.962451,364,807739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',50.8453,137936478,387320,NULL,'2018-05-28 10:38:52',1527503932,NULL),(1849092871,11295058,1,898830,1,1,1,'A',1,0.95,231,741067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',50.883,138109347,334365,NULL,'2018-06-05 17:36:01',1528220161,NULL),(1848981029,11295058,1,1282496,1,1,1,'S',1,0.952096,334,753493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 302}, \"maximum_statistics\": {\"great\": 334}}',50.9023,137879953,302375,NULL,'2018-05-25 19:38:44',1527277124,NULL),(1848939409,11295058,1,848511,0,1,1,'A',1,0.921201,243,639539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 533}}',50.9662,137941461,503416,NULL,'2018-05-28 15:21:10',1527520870,NULL),(1848817925,11295058,1,1233620,1,1,1,'A',1,0.993282,350,841620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 521}}',51.068,137832885,388632,NULL,'2018-05-23 08:52:13',1527065533,NULL),(1848990147,11295058,1,352433,1,1,1,'A',1,0.948347,229,715695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',51.1903,138022545,382131,NULL,'2018-06-01 17:08:11',1527872891,NULL),(1850738501,11295058,1,968339,0,1,1,'A',1,0.920755,239,713821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',51.2517,140710919,239606,NULL,'2018-10-17 15:03:03',1539788583,NULL),(1848896889,11295058,1,1313276,1,1,1,'S',1,0.997101,345,850894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',51.306,137893518,452412,NULL,'2018-05-26 11:21:28',1527333688,NULL),(1850672312,11295058,1,1451925,1,1,1,'S',1,0.962901,593,840217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 549}, \"maximum_statistics\": {\"great\": 593}}',52.3414,140698571,562084,NULL,'2018-10-16 17:59:47',1539712787,NULL),(1848969351,11295058,1,1508567,1,1,1,'A',1,0.933387,348,712645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 623}}',52.5224,137917542,571226,NULL,'2018-05-27 11:41:39',1527421299,NULL),(1849051335,11295058,1,255309,0,1,1,'A',1,0.955357,439,789359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 504}}',52.6679,138138369,465842,NULL,'2018-06-07 08:23:44',1528359824,NULL),(1849038674,11295058,1,1346501,1,1,1,'A',1,0.952756,239,756484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',52.7188,138184432,316000,NULL,'2018-06-09 12:57:50',1528549070,NULL),(1848976666,11295058,1,1511793,1,1,1,'A',1,0.973022,172,807568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 278}}',52.7288,137878051,210692,NULL,'2018-05-25 17:38:47',1527269927,NULL),(1850779974,11295058,1,1129307,0,1,1,'A',1,0.962177,219,772114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 514}, \"maximum_statistics\": {\"great\": 542}}',53.4399,140692982,436656,NULL,'2018-10-16 10:57:39',1539687459,NULL),(1850753266,11295058,1,1583097,1,1,1,'A',1,0.961872,168,785101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 577}}',54.3645,140695965,478455,NULL,'2018-10-16 14:49:47',1539701387,NULL),(1848922554,11295058,1,827301,1,1,1,'S',1,0.986577,447,782598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',54.4495,137918040,435380,NULL,'2018-05-27 12:08:39',1527422919,NULL),(1848902492,11295058,1,687766,1,1,1,'S',1,0.954338,438,785691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398}, \"maximum_statistics\": {\"great\": 438}}',54.6702,137918122,430496,NULL,'2018-05-27 12:13:05',1527423185,NULL),(1848878824,11295058,1,1400144,1,1,1,'A',1,0.976056,245,824940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',54.9417,138002824,346086,NULL,'2018-05-31 17:28:43',1527787723,NULL),(1849092077,11295058,1,1567656,1,1,1,'S',1,0.98538,171,867207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',55.6166,138147204,164980,NULL,'2018-06-07 17:18:32',1528391912,NULL),(1849089250,11295058,1,1566969,1,1,1,'A',1,0.955446,436,750906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 555}, \"maximum_statistics\": {\"great\": 606}}',55.6395,138124110,530053,NULL,'2018-06-06 13:17:31',1528291051,NULL),(1848942109,11295058,1,1360086,1,1,1,'S',1,0.982984,382,842567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',55.7666,137922993,356454,NULL,'2018-05-27 16:02:54',1527436974,NULL),(1852236347,11295058,1,1021965,1,1,1,'A',1,0.9718,226,769327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',55.8613,143094194,376960,NULL,'2019-03-07 20:49:44',1551991784,NULL),(1849042204,11295058,1,1348188,1,1,1,'S',1,0.966667,255,801102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',56.1039,138184842,268572,NULL,'2018-06-09 13:16:29',1528550189,NULL),(1848846905,11295058,1,598911,1,1,1,'A',1,0.956763,270,725336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 451}}',56.4588,137850932,340968,NULL,'2018-05-24 09:20:12',1527153612,NULL),(1849089284,11295058,1,1392624,1,1,1,'A',1,0.982724,250,852722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 492}}',56.8709,138109752,486004,NULL,'2018-06-05 17:58:44',1528221524,NULL),(1848853173,11295058,1,1379734,1,1,1,'A',1,0.981752,171,814029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',57.3902,137838814,243668,NULL,'2018-05-23 15:22:06',1527088926,NULL),(1850687741,11295058,1,1543333,0,1,1,'A',1,0.957382,169,712174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 619}, \"maximum_statistics\": {\"great\": 657}}',57.455,140693129,448758,NULL,'2018-10-16 11:12:46',1539688366,NULL),(1848928931,11295058,1,1347992,1,1,1,'S',1,0.987437,398,848439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 398}}',57.8968,137967725,361810,NULL,'2018-05-29 21:30:22',1527629422,NULL),(1850699108,11295058,1,773119,1,1,1,'S',1,0.986014,286,844370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',60.5946,140711178,249780,NULL,'2018-10-17 15:16:53',1539789413,NULL),(1848915348,11295058,1,707184,1,1,1,'A',1,0.958647,372,734310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 665}}',63.8159,137964491,482859,NULL,'2018-05-29 17:58:07',1527616687,NULL),(1846577703,11296478,1,315550,0,1,1,'D',1,0.607143,23,59724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 74}, \"maximum_statistics\": {\"great\": 168}}',0.499937,134494053,76560,NULL,'2017-12-07 20:47:59',1512679679,NULL),(1855050782,11296478,1,1425695,0,1,1,'D',1,0.646091,25,150460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 114}, \"maximum_statistics\": {\"great\": 243}}',1.45861,147372118,59946,NULL,'2019-11-25 00:32:22',1574641942,NULL),(1878149522,11296478,1,4103643,1,1,1,'C',1,0.766827,91,347326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 122, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 208}}',6.56341,182039385,96883,NULL,'2023-12-19 00:44:48',1702946688,NULL),(1862171026,11296478,1,2454046,0,1,1,'B',1,0.830357,40,389686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',7.36334,158307681,54166,NULL,'2021-01-31 19:03:30',1612119810,NULL),(1878193737,11296478,1,2333050,1,1,1,'C',1,0.798913,38,384822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 127, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 184}}',9.39178,182042209,73317,NULL,'2023-12-19 07:22:29',1702970549,NULL),(1861472534,11296478,1,2681216,0,1,1,'B',1,0.814634,47,368341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 205}}',9.80614,157308251,63980,NULL,'2020-12-29 05:30:13',1609219813,NULL),(1878076261,11296478,1,4289681,1,1,1,'C',1,0.791667,53,372467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',10.2113,182042221,69759,NULL,'2023-12-19 07:24:12',1702970652,NULL),(1878104766,11296478,1,4044606,1,1,1,'C',1,0.794828,66,344671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 204}, \"maximum_statistics\": {\"great\": 290}}',10.5688,182042323,92390,NULL,'2023-12-19 07:38:45',1702971525,NULL),(1878130546,11296478,1,3935665,1,1,1,'B',1,0.844697,81,443464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',11.0833,182046656,129952,NULL,'2023-12-19 15:06:10',1702998370,NULL),(1878076253,11296478,1,4289681,1,1,1,'B',1,0.856481,144,539352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',11.1598,182039398,127990,NULL,'2023-12-19 00:47:22',1702946842,NULL),(1878193722,11296478,1,2333050,1,1,1,'B',1,0.875,59,497994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 184}}',11.2366,182042150,89514,NULL,'2023-12-19 07:14:45',1702970085,NULL),(2250269833,11296478,1,4295987,1,1,1,'B',1,0.819749,45,381290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319}}',12.8133,182445297,130246,NULL,'2024-01-18 23:41:49',1705621309,NULL),(1878106327,11296478,1,4048570,1,1,1,'A',1,0.91453,117,697711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',14.6522,182042291,68420,NULL,'2023-12-19 07:34:18',1702971258,NULL),(1878103944,11296478,1,4044001,1,1,1,'B',1,0.875691,61,496187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',16.0391,182042311,68430,NULL,'2023-12-19 07:36:45',1702971405,NULL),(2250268988,11296478,1,4295990,1,1,1,'B',1,0.890957,77,563407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',16.2642,182445275,110748,NULL,'2024-01-18 23:39:41',1705621181,NULL),(1878278467,11296478,1,2280844,1,1,1,'B',1,0.847826,114,464690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 240, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 322}}',18.2003,182200217,181130,NULL,'2023-12-30 23:02:20',1703977340,NULL),(1878241896,11296478,1,3311567,0,1,1,'B',1,0.855446,105,486160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 391, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 505}}',21.4858,182200253,301812,NULL,'2023-12-30 23:05:52',1703977552,NULL),(1878196180,11296478,1,3718248,1,1,1,'A',1,0.956311,105,721633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 206}}',29.8018,182042251,172748,NULL,'2023-12-19 07:29:24',1702970964,NULL),(1873838548,11298810,1,3870264,0,1,1,'C',1,0.78022,32,355622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',3.02393,175673262,43468,NULL,'2022-11-14 08:52:39',1668415959,NULL),(1852580812,11298810,1,1333681,1,1,1,'A',1,0.939759,83,800051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',12.9786,143695771,96092,NULL,'2019-04-12 12:46:18',1555073178,NULL),(1850987079,11301666,1,339467,1,1,1,'A',1,0.954384,524,800600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1041, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1129}}',NULL,141113507,1125522,NULL,'2018-11-10 10:28:00',1541845680,NULL),(1867201223,11301666,1,363829,1,1,1,'A',1,0.9767,394,814479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 765, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 794}}',NULL,166090878,676188,NULL,'2021-09-24 15:00:42',1632495642,NULL),(1851077753,11301666,1,434942,1,1,1,'A',1,0.928571,126,796698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 126}}',NULL,141326925,284030,NULL,'2018-11-23 09:04:34',1542963874,NULL),(1851703592,11301666,1,438314,1,1,1,'S',1,0.963115,122,898576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 122}}',NULL,142252803,335597,NULL,'2019-01-16 12:41:36',1547642496,NULL),(1851204986,11301666,1,450018,1,1,1,'A',1,0.943255,431,722667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 849, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',NULL,141462381,737333,NULL,'2018-12-01 13:56:39',1543672599,NULL),(1851965242,11301666,1,460045,1,1,1,'S',1,0.978723,94,821471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,142735740,64072,NULL,'2019-02-14 12:28:37',1550147317,NULL),(1851965248,11301666,1,460045,1,1,1,'S',1,0.978723,94,878816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,142735770,67230,NULL,'2019-02-14 12:30:39',1550147439,NULL),(1866467665,11301666,1,486192,1,1,1,'A',1,0.944757,534,811747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,164892409,546040,NULL,'2021-08-13 11:21:08',1628853668,NULL),(1851258671,11301666,1,505583,1,1,1,'S',1,0.979123,479,902029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',NULL,141512242,520630,NULL,'2018-12-04 11:37:18',1543923438,NULL),(1850665835,11301666,1,728178,1,1,1,'S',1,0.980315,127,894110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,140697162,126125,NULL,'2018-10-16 16:17:41',1539706661,NULL),(1867210186,11301666,1,793626,1,1,1,'A',1,0.988506,170,915773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,166091035,195008,NULL,'2021-09-24 15:07:01',1632496021,NULL),(2982950880,11301666,1,866614,1,1,1,'S',1,0.975,140,884957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',NULL,184264566,144939,NULL,'2024-06-12 06:31:24',1718173884,NULL),(1851407699,11301666,1,878077,1,1,1,'S',1,0.963918,485,855144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 450, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 485}}',NULL,141610962,554272,NULL,'2018-12-10 09:54:43',1544435683,NULL),(1851172657,11301666,1,1191944,1,1,1,'A',1,0.966981,469,805723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 595, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 636}}',NULL,141512287,627568,NULL,'2018-12-04 11:41:20',1543923680,NULL),(1851805975,11301666,1,1200799,1,1,1,'X',1,1,8,1008319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,142252835,208320,NULL,'2019-01-16 12:44:15',1547642655,NULL),(1854114182,11301666,1,1583377,1,1,1,'S',1,0.978967,523,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523}}',NULL,145857574,568370,NULL,'2019-08-15 12:21:01',1565871661,NULL),(2982947723,11301666,1,1856902,1,1,1,'A',1,0.91585,398,766730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 612}}',NULL,184264563,753756,NULL,'2024-06-12 06:30:08',1718173808,NULL),(1852227721,11301666,1,1537214,0,1,1,'D',1,0.333333,1,206100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.000952,143102235,127980,NULL,'2019-03-08 11:25:57',1552044357,NULL),(1846732459,11301666,1,811805,1,1,1,'D',1,0.449102,15,106562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 67, \"great\": 50, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 167}}',0.081113,134657806,67923,NULL,'2017-12-16 04:48:28',1513399708,NULL),(1858408040,11301666,1,1537214,0,1,1,'D',1,0.666667,3,331916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.244523,152623959,96570,NULL,'2020-07-11 13:23:45',1594473825,NULL),(1858408060,11301666,1,1537214,0,1,1,'D',1,0.666667,3,387152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.256752,152623992,107070,NULL,'2020-07-11 13:25:26',1594473926,NULL),(1848331132,11301666,1,872836,1,1,1,'C',1,0.739617,59,259938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 58, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',4.50875,136902803,116028,NULL,'2018-04-07 12:23:56',1523103836,NULL),(1846599770,11301666,1,1030838,0,1,1,'C',1,0.780374,65,372768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',5.4643,134509277,49213,NULL,'2017-12-08 16:53:24',1512752004,NULL),(1851915108,11301666,1,1537214,0,1,1,'X',1,1,3,984937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',5.55581,142407423,119160,NULL,'2019-01-25 13:47:13',1548424033,NULL),(1846842063,11301666,1,1030907,0,1,1,'C',1,0.730769,34,277328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',5.72552,134804768,57010,NULL,'2017-12-23 06:04:40',1514009080,NULL),(1846937474,11301666,1,123827,1,1,1,'C',1,0.742616,56,298430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',7.95658,134725676,131828,NULL,'2017-12-19 09:00:51',1513674051,NULL),(1851921991,11301666,1,866134,1,1,1,'X',1,1,13,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',9.11392,142407363,135840,NULL,'2019-01-25 13:43:59',1548423839,NULL),(1847546728,11301666,1,1036656,0,1,1,'C',1,0.794956,58,337061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',11.9453,135742971,211644,NULL,'2018-02-06 16:15:18',1517933718,NULL),(1846743937,11301666,1,1030838,0,1,1,'B',1,0.836449,58,491598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',13.7954,134658775,44634,NULL,'2017-12-16 05:55:16',1513403716,NULL),(1846794308,11301666,1,848235,0,1,1,'B',1,0.83871,175,465247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',14.149,134621765,216971,NULL,'2017-12-14 09:17:22',1513243042,NULL),(1851057352,11301666,1,741909,0,1,1,'S',1,0.95,30,789585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',15.8703,141326805,102549,NULL,'2018-11-23 08:53:47',1542963227,NULL),(1846743946,11301666,1,1030838,0,1,1,'B',1,0.878505,92,645114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',16.4384,134658823,70029,NULL,'2017-12-16 05:59:01',1513403941,NULL),(1846746644,11301666,1,1030907,0,1,1,'B',1,0.866667,45,490984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',16.4735,134657745,72731,NULL,'2017-12-16 04:43:59',1513399439,NULL),(1846758132,11301666,1,1254442,0,1,1,'B',1,0.882353,30,594690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',16.5006,134587361,32865,NULL,'2017-12-12 10:54:09',1513076049,NULL),(1851922001,11301666,1,866134,0,1,1,'X',1,1,13,935813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',17.243,142407395,111880,NULL,'2019-01-25 13:45:50',1548423950,NULL),(1846758140,11301666,1,1254442,0,1,1,'B',1,0.892157,39,623524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',17.6377,134587376,34617,NULL,'2017-12-12 10:54:58',1513076098,NULL),(1850816368,11301666,1,1351693,1,1,1,'B',1,0.86,100,632449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',17.9562,140949544,212123,NULL,'2018-10-31 14:23:23',1540995803,NULL),(1851926612,11301666,1,243493,1,1,1,'X',1,1,59,935581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',18.218,142407614,132208,NULL,'2019-01-25 13:57:22',1548424642,NULL),(1850182743,11301666,1,1130929,1,1,1,'S',1,0.96875,96,843765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',18.3239,139823537,132898,NULL,'2018-08-29 06:44:59',1535525099,NULL),(1851889197,11301666,1,1515561,1,1,1,'S',1,0.980769,26,915979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 26}}',18.4383,142407453,92138,NULL,'2019-01-25 13:48:31',1548424111,NULL),(1859481279,11301666,1,1515561,1,1,1,'S',1,0.980769,26,921646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 26}}',18.4383,154134692,95004,NULL,'2020-09-05 19:40:42',1599334842,NULL),(1846758122,11301666,1,1254442,1,1,1,'S',1,0.960784,51,807529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',18.672,134587188,45591,NULL,'2017-12-12 10:40:40',1513075240,NULL),(1848462303,11301666,1,872885,0,1,1,'B',1,0.895062,79,696355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',18.8972,137082822,45426,NULL,'2018-04-16 10:59:44',1523876384,NULL),(1852252890,11301666,1,107409,0,1,1,'S',1,0.964286,42,929223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',18.8993,143102429,89510,NULL,'2019-03-08 11:37:34',1552045054,NULL),(1859404245,11301666,1,1592896,1,1,1,'S',1,0.990566,53,917393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53}}',18.9161,154134763,178400,NULL,'2020-09-05 19:44:18',1599335058,NULL),(1873306242,11301666,1,1592896,1,1,1,'XH',1,1,53,979434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',19.2157,174912910,169932,NULL,'2022-10-04 17:16:38',1664903798,NULL),(1850548362,11301666,1,1425722,1,1,1,'C',1,0.786164,316,404339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 61, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',19.6084,140440245,389380,NULL,'2018-10-01 16:45:36',1538412336,NULL),(1850109442,11301666,1,209290,1,1,1,'S',1,0.991379,58,887141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',19.6333,139682213,94890,NULL,'2018-08-22 07:11:44',1534921904,NULL),(1851075678,11301666,1,1351693,1,1,1,'B',1,0.875,100,658032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',19.7899,141327559,207073,NULL,'2018-11-23 10:12:46',1542967966,NULL),(1851690072,11301666,1,3516,0,1,1,'S',1,0.969697,33,869002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',19.8366,142273142,53192,NULL,'2019-01-17 18:07:20',1547748440,NULL),(1858556895,11301666,1,945107,1,1,1,'B',1,0.894231,52,642786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',20.061,152740929,61102,NULL,'2020-07-16 03:42:05',1594870925,NULL),(2982086643,11301666,1,1012593,1,1,1,'B',1,0.855932,117,658367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 118}}',20.4875,184262691,226149,NULL,'2024-06-12 01:05:34',1718154334,NULL),(1851418497,11301666,1,73859,1,1,1,'S',1,0.966102,59,873717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',20.5264,141690832,200280,NULL,'2018-12-15 14:06:08',1544882768,NULL),(1846591242,11301666,1,324848,0,1,1,'A',1,0.914966,79,585024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',21.1425,134521689,107263,NULL,'2017-12-09 06:45:09',1512801909,NULL),(1859128874,11301666,1,21564,0,1,1,'A',1,0.90625,48,995970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',21.2355,153818502,56160,NULL,'2020-08-24 17:35:16',1598290516,NULL),(1846758111,11301666,1,1254442,1,1,1,'X',1,1,51,852809,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',22.2434,134587107,44745,NULL,'2017-12-12 10:33:45',1513074825,NULL),(1850854990,11301666,1,1254442,1,1,1,'X',1,1,51,852809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',22.2434,140828464,44745,NULL,'2018-10-24 11:48:21',1540381701,NULL),(1846740271,11301666,1,453359,0,1,1,'A',1,0.902778,77,561655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 339, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',22.283,134621677,173645,NULL,'2017-12-14 09:07:56',1513242476,NULL),(1850703250,11301666,1,927435,0,1,1,'A',1,0.949153,59,870433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',23.0295,140763169,242350,NULL,'2018-10-20 14:36:08',1540046168,NULL),(1846746106,11301666,1,1030907,0,1,1,'A',1,0.915385,57,582659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',23.5682,134586269,88808,NULL,'2017-12-12 09:15:19',1513070119,NULL),(1846729426,11301666,1,324848,0,1,1,'A',1,0.914966,94,622824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',23.7836,134657772,109613,NULL,'2017-12-16 04:45:43',1513399543,NULL),(1859180077,11301666,1,393158,0,1,1,'B',1,0.889535,83,736941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',23.8669,153786724,160691,NULL,'2020-08-23 14:16:27',1598192187,NULL),(1850726015,11301666,1,1254442,0,1,1,'A',1,0.911765,51,732416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',23.999,140693626,40012,NULL,'2018-10-16 12:04:13',1539691453,NULL),(1850324538,11301666,1,746234,0,1,1,'B',1,0.821995,183,443874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',24.1302,140104501,258180,NULL,'2018-09-13 11:56:36',1536839796,NULL),(1859179978,11301666,1,393158,0,1,1,'A',1,0.901163,61,691816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',24.3067,153763640,142313,NULL,'2020-08-22 17:06:50',1598116010,NULL),(1846759394,11301666,1,1254442,1,1,1,'X',1,1,51,912103,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',24.3394,134621552,46722,NULL,'2017-12-14 08:55:35',1513241735,NULL),(1850256509,11301666,1,1453187,1,1,1,'S',1,0.980583,103,823376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',24.6319,139823743,135216,NULL,'2018-08-29 07:06:44',1535526404,NULL),(1851799777,11301666,1,71404,1,1,1,'X',1,1,25,938826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',24.6439,142252299,44708,NULL,'2019-01-16 12:02:13',1547640133,NULL),(1851724804,11301666,1,619959,0,1,1,'S',1,0.956522,46,828321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 46}}',24.772,142251944,108982,NULL,'2019-01-16 11:32:31',1547638351,NULL),(1852322662,11301666,1,1854032,0,1,1,'S',1,0.987805,41,808849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',24.9595,143102192,79042,NULL,'2019-03-08 11:23:17',1552044197,NULL),(1850749972,11301666,1,54745,0,1,1,'A',1,0.945455,55,823541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',25.4571,140763037,168197,NULL,'2018-10-20 14:29:27',1540045767,NULL),(1850346443,11301666,1,1449514,1,1,1,'B',1,0.821185,188,403669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 75, \"great\": 639, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 878}}',25.753,140121624,408620,NULL,'2018-09-14 12:41:19',1536928879,NULL),(1854417808,11301666,1,1699506,1,1,1,'S',1,0.977612,134,865764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',25.7849,146389527,121729,NULL,'2019-09-20 15:39:36',1568993976,NULL),(1851763418,11301666,1,1012593,1,1,1,'B',1,0.885593,118,714567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',25.936,142251867,220258,NULL,'2019-01-16 11:23:44',1547637824,NULL),(1859404255,11301666,1,1592896,0,1,1,'S',1,0.962264,53,843217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',26.0196,154134795,130806,NULL,'2020-09-05 19:46:03',1599335163,NULL),(1848359523,11301666,1,1353368,1,1,1,'B',1,0.890278,60,507505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',26.3561,137082584,164477,NULL,'2018-04-16 10:41:46',1523875306,NULL),(1848451432,11301666,1,560000,1,1,1,'B',1,0.893204,138,558802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 345, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',26.3686,137103017,259694,NULL,'2018-04-17 13:41:56',1523972516,NULL),(1851772869,11301666,1,1462336,1,1,1,'A',1,0.923529,85,823073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 85}}',26.5363,142253263,135975,NULL,'2019-01-16 13:12:54',1547644374,NULL),(1851422074,11301666,1,1036654,0,1,1,'A',1,0.940909,110,861813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 110}}',26.9463,141693018,257917,NULL,'2018-12-15 16:12:29',1544890349,NULL),(1851980230,11301666,1,1701753,1,1,1,'S',1,0.995327,107,931043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 107}}',27.0819,142706301,92000,NULL,'2019-02-12 12:41:08',1549975268,NULL),(1865169474,11301666,1,1385415,1,1,1,'B',1,0.822314,151,479287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 251, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 363}}',27.5981,163047634,231624,NULL,'2021-06-16 16:17:00',1623860220,NULL),(1863867032,11301666,1,21564,0,1,1,'S',1,0.958333,48,967427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',27.6637,160938925,55644,NULL,'2021-04-17 09:40:31',1618652431,NULL),(1859126478,11301666,1,1537584,1,1,1,'B',1,0.846405,81,557432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 111, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 153}}',27.6797,153763795,114769,NULL,'2020-08-22 17:14:44',1598116484,NULL),(1850683142,11301666,1,892534,0,1,1,'A',1,0.932584,89,810591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',27.7171,140763472,141609,NULL,'2018-10-20 14:49:53',1540046993,NULL),(1851698972,11301666,1,1592896,0,1,1,'S',1,0.971698,53,860367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',27.7936,142252900,126599,NULL,'2019-01-16 12:49:07',1547642947,NULL),(1850256660,11301666,1,1453187,1,1,1,'S',1,0.990291,103,916138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',27.8127,139823759,145125,NULL,'2018-08-29 07:08:55',1535526535,NULL),(1850692786,11301666,1,1609347,1,1,1,'A',1,0.92233,200,796810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',28.2214,140697388,211142,NULL,'2018-10-16 16:35:34',1539707734,NULL),(1851355552,11301666,1,1582184,1,1,1,'A',1,0.935484,93,826273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 93}}',28.4282,141693048,157755,NULL,'2018-12-15 16:13:52',1544890432,NULL),(1851360937,11301666,1,336571,1,1,1,'S',1,0.971154,260,825382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 260}}',28.6591,141722535,418539,NULL,'2018-12-17 09:45:04',1545039904,NULL),(1851304384,11301666,1,264228,0,1,1,'S',1,0.963235,68,836066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 68}}',28.6779,141692267,169771,NULL,'2018-12-15 15:30:52',1544887852,NULL),(1854417822,11301666,1,1699506,1,1,1,'S',1,0.981343,134,930850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',28.9428,146406559,126553,NULL,'2019-09-21 14:51:29',1569077489,NULL),(1870329478,11301666,1,1617643,0,1,1,'A',1,0.919708,102,679372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',29.0325,170627065,97906,NULL,'2022-03-21 10:28:43',1647858523,NULL),(1851155959,11301666,1,142726,1,1,1,'S',1,0.954887,133,872849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',29.0758,141326786,209493,NULL,'2018-11-23 08:52:12',1542963132,NULL),(1850318650,11301666,1,872885,0,1,1,'B',1,0.888889,77,731223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',29.3589,140121821,45284,NULL,'2018-09-14 12:54:23',1536929663,NULL),(1851382602,11301666,1,698873,1,1,1,'S',1,0.989796,49,995839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',29.3947,141692487,103756,NULL,'2018-12-15 15:43:10',1544888590,NULL),(1851405007,11301666,1,1333681,0,1,1,'S',1,0.963855,83,952394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',29.4363,141692795,90500,NULL,'2018-12-15 16:00:05',1544889605,NULL),(1851402699,11301666,1,393158,0,1,1,'A',1,0.901163,62,724514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',29.5415,141693078,137782,NULL,'2018-12-15 16:15:31',1544890531,NULL),(1850318599,11301666,1,872885,1,1,1,'S',1,0.981481,81,884776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',29.6528,140103529,50830,NULL,'2018-09-13 10:40:07',1536835207,NULL),(1851136573,11301666,1,1130929,1,1,1,'A',1,0.947917,96,862349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',29.8222,141327777,111497,NULL,'2018-11-23 10:33:45',1542969225,NULL),(1850756332,11301666,1,1416951,1,1,1,'X',1,1,38,1011768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',29.8292,140795407,85378,NULL,'2018-10-22 06:43:20',1540190600,NULL),(1851703757,11301666,1,21564,0,1,1,'S',1,0.96875,48,1009131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',29.8936,142252047,57708,NULL,'2019-01-16 11:42:39',1547638959,NULL),(1859194650,11301666,1,1655718,1,1,1,'SH',1,0.957447,47,1073072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',30.0326,153793142,32620,NULL,'2020-08-23 19:06:52',1598209612,NULL),(1854018840,11301666,1,1180148,0,1,1,'S',1,0.956522,46,837324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',30.0623,145858024,37352,NULL,'2019-08-15 12:46:51',1565873211,NULL),(1859122958,11301666,1,1528788,1,1,1,'S',1,0.958333,60,904651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',30.1375,153818302,58914,NULL,'2020-08-24 17:26:08',1598289968,NULL),(1859383150,11301666,1,18875,0,1,1,'S',1,0.973214,56,930857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',30.1731,154135165,94206,NULL,'2020-09-05 20:05:05',1599336305,NULL),(1861134994,11301666,1,70061,1,1,1,'S',1,0.994382,89,942990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 89}}',30.1837,156694789,142080,NULL,'2020-12-09 15:13:01',1607526781,NULL),(1849188730,11301666,1,43255,1,1,1,'A',1,0.925926,84,639549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',30.7035,138289240,134806,NULL,'2018-06-14 19:13:11',1529003591,NULL),(1854126362,11301666,1,11637,1,1,1,'X',1,1,154,475793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',30.7083,145947987,105360,NULL,'2019-08-21 05:11:11',1566364271,NULL),(1850314663,11301666,1,867512,1,1,1,'A',1,0.916667,76,816170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',30.9306,140103553,41948,NULL,'2018-09-13 10:41:44',1536835304,NULL),(1846743930,11301666,1,1030838,0,1,1,'A',1,0.934579,107,818302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',30.9462,134658661,84089,NULL,'2017-12-16 05:46:19',1513403179,NULL),(1851703768,11301666,1,21564,1,1,1,'SH',1,0.958333,48,1186457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',31.3514,142252060,61530,NULL,'2019-01-16 11:43:57',1547639037,NULL),(1847330758,11301666,1,72471,0,1,1,'A',1,0.929293,212,700050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',31.3867,135657917,263236,NULL,'2018-02-02 15:02:42',1517583762,NULL),(1851162770,11301666,1,1164121,1,1,1,'S',1,0.966216,74,857197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',31.5365,141326533,142987,NULL,'2018-11-23 08:24:11',1542961451,NULL),(1850581960,11301666,1,755858,1,1,1,'B',1,0.851981,174,537478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',31.5711,140440119,320138,NULL,'2018-10-01 16:37:45',1538411865,NULL),(1850666949,11301666,1,77006,1,1,1,'S',1,0.983871,93,930846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',31.6553,140763236,195391,NULL,'2018-10-20 14:38:25',1540046305,NULL),(1848373698,11301666,1,381008,0,1,1,'A',1,0.904561,160,606053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 506, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 592}}',31.688,137082649,455171,NULL,'2018-04-16 10:46:05',1523875565,NULL),(1852437305,11301666,1,1431524,1,1,1,'A',1,0.949153,118,908221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',31.7364,143297181,103786,NULL,'2019-03-20 05:42:54',1553060574,NULL),(1859122965,11301666,1,1528788,1,1,1,'S',1,0.975,60,928735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',31.7505,153818343,66383,NULL,'2020-08-24 17:27:35',1598290055,NULL),(1850678600,11301666,1,82784,0,1,1,'S',1,0.951807,83,854377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',31.7532,140754473,89601,NULL,'2018-10-20 05:42:42',1540014162,NULL),(1873271622,11301666,1,2170029,1,1,1,'B',1,0.851891,227,525486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',31.8847,174902271,323870,NULL,'2022-10-04 02:38:35',1664851115,NULL),(1863910511,11301666,1,1655718,1,1,1,'SH',1,0.957447,47,1030003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',32.0047,160938647,33390,NULL,'2021-04-17 09:30:58',1618651858,NULL),(1850675857,11301666,1,18875,0,1,1,'S',1,0.982143,56,941908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',32.0751,140762940,88356,NULL,'2018-10-20 14:24:07',1540045447,NULL),(1863857764,11301666,1,2412639,1,1,1,'B',1,0.869338,80,501850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',32.254,161020975,163386,NULL,'2021-04-19 12:10:49',1618834249,NULL),(1862812239,11301666,1,1078504,1,1,1,'A',1,0.938356,73,862189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',32.4305,159293880,145646,NULL,'2021-03-02 10:24:15',1614680655,NULL),(1858445614,11301666,1,200736,0,1,1,'B',1,0.826219,156,450158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',32.4601,152624556,274314,NULL,'2020-07-11 13:50:50',1594475450,NULL),(1851697917,11301666,1,1827876,1,1,1,'X',1,1,45,849101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',32.734,142252516,29112,NULL,'2019-01-16 12:20:33',1547641233,NULL),(1849219028,11301666,1,54537,1,1,1,'A',1,0.947471,186,694940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',32.7924,138289099,216331,NULL,'2018-06-14 19:04:28',1529003068,NULL),(1859119812,11301666,1,1729203,1,1,1,'S',1,0.97561,41,864100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',32.8207,153793250,28940,NULL,'2020-08-23 19:12:06',1598209926,NULL),(1851786222,11301666,1,1347137,1,1,1,'SH',1,0.964286,84,1009933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',33.0977,142252956,55548,NULL,'2019-01-16 12:53:11',1547643191,NULL),(1851412472,11301666,1,1347137,1,1,1,'S',1,0.982143,84,868349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',33.1367,141692593,52047,NULL,'2018-12-15 15:48:49',1544888929,NULL),(1859125201,11301666,1,264228,0,1,1,'S',1,0.985294,68,902591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',33.455,153716113,174949,NULL,'2020-08-20 23:00:52',1597964452,NULL),(1854417814,11301666,1,1699506,1,1,1,'A',1,0.932836,134,820637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',33.6321,146389640,119583,NULL,'2019-09-20 15:46:50',1568994410,NULL),(1854126368,11301666,1,11637,1,1,1,'S',1,0.996753,154,958170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',33.7386,145948007,135990,NULL,'2019-08-21 05:14:37',1566364477,NULL),(1851720237,11301666,1,607943,1,1,1,'X',1,1,33,1107568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',33.7921,142250586,14610,NULL,'2019-01-16 09:06:37',1547629597,NULL),(1863910504,11301666,1,1655718,1,1,1,'S',1,0.978723,47,1038871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',33.8727,160938526,34028,NULL,'2021-04-17 09:27:01',1618651621,NULL),(1851854985,11301666,1,298911,1,1,1,'A',1,0.945652,138,863597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 138}}',34.0021,142402681,268081,NULL,'2019-01-25 07:10:29',1548400229,NULL),(1848740729,11301666,1,143314,1,1,1,'S',1,0.993151,219,909008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 219}}',34.2016,137781464,254527,NULL,'2018-05-20 12:47:52',1526820472,NULL),(1851843594,11301666,1,778396,1,1,1,'S',1,0.974359,78,940856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',34.297,142569030,111076,NULL,'2019-02-03 16:50:20',1549212620,NULL),(1859376693,11301666,1,249060,1,1,1,'S',1,0.99763,211,914636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',34.431,154149693,284300,NULL,'2020-09-06 10:24:07',1599387847,NULL),(1865213646,11301666,1,1445591,1,1,1,'B',1,0.828383,147,406411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 74, \"great\": 671, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 909}}',34.4386,163047888,442416,NULL,'2021-06-16 16:26:00',1623860760,NULL),(1859599233,11301666,1,797289,1,1,1,'S',1,0.992,125,962848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 125}}',34.9239,154352404,169740,NULL,'2020-09-14 14:22:26',1600093346,NULL),(1851883384,11301666,1,336571,1,1,1,'S',1,0.996154,260,936209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 260}}',34.9293,142402637,421735,NULL,'2019-01-25 07:05:23',1548399923,NULL),(1850379799,11301666,1,644603,1,1,1,'S',1,0.951049,143,812355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',35.1434,140122551,115588,NULL,'2018-09-14 13:37:45',1536932265,NULL),(1860116484,11301666,1,1486278,1,1,1,'B',1,0.874016,129,565157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 254}}',35.1497,155074445,222198,NULL,'2020-10-11 17:28:35',1602437315,NULL),(1850318641,11301666,1,872885,0,1,1,'A',1,0.919753,81,802000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',35.2367,140121807,49811,NULL,'2018-09-14 12:53:38',1536929618,NULL),(1851107315,11301666,1,1573101,1,1,1,'S',1,0.96,75,1010218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',35.2914,141326866,67094,NULL,'2018-11-23 08:59:00',1542963540,NULL),(1854088011,11301666,1,136543,1,1,1,'A',1,0.928571,154,781690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',35.3611,145857828,249299,NULL,'2019-08-15 12:35:23',1565872523,NULL),(1859393609,11301666,1,1582184,1,1,1,'S',1,0.967742,93,918557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 93}}',35.3851,154073483,163640,NULL,'2020-09-03 12:30:48',1599136248,NULL),(1859430270,11301666,1,361729,1,1,1,'A',1,0.948276,145,810691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',35.481,154073188,310241,NULL,'2020-09-03 12:14:48',1599135288,NULL),(1850673225,11301666,1,1605173,1,1,1,'X',1,1,33,971961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',35.605,140784528,19425,NULL,'2018-10-21 14:36:01',1540132561,NULL),(1852057877,11301666,1,1668281,1,1,1,'S',1,0.993056,144,942221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',35.6344,142735694,132411,NULL,'2019-02-14 12:24:13',1550147053,NULL),(1850730773,11301666,1,813757,1,1,1,'S',1,0.950549,91,909185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',35.9026,140762812,124921,NULL,'2018-10-20 14:18:56',1540045136,NULL),(1851877214,11301666,1,1127100,1,1,1,'X',1,1,196,897844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',35.9602,142407563,418518,NULL,'2019-01-25 13:53:55',1548424435,NULL),(1850982611,11301666,1,1500550,1,1,1,'A',1,0.905983,117,770121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117}}',36.634,141021154,146490,NULL,'2018-11-04 12:21:40',1541334100,NULL),(1851147744,11301666,1,1011743,1,1,1,'S',1,0.99162,179,987904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',36.7375,141285975,157433,NULL,'2018-11-20 16:01:15',1542729675,NULL),(1850659282,11301666,1,395283,1,1,1,'S',1,0.970803,137,1019259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',36.7832,140745203,94891,NULL,'2018-10-19 17:36:50',1539970610,NULL),(1850891829,11301666,1,1431524,1,1,1,'S',1,0.978814,118,936564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',36.7958,140844244,103063,NULL,'2018-10-25 12:18:57',1540469937,NULL),(1850663294,11301666,1,556179,1,1,1,'S',1,0.985714,70,944750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 70}}',37.1994,140754700,108045,NULL,'2018-10-20 06:01:51',1540015311,NULL),(1873189302,11301666,1,1173117,1,1,1,'B',1,0.838403,161,465881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',37.4487,174782190,149880,NULL,'2022-09-28 17:11:46',1664385106,NULL),(1851052970,11301666,1,871794,1,1,1,'S',1,0.993902,82,959062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',37.5359,141327738,70862,NULL,'2018-11-23 10:30:19',1542969019,NULL),(1863523322,11301666,1,1399826,1,1,1,'A',1,0.901596,87,566256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',37.5858,160411489,100756,NULL,'2021-04-02 20:30:36',1617395436,NULL),(1852311304,11301666,1,951538,1,1,1,'S',1,0.973485,132,830772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 132}}',37.7349,143102400,158689,NULL,'2019-03-08 11:36:13',1552044973,NULL),(1851906021,11301666,1,134175,1,1,1,'S',1,0.978022,91,972533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',37.7647,142569132,186726,NULL,'2019-02-03 16:56:46',1549213006,NULL),(1850278200,11301666,1,72471,0,1,1,'A',1,0.93771,270,781939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',37.8735,140103706,292666,NULL,'2018-09-13 10:51:38',1536835898,NULL),(1859134294,11301666,1,1104645,1,1,1,'S',1,0.973214,56,949370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',37.9136,153818446,68642,NULL,'2020-08-24 17:31:48',1598290308,NULL),(1859985265,11301666,1,974597,1,1,1,'S',1,0.988764,178,906552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',37.982,155015416,312633,NULL,'2020-10-09 14:30:42',1602253842,NULL),(1850254466,11301666,1,670299,1,1,1,'S',1,0.972527,91,885222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',38.1093,139909844,60230,NULL,'2018-09-02 11:39:49',1535888389,NULL),(1859119818,11301666,1,1729203,1,1,1,'X',1,1,41,937161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',38.3309,153793367,29624,NULL,'2020-08-23 19:17:03',1598210223,NULL),(1850801657,11301666,1,1605178,0,1,1,'A',1,0.941667,60,791992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',38.3425,140828715,36671,NULL,'2018-10-24 12:10:15',1540383015,NULL),(1848662534,11301666,1,1313276,1,1,1,'A',1,0.963768,133,753149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 326, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 345}}',38.496,137664174,415680,NULL,'2018-05-14 15:52:51',1526313171,NULL),(1863910521,11301666,1,1655718,1,1,1,'SH',1,0.978723,47,1248549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',38.5372,160938878,35928,NULL,'2021-04-17 09:39:11',1618652351,NULL),(1861121544,11301666,1,2476162,1,1,1,'S',1,0.990244,205,913691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 205}}',38.7138,156695138,199620,NULL,'2020-12-09 15:26:28',1607527588,NULL),(1851063322,11301666,1,746816,1,1,1,'S',1,0.983333,90,969942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 90}}',38.8402,141326745,143241,NULL,'2018-11-23 08:47:21',1542962841,NULL),(1852057888,11301666,1,1668281,1,1,1,'S',1,0.993056,144,992101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 144}}',38.8419,142735795,135061,NULL,'2019-02-14 12:33:27',1550147607,NULL),(1846914712,11301666,1,867512,1,1,1,'S',1,0.961538,78,892015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',39.0345,134725955,43400,NULL,'2017-12-19 09:25:10',1513675510,NULL),(1858387340,11301666,1,136543,1,1,1,'A',1,0.925325,154,841760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',39.0833,152624255,275087,NULL,'2020-07-11 13:37:23',1594474643,NULL),(1847219103,11301666,1,351190,0,1,1,'A',1,0.937186,192,675075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 536, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',39.1674,135376730,401430,NULL,'2018-01-19 17:03:18',1516381398,NULL),(1852393595,11301666,1,1668281,1,1,1,'A',1,0.909722,144,800474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 118, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 144}}',39.1861,143297066,128648,NULL,'2019-03-20 05:25:59',1553059559,NULL),(1850842272,11301666,1,1694862,1,1,1,'S',1,0.954545,121,921923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',39.2478,140844150,106288,NULL,'2018-10-25 12:09:41',1540469381,NULL),(1851898787,11301666,1,128320,1,1,1,'S',1,0.998221,281,929261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',39.3036,142569210,353565,NULL,'2019-02-03 17:00:52',1549213252,NULL),(1863972287,11301666,1,2035100,1,1,1,'B',1,0.863014,172,574083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',39.3224,160937640,182112,NULL,'2021-04-17 08:51:41',1618649501,NULL),(1863484550,11301666,1,1523556,1,1,1,'B',1,0.87619,66,505912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',39.3804,160410538,155344,NULL,'2021-04-02 19:59:34',1617393574,NULL),(1861064757,11301666,1,116316,1,1,1,'S',1,0.995475,221,921146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',39.5008,156694987,340495,NULL,'2020-12-09 15:20:32',1607527232,NULL),(1850910242,11301666,1,1745847,1,1,1,'B',1,0.866605,184,519052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',39.5647,140816574,302946,NULL,'2018-10-23 15:32:48',1540308768,NULL),(1859422813,11301666,1,343809,1,1,1,'S',1,0.967949,156,885311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 156}}',39.5666,154134933,333342,NULL,'2020-09-05 19:53:37',1599335617,NULL),(1859353713,11301666,1,1500550,1,1,1,'A',1,0.918803,117,822171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',39.8161,153909013,158304,NULL,'2020-08-28 01:44:19',1598579059,NULL),(1850712904,11301666,1,1733863,1,1,1,'S',1,0.962617,107,961186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',39.849,140708829,89265,NULL,'2018-10-17 12:53:18',1539780798,NULL),(1850771852,11301666,1,487707,1,1,1,'S',1,0.982759,87,1049212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',39.9319,140709066,54463,NULL,'2018-10-17 13:11:06',1539781866,NULL),(1850379806,11301666,1,644603,1,1,1,'A',1,0.947552,143,855608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',39.9894,140122720,119274,NULL,'2018-09-14 13:47:07',1536932827,NULL),(1850757135,11301666,1,133612,1,1,1,'S',1,0.981752,137,907696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',40.0593,140762904,211469,NULL,'2018-10-20 14:22:59',1540045379,NULL),(1851802166,11301666,1,1179673,1,1,1,'S',1,0.965409,159,933044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 159}}',40.2351,142251900,307477,NULL,'2019-01-16 11:27:47',1547638067,NULL),(1851976352,11301666,1,1609347,1,1,1,'S',1,0.985437,206,918680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 206}}',40.2731,142735728,221650,NULL,'2019-02-14 12:27:13',1550147233,NULL),(1851800031,11301666,1,896412,1,1,1,'S',1,0.993351,376,963091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',40.2903,142272994,380538,NULL,'2019-01-17 17:58:44',1547747924,NULL),(1859359348,11301666,1,1312253,1,1,1,'S',1,0.952703,74,785638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',40.3802,153908335,60352,NULL,'2020-08-28 01:06:23',1598576783,NULL),(1851720419,11301666,1,607945,1,1,1,'S',1,0.967532,77,846293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',40.3884,142250507,50724,NULL,'2019-01-16 08:58:35',1547629115,NULL),(1851743443,11301666,1,1128183,1,1,1,'S',1,0.990991,111,1115949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',40.7607,142252976,168838,NULL,'2019-01-16 12:54:51',1547643291,NULL),(1873241903,11301666,1,553728,0,1,1,'B',1,0.883019,300,630421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',40.8171,174902408,554931,NULL,'2022-10-04 02:53:05',1664851985,NULL),(1865284662,11301666,1,2046464,1,1,1,'B',1,0.845138,227,490384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 833}}',40.966,163178885,525064,NULL,'2021-06-20 17:02:38',1624208558,NULL),(1859196474,11301666,1,1656164,1,1,1,'S',1,0.953846,130,914170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',41.0274,153716191,145016,NULL,'2020-08-20 23:05:57',1597964757,NULL),(1859430283,11301666,1,361729,1,1,1,'S',1,0.962069,145,900486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',41.2424,154073348,319417,NULL,'2020-09-03 12:23:43',1599135823,NULL),(1851123744,11301666,1,343809,1,1,1,'S',1,0.974359,156,894791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 156}}',41.3851,141327705,323944,NULL,'2018-11-23 10:27:12',1542968832,NULL),(1850981702,11301666,1,487707,1,1,1,'S',1,0.988506,87,1066515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',41.4974,141065495,54680,NULL,'2018-11-07 10:11:26',1541585486,NULL),(1851086793,11301666,1,96220,1,1,1,'S',1,0.961783,157,881717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 157}}',41.6868,141326605,230281,NULL,'2018-11-23 08:31:47',1542961907,NULL),(1847306908,11301666,1,58296,0,1,1,'A',1,0.92876,171,650102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',41.7488,135461733,242554,NULL,'2018-01-23 14:59:40',1516719580,NULL),(1849194159,11301666,1,189881,1,1,1,'S',1,0.983498,303,875402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',41.7718,138416616,330884,NULL,'2018-06-21 07:35:08',1529566508,NULL),(1859225237,11301666,1,1323508,1,1,1,'S',1,0.956522,115,910449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 115}}',41.9258,153716290,146920,NULL,'2020-08-20 23:11:02',1597965062,NULL),(1858378321,11301666,1,1030838,1,1,1,'S',1,0.96729,107,982913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',42.1769,152624355,94685,NULL,'2020-07-11 13:42:19',1594474939,NULL),(1860168944,11301666,1,261704,1,1,1,'S',1,0.964286,140,855029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',42.2627,155347194,201501,NULL,'2020-10-22 15:45:21',1603381521,NULL),(1851777081,11301666,1,1802041,1,1,1,'S',1,0.968182,110,950681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',42.2848,142252556,125634,NULL,'2019-01-16 12:23:45',1547641425,NULL),(1859480808,11301666,1,1802041,1,1,1,'S',1,0.968182,110,968503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',42.2848,154134854,132662,NULL,'2020-09-05 19:49:25',1599335365,NULL),(1861150991,11301666,1,1532200,1,1,1,'S',1,0.981579,190,947993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 190}}',42.4128,156694896,255717,NULL,'2020-12-09 15:17:11',1607527031,NULL),(1859144992,11301666,1,2338612,1,1,1,'S',1,0.975862,145,945677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 145}}',42.4575,153818646,137261,NULL,'2020-08-24 17:42:41',1598290961,NULL),(1850844107,11301666,1,1073780,1,1,1,'A',1,0.938272,162,840977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 162}}',42.493,140844226,161200,NULL,'2018-10-25 12:17:25',1540469845,NULL),(1851410688,11301666,1,149400,1,1,1,'S',1,0.978495,93,906093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 93}}',42.851,141693223,176575,NULL,'2018-12-15 16:21:57',1544890917,NULL),(1850664565,11301666,1,1319600,1,1,1,'S',1,0.951219,164,910533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',43.0156,140795266,131319,NULL,'2018-10-22 06:21:10',1540189270,NULL),(1861108558,11301666,1,49068,1,1,1,'A',1,0.936404,181,755801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',43.0674,156725553,322440,NULL,'2020-12-10 15:07:16',1607612836,NULL),(1861712701,11301666,1,143029,1,1,1,'S',1,0.992788,208,958330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',43.1215,157641671,383130,NULL,'2021-01-09 11:40:39',1610192439,NULL),(1859541492,11301666,1,930162,1,1,1,'X',1,1,192,991031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 192}}',43.1648,154352324,210100,NULL,'2020-09-14 14:18:36',1600093116,NULL),(1861110730,11301666,1,1779848,1,1,1,'X',1,1,156,884043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',43.2243,156694845,148350,NULL,'2020-12-09 15:15:09',1607526909,NULL),(1861693260,11301666,1,26727,1,1,1,'X',1,1,154,966687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 154}}',43.3087,157642072,245050,NULL,'2021-01-09 11:59:18',1610193558,NULL),(1850287510,11301666,1,1407492,1,1,1,'B',1,0.883777,327,636141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',43.5662,140167608,359502,NULL,'2018-09-16 12:47:58',1537102078,NULL),(1851995169,11301666,1,1319600,1,1,1,'S',1,0.954268,164,916863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',43.9053,142706401,131026,NULL,'2019-02-12 12:48:17',1549975697,NULL),(1851980243,11301666,1,1701753,1,1,1,'S',1,0.971963,107,1007652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 107}}',43.9888,142706360,97058,NULL,'2019-02-12 12:45:48',1549975548,NULL),(1852273524,11301666,1,540954,1,1,1,'A',1,0.945578,147,912125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 147}}',44.0035,143102450,168918,NULL,'2019-03-08 11:38:44',1552045124,NULL),(1850362024,11301666,1,336903,1,1,1,'A',1,0.958034,236,777943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 385, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 417}}',44.0087,140103463,544631,NULL,'2018-09-13 10:34:55',1536834895,NULL),(1850031212,11301666,1,1254441,1,1,1,'X',1,1,92,899776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 92}}',44.1874,139681637,92936,NULL,'2018-08-22 06:09:15',1534918155,NULL),(1850778817,11301666,1,249060,1,1,1,'A',1,0.952607,174,802551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',44.26,140763124,232119,NULL,'2018-10-20 14:33:47',1540046027,NULL),(1850748096,11301666,1,127983,1,1,1,'S',1,0.972441,127,892244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',44.6876,140754527,200590,NULL,'2018-10-20 05:45:59',1540014359,NULL),(1859927870,11301666,1,45456,1,1,1,'S',1,0.986025,322,923616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',44.7261,155016211,360848,NULL,'2020-10-09 14:58:26',1602255506,NULL),(1851153223,11301666,1,830081,0,1,1,'A',1,0.949495,198,858074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 198}}',44.8349,141326581,307870,NULL,'2018-11-23 08:29:15',1542961755,NULL),(1850707430,11301666,1,1476507,1,1,1,'S',1,0.992347,196,961227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',44.9259,140693560,221695,NULL,'2018-10-16 11:58:13',1539691093,NULL),(1850208716,11301666,1,43255,1,1,1,'S',1,0.974074,270,870142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',45.1628,139822374,250262,NULL,'2018-08-29 04:50:04',1535518204,NULL),(1851703883,11301666,1,168105,1,1,1,'X',1,1,88,1028632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 88}}',45.241,142252436,202635,NULL,'2019-01-16 12:12:22',1547640742,NULL),(1851319201,11301666,1,1649182,1,1,1,'A',1,0.916667,390,821781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',45.3673,141693283,392838,NULL,'2018-12-15 16:25:39',1544891139,NULL),(1859221260,11301666,1,1702415,1,1,1,'S',1,0.965608,189,861393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',45.6156,153767584,172638,NULL,'2020-08-22 20:19:45',1598127585,NULL),(1859269923,11301666,1,1549112,1,1,1,'S',1,0.994819,386,981408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 386}}',45.7295,153908605,399715,NULL,'2020-08-28 01:22:25',1598577745,NULL),(1851144970,11301666,1,1006834,1,1,1,'A',1,0.939394,132,828379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',45.8341,141327817,129466,NULL,'2018-11-23 10:37:17',1542969437,NULL),(1851113273,11301666,1,1256135,1,1,1,'S',1,0.952381,126,919864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 126}}',46.2009,141327613,171038,NULL,'2018-11-23 10:18:34',1542968314,NULL),(1850625312,11301666,1,1240054,1,1,1,'B',1,0.838547,199,451012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 44, \"great\": 650, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 895}}',46.2851,140440190,538186,NULL,'2018-10-01 16:42:17',1538412137,NULL),(1850801984,11301666,1,1605178,1,1,1,'S',1,0.975,60,892224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',46.644,140843298,39101,NULL,'2018-10-25 11:02:23',1540465343,NULL),(1850202769,11301666,1,1412625,1,1,1,'S',1,0.950161,311,826353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 311}}',46.6705,139825486,336074,NULL,'2018-08-29 09:36:41',1535535401,NULL),(1851752776,11301666,1,994567,1,1,1,'S',1,0.976608,171,978554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',46.7389,142273117,219378,NULL,'2019-01-17 18:06:00',1547748360,NULL),(1859450260,11301666,1,1656164,1,1,1,'S',1,0.961538,130,990234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',47.0361,154135051,147956,NULL,'2020-09-05 19:59:02',1599335942,NULL),(1854099445,11301666,1,1295249,1,1,1,'A',1,0.945455,110,850677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',47.0834,145858149,138209,NULL,'2019-08-15 12:54:21',1565873661,NULL),(1861109131,11301666,1,1492006,1,1,1,'B',1,0.884956,111,785014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',47.1339,156607565,80452,NULL,'2020-12-06 18:12:45',1607278365,NULL),(1859870290,11301666,1,997651,1,1,1,'S',1,0.989933,149,931823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',47.2232,154629951,140865,NULL,'2020-09-25 03:35:51',1601004951,NULL),(1850429744,11301666,1,1726093,1,1,1,'S',1,0.956311,206,841022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 206}}',47.4052,140392033,225630,NULL,'2018-09-29 08:51:53',1538211113,NULL),(1861109123,11301666,1,1492006,1,1,1,'S',1,0.973451,113,940821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',47.8332,156607542,83592,NULL,'2020-12-06 18:12:03',1607278323,NULL),(1852407609,11301666,1,1678183,1,1,1,'A',1,0.927835,291,845635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 249, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 291}}',47.8748,143297100,307851,NULL,'2019-03-20 05:30:35',1553059835,NULL),(1850706884,11301666,1,1688436,0,1,1,'B',1,0.878505,200,551621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',47.9046,140617876,352792,NULL,'2018-10-12 08:16:44',1539332204,NULL),(1859344767,11301666,1,1006834,1,1,1,'A',1,0.94697,132,872876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',48.0541,153908953,141417,NULL,'2020-08-28 01:41:19',1598578879,NULL),(1846936852,11301666,1,1307737,1,1,1,'A',1,0.961877,227,803761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 341}}',48.3082,134725621,357060,NULL,'2017-12-19 08:55:44',1513673744,NULL),(1851419670,11301666,1,74346,1,1,1,'S',1,0.956,125,919359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 10}}',48.7056,141692410,213260,NULL,'2018-12-15 15:38:42',1544888322,NULL),(1851955071,11301666,1,607941,1,1,1,'S',1,0.959184,49,918938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',48.8575,142706452,27428,NULL,'2019-02-12 12:52:17',1549975937,NULL),(1850144386,11301666,1,1716330,1,1,1,'A',1,0.906022,285,622646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 453, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 548}}',48.8612,139679627,459196,NULL,'2018-08-22 02:55:35',1534906535,NULL),(1859219341,11301666,1,1501815,1,1,1,'S',1,0.966346,104,863548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',48.9198,153767261,168187,NULL,'2020-08-22 20:04:47',1598126687,NULL),(1850367655,11301666,1,54537,1,1,1,'S',1,0.980545,257,904454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',49.0168,140103771,290115,NULL,'2018-09-13 10:56:42',1536836202,NULL),(1873266588,11301666,1,2678637,1,1,1,'B',1,0.862126,220,495637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 93, \"great\": 965, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1204}}',49.1054,174912229,726372,NULL,'2022-10-04 16:36:22',1664901382,NULL),(1862747203,11301666,1,137109,1,1,1,'S',1,0.977273,110,910952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',49.4379,159293838,137991,NULL,'2021-03-02 10:21:42',1614680502,NULL),(1873183529,11301666,1,2686426,1,1,1,'A',1,0.906716,164,630561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',49.5127,174782489,220498,NULL,'2022-09-28 17:24:33',1664385873,NULL),(1859376700,11301666,1,249060,1,1,1,'S',1,0.966825,211,896624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',49.546,154149777,273384,NULL,'2020-09-06 10:28:54',1599388134,NULL),(1848314650,11301666,1,1099551,1,1,1,'A',1,0.94967,282,732145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',49.6628,136902577,488966,NULL,'2018-04-07 12:12:06',1523103126,NULL),(1850079505,11301666,1,40631,1,1,1,'A',1,0.928367,188,765252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',49.8878,139719018,301008,NULL,'2018-08-24 01:50:25',1535075425,NULL),(1852538041,11301666,1,250354,1,1,1,'B',1,0.85461,141,664641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',49.9098,143563450,111781,NULL,'2019-04-04 14:52:37',1554389557,NULL),(1850908986,11301666,1,1733863,1,1,1,'S',1,0.995327,107,1059188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',49.9433,140843995,91521,NULL,'2018-10-25 11:56:41',1540468601,NULL),(1873241894,11301666,1,553728,0,1,1,'A',1,0.920755,104,647727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 456, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530}}',50.0509,174902316,485126,NULL,'2022-10-04 02:43:31',1664851411,NULL),(1851812551,11301666,1,165,1,1,1,'S',1,0.993333,225,833967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',50.0732,142423594,605312,NULL,'2019-01-26 10:33:30',1548498810,NULL),(1852057896,11301666,1,1668281,1,1,1,'S',1,0.951389,144,913015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 144}}',50.1244,142735809,135627,NULL,'2019-02-14 12:34:45',1550147685,NULL),(1861086175,11301666,1,661235,1,1,1,'S',1,0.995845,361,990103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 361}}',50.2743,156695098,521312,NULL,'2020-12-09 15:24:40',1607527480,NULL),(1873155871,11301666,1,70305,1,1,1,'A',1,0.914583,113,604176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',50.6247,174782346,151040,NULL,'2022-09-28 17:18:42',1664385522,NULL),(1858492447,11301666,1,119404,1,1,1,'S',1,0.989224,232,866650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',50.6641,152785611,300990,NULL,'2020-07-17 18:15:03',1595009703,NULL),(1859886192,11301666,1,1021037,1,1,1,'S',1,0.970339,118,933199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',50.6967,155015456,86514,NULL,'2020-10-09 14:32:23',1602253943,NULL),(1851359711,11301666,1,1736665,1,1,1,'A',1,0.947761,134,901865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 134}}',50.811,141692959,171709,NULL,'2018-12-15 16:08:52',1544890132,NULL),(1859461621,11301666,1,190507,1,1,1,'A',1,0.941948,267,879391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 267}}',50.9161,154135197,281482,NULL,'2020-09-05 20:07:02',1599336422,NULL),(1848560459,11301666,1,437721,1,1,1,'S',1,0.985646,418,886614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',50.9262,137281150,431588,NULL,'2018-04-26 14:10:19',1524751819,NULL),(1858521318,11301666,1,152260,1,1,1,'A',1,0.911504,226,742889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 186, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',51.1192,152836560,247280,NULL,'2020-07-19 13:45:09',1595166309,NULL),(1850797548,11301666,1,1331036,1,1,1,'S',1,0.95,130,878664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 130}}',51.5505,140844172,152335,NULL,'2018-10-25 12:11:19',1540469479,NULL),(1851025828,11301666,1,1610063,1,1,1,'A',1,0.90129,439,619888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 850, \"large_bonus\": 312}, \"maximum_statistics\": {\"great\": 1008}}',51.6244,141053332,967290,NULL,'2018-11-06 13:40:06',1541511606,NULL),(1854103806,11301666,1,433977,1,1,1,'S',1,0.955657,327,924475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',51.9446,145857996,314256,NULL,'2019-08-15 12:44:48',1565873088,NULL),(1846703469,11301666,1,1000926,1,1,1,'S',1,0.97561,205,885315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',52.262,134669634,222884,NULL,'2017-12-16 15:42:46',1513438966,NULL),(1862747220,11301666,1,137109,1,1,1,'S',1,0.977273,110,971079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',52.3484,159293862,141514,NULL,'2021-03-02 10:22:51',1614680571,NULL),(1861106278,11301666,1,689845,1,1,1,'X',1,1,429,949039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 429}}',52.5011,156725236,516470,NULL,'2020-12-10 14:57:00',1607612220,NULL),(1850774253,11301666,1,393207,1,1,1,'S',1,0.973684,152,1027398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',52.8542,140782352,128574,NULL,'2018-10-21 12:43:57',1540125837,NULL),(2988999493,11301666,1,73442,1,1,1,'S',1,0.981557,244,904177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',53.1266,184277995,300635,NULL,'2024-06-13 10:43:25',1718275405,NULL),(1863864423,11301666,1,329093,1,1,1,'B',1,0.895349,115,558849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',53.1548,161020509,273340,NULL,'2021-04-19 11:56:00',1618833360,NULL),(1850554509,11301666,1,556948,0,1,1,'A',1,0.92723,213,762988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',53.5695,140501446,178006,NULL,'2018-10-05 13:44:19',1538747059,NULL),(1850023788,11301666,1,392097,0,1,1,'S',1,0.987179,273,923848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',53.5727,139681840,280504,NULL,'2018-08-22 06:31:16',1534919476,NULL),(1851018836,11301666,1,1608084,0,1,1,'A',1,0.936893,103,749658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',53.6054,141113528,71420,NULL,'2018-11-10 10:29:19',1541845759,NULL),(1850690077,11301666,1,759047,1,1,1,'S',1,0.971014,138,991085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',53.7616,140754092,143345,NULL,'2018-10-20 05:13:22',1540012402,NULL),(1859244542,11301666,1,1331036,1,1,1,'S',1,0.957692,130,900821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 130}}',54.0223,153908433,154033,NULL,'2020-08-28 01:12:18',1598577138,NULL),(1850883661,11301666,1,1420549,1,1,1,'B',1,0.892157,149,556390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',54.1258,140948475,316878,NULL,'2018-10-31 13:09:35',1540991375,NULL),(1850679333,11301666,1,1717858,1,1,1,'S',1,0.990268,411,983436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 411}}',54.3229,140708976,459615,NULL,'2018-10-17 13:03:39',1539781419,NULL),(1851732654,11301666,1,1614281,1,1,1,'S',1,0.972222,180,912556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',54.3599,142251845,180827,NULL,'2019-01-16 11:21:04',1547637664,NULL),(1850702387,11301666,1,924941,1,1,1,'S',1,0.953202,203,923686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 184, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 203}}',54.4289,140763420,252300,NULL,'2018-10-20 14:47:32',1540046852,NULL),(1873097501,11301666,1,21577,1,1,1,'A',1,0.955357,223,829462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',54.5559,174782277,197540,NULL,'2022-09-28 17:15:29',1664385329,NULL),(1850833920,11301666,1,1688437,1,1,1,'A',1,0.929688,256,846014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 220, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 256}}',54.6824,140844137,316973,NULL,'2018-10-25 12:08:16',1540469296,NULL),(1848464133,11301666,1,749857,0,1,1,'A',1,0.929467,139,682573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',54.7713,137103051,229604,NULL,'2018-04-17 13:43:40',1523972620,NULL),(1853269003,11301666,1,1856878,1,1,1,'S',1,0.979412,340,946705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',54.8573,144610402,313144,NULL,'2019-06-01 16:18:35',1559405915,NULL),(1870334012,11301666,1,2297429,1,1,1,'B',1,0.895576,218,577497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 804, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 972}}',54.9591,170569567,780864,NULL,'2022-03-19 05:09:38',1647666578,NULL),(1861042214,11301666,1,2048479,1,1,1,'S',1,0.997175,177,1006130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',55.0797,156607788,148579,NULL,'2020-12-06 18:21:21',1607278881,NULL),(1862639341,11301666,1,1313276,1,1,1,'X',1,1,345,995857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 345}}',55.2861,159118756,628300,NULL,'2021-02-24 18:35:00',1614191700,NULL),(1859128004,11301666,1,1381995,1,1,1,'S',1,0.982036,167,985542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',55.3513,153763879,160184,NULL,'2020-08-22 17:18:17',1598116697,NULL),(1859978546,11301666,1,1241727,1,1,1,'S',1,0.952703,74,783188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',55.367,155015554,66545,NULL,'2020-10-09 14:36:00',1602254160,NULL),(1859454949,11301666,1,1257712,1,1,1,'S',1,0.978378,185,931160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 185}}',55.4213,154153069,228318,NULL,'2020-09-06 13:06:28',1599397588,NULL),(1850554502,11301666,1,556948,0,1,1,'S',1,0.953052,213,791005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',55.5143,140501365,182240,NULL,'2018-10-05 13:40:07',1538746807,NULL),(1852020731,11301666,1,532386,1,1,1,'B',1,0.887387,111,694468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',55.5621,142736138,80047,NULL,'2019-02-14 13:00:08',1550149208,NULL),(1850765900,11301666,1,1295249,1,1,1,'S',1,0.972727,110,933259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',55.6733,140754580,144098,NULL,'2018-10-20 05:50:50',1540014650,NULL),(1861125437,11301666,1,1289888,1,1,1,'A',1,0.906863,102,683048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',55.8019,156725377,78894,NULL,'2020-12-10 15:01:33',1607612493,NULL),(1850354418,11301666,1,1037715,1,1,1,'B',1,0.883758,267,672277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',56.0849,140167218,293592,NULL,'2018-09-16 12:27:47',1537100867,NULL),(1861127366,11301666,1,1508536,1,1,1,'S',1,0.996753,154,986193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',56.1029,156607838,164737,NULL,'2020-12-06 18:23:18',1607278998,NULL),(1850772733,11301666,1,143314,1,1,1,'S',1,0.972603,219,981152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 219}}',56.1436,140754562,254896,NULL,'2018-10-20 05:49:01',1540014541,NULL),(1872914094,11301666,1,2606988,1,1,1,'A',1,0.958937,509,850929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 621}}',56.3076,174290760,608339,NULL,'2022-09-01 12:53:56',1662036836,NULL),(1864341640,11301666,1,243850,1,1,1,'A',1,0.961969,380,814369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 447}}',56.359,161538972,636231,NULL,'2021-05-03 17:39:22',1620063562,NULL),(1852256473,11301666,1,1381995,1,1,1,'S',1,0.98503,167,999757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',56.4255,143102537,162722,NULL,'2019-03-08 11:45:56',1552045556,NULL),(1850094574,11301666,1,1505284,1,1,1,'A',1,0.90566,311,641963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 583}}',56.4325,139770155,455836,NULL,'2018-08-26 11:58:51',1535284731,NULL),(1851106287,11301666,1,190507,1,1,1,'S',1,0.958802,267,918739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 267}}',56.6489,141327802,279586,NULL,'2018-11-23 10:35:46',1542969346,NULL),(1866265612,11301666,1,2609041,1,1,1,'B',1,0.881977,382,566287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',56.6742,164474064,625852,NULL,'2021-07-31 05:08:20',1627708100,NULL),(1851132944,11301666,1,128320,0,1,1,'S',1,0.962633,281,891960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',57.0326,141327663,332174,NULL,'2018-11-23 10:23:07',1542968587,NULL),(1851795115,11301666,1,1357349,1,1,1,'X',1,1,127,1107655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 127}}',57.3127,142252720,179656,NULL,'2019-01-16 12:36:23',1547642183,NULL),(1859622164,11301666,1,2550097,1,1,1,'S',1,0.970803,274,917009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',57.7849,154352132,291346,NULL,'2020-09-14 14:08:44',1600092524,NULL),(1861112738,11301666,1,52652,1,1,1,'X',1,1,239,995888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',57.8268,156725454,273601,NULL,'2020-12-10 15:04:03',1607612643,NULL),(3483351923,11301666,1,4114673,1,1,1,'S',1,0.992366,393,988882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393}}',57.9305,185347459,370618,NULL,'2024-09-08 15:53:13',1725810793,NULL),(1850059259,11301666,1,288507,1,1,1,'A',1,0.911184,238,722641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 254, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',57.949,139801278,274016,NULL,'2018-08-28 01:05:19',1535418319,NULL),(1851720435,11301666,1,607945,1,1,1,'A',1,0.902597,77,807254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',58.0281,142250559,51585,NULL,'2019-01-16 09:04:09',1547629449,NULL),(1853286788,11301666,1,250354,1,1,1,'X',1,1,141,957338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',58.9804,144610616,120343,NULL,'2019-06-01 16:30:35',1559406635,NULL),(1851689082,11301666,1,159107,1,1,1,'S',1,0.987132,272,1015339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 272}}',59.0153,142253038,292340,NULL,'2019-01-16 12:58:51',1547643531,NULL),(1861115869,11301666,1,1788569,1,1,1,'S',1,0.979564,367,930365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 367}}',59.3468,156794922,410916,NULL,'2020-12-12 18:04:26',1607796266,NULL),(1851881869,11301666,1,1287016,1,1,1,'A',1,0.917197,157,736139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',59.504,142402484,139970,NULL,'2019-01-25 06:46:46',1548398806,NULL),(1858326731,11301666,1,217576,0,1,1,'A',1,0.925287,260,702391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 309, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',60.0623,152367832,303622,NULL,'2020-07-01 17:29:16',1593624556,NULL),(1850598288,11301666,1,42076,1,1,1,'B',1,0.878049,108,517390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 410}}',60.1549,140454199,226850,NULL,'2018-10-02 15:16:42',1538493402,NULL),(1863549233,11301666,1,2347977,1,1,1,'A',1,0.978599,210,851813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 248, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 257}}',60.2439,160409851,272472,NULL,'2021-04-02 19:40:33',1617392433,NULL),(1859410002,11301666,1,1599851,1,1,1,'A',1,0.962349,329,906078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',60.3667,154229508,383832,NULL,'2020-09-09 17:10:37',1599671437,NULL),(1850757265,11301666,1,829723,1,1,1,'A',1,0.958661,244,939433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',60.779,140754308,342746,NULL,'2018-10-20 05:29:35',1540013375,NULL),(1858374646,11301666,1,123827,1,1,1,'A',1,0.949367,170,794534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 215, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 237}}',60.8113,152624122,254616,NULL,'2020-07-11 13:31:12',1594474272,NULL),(1853717073,11301666,1,74499,0,1,1,'S',1,0.960674,267,811568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',61.061,145244740,241290,NULL,'2019-07-08 14:07:03',1562594823,NULL),(1850895045,11301666,1,1011744,1,1,1,'S',1,0.980287,279,956861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',61.6575,141006029,302544,NULL,'2018-11-03 17:31:12',1541266272,NULL),(1859129031,11301666,1,21565,1,1,1,'S',1,0.972222,126,951231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',61.7468,153818543,103724,NULL,'2020-08-24 17:37:00',1598290620,NULL),(1859157661,11301666,1,1594858,1,1,1,'S',1,0.974619,197,929010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',61.778,153767630,192589,NULL,'2020-08-22 20:21:52',1598127712,NULL),(1848568293,11301666,1,1319598,1,1,1,'S',1,0.986971,307,923739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',61.8071,137294513,311876,NULL,'2018-04-27 08:26:05',1524817565,NULL),(1863953541,11301666,1,1273122,1,1,1,'A',1,0.964548,376,829042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 388, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 409}}',62.181,161026437,509048,NULL,'2021-04-19 15:15:36',1618845336,NULL),(1874643085,11301666,1,2559011,1,1,1,'A',1,0.932401,279,752211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',62.2057,176961747,347793,NULL,'2023-01-23 02:09:58',1674439798,NULL),(1851761348,11301666,1,829723,1,1,1,'S',1,0.96063,254,939420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',62.5783,142253229,336603,NULL,'2019-01-16 13:11:06',1547644266,NULL),(1861698085,11301666,1,908846,1,1,1,'S',1,0.988604,351,959294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 351}}',62.5912,157641852,405191,NULL,'2021-01-09 11:48:50',1610192930,NULL),(1859208669,11301666,1,2371222,1,1,1,'S',1,0.9625,160,870014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',63.3444,153715319,165990,NULL,'2020-08-20 22:18:42',1597961922,NULL),(1859383084,11301666,1,1745848,1,1,1,'S',1,0.987972,291,976480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',63.3802,154230020,277145,NULL,'2020-09-09 17:35:39',1599672939,NULL),(1870328231,11301666,1,1614023,1,1,1,'S',1,0.983395,271,955165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',63.8503,170627043,278300,NULL,'2022-03-21 10:26:52',1647858412,NULL),(1859190974,11301666,1,183538,1,1,1,'A',1,0.945283,265,915524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',64.1012,153763756,250526,NULL,'2020-08-22 17:13:06',1598116386,NULL),(1850735923,11301666,1,670299,1,1,1,'A',1,0.93956,91,934311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',64.5192,140782625,63864,NULL,'2018-10-21 12:58:50',1540126730,NULL),(1858378543,11301666,1,1030907,1,1,1,'A',1,0.951282,194,904828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',64.5361,152624490,194226,NULL,'2020-07-11 13:47:47',1594475267,NULL),(1859409489,11301666,1,1151255,1,1,1,'S',1,0.978041,296,950715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 296}}',64.5636,154229560,323949,NULL,'2020-09-09 17:13:45',1599671625,NULL),(1849910875,11301666,1,79991,1,1,1,'A',1,0.932904,544,761105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',64.6986,139612695,649690,NULL,'2018-08-18 18:26:08',1534616768,NULL),(1850373841,11301666,1,58296,1,1,1,'S',1,0.960422,379,850312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 379}}',64.9369,140103662,356315,NULL,'2018-09-13 10:48:51',1536835731,NULL),(1851781653,11301666,1,532386,0,1,1,'S',1,0.95045,111,817302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',64.9391,142368773,87436,NULL,'2019-01-23 05:09:08',1548220148,NULL),(1851965560,11301666,1,1688437,1,1,1,'S',1,0.958984,256,925486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 256}}',65.0879,142735841,326984,NULL,'2019-02-14 12:37:23',1550147843,NULL),(1863908449,11301666,1,1650078,1,1,1,'A',1,0.962451,282,765583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 506}}',65.2391,161026365,460853,NULL,'2021-04-19 15:13:08',1618845188,NULL),(1849907988,11301666,1,1476505,1,1,1,'S',1,0.988372,301,909885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 301}}',65.3633,139610457,362726,NULL,'2018-08-18 16:15:08',1534608908,NULL),(1851361738,11301666,1,338999,1,1,1,'S',1,0.985955,534,954506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 534}}',65.3912,141722600,687456,NULL,'2018-12-17 09:51:06',1545040266,NULL),(1850079516,11301666,1,40631,1,1,1,'S',1,0.962751,349,844875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',65.5596,139719230,394450,NULL,'2018-08-24 02:07:05',1535076425,NULL),(1850867195,11301666,1,1572493,1,1,1,'S',1,0.96875,336,886224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',65.5768,140843415,371898,NULL,'2018-10-25 11:12:51',1540465971,NULL),(1861659262,11301666,1,2432625,1,1,1,'S',1,0.96614,443,916336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 413, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 443}}',65.6999,157444946,464072,NULL,'2021-01-02 18:45:16',1609613116,NULL),(1870329938,11301666,1,1617743,1,1,1,'S',1,0.978417,278,945335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 278}}',65.8159,170627104,355684,NULL,'2022-03-21 10:31:39',1647858699,NULL),(1850104515,11301666,1,779320,0,1,1,'S',1,0.957627,295,837852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',66.0834,139752608,340210,NULL,'2018-08-25 15:54:34',1535212474,NULL),(2989019380,11301666,1,2074780,1,1,1,'S',1,0.98927,233,977388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 233}}',66.6029,184278037,275679,NULL,'2024-06-13 10:48:46',1718275726,NULL),(1873097506,11301666,1,21577,1,1,1,'S',1,0.96875,224,918039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',66.6725,174782320,209250,NULL,'2022-09-28 17:17:07',1664385427,NULL),(1851883419,11301666,1,1614281,1,1,1,'B',1,0.897222,180,785155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',67.0281,142402568,173441,NULL,'2019-01-25 06:56:28',1548399388,NULL),(2982905535,11301666,1,1733092,1,1,1,'S',1,0.978328,323,908865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',67.2362,184264480,371928,NULL,'2024-06-12 06:13:14',1718172794,NULL),(1859254001,11301666,1,21565,1,1,1,'S',1,0.968254,126,995532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',67.5154,153908823,106649,NULL,'2020-08-28 01:34:33',1598578473,NULL),(1870322319,11301666,1,1599000,1,1,1,'S',1,0.991879,431,937181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 431}}',67.594,170627166,451913,NULL,'2022-03-21 10:36:29',1647858989,NULL),(2988985183,11301666,1,943991,1,1,1,'A',1,0.959866,271,820705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 277, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 299}}',67.7585,184277968,271984,NULL,'2024-06-13 10:39:35',1718275175,NULL),(1851979295,11301666,1,1701752,1,1,1,'S',1,0.958333,192,928667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 192}}',68.1726,142735864,218931,NULL,'2019-02-14 12:39:22',1550147962,NULL),(3483418318,11301666,1,3543379,1,1,1,'A',1,0.984193,591,958741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',68.2341,185347603,609015,NULL,'2024-09-08 16:04:50',1725811490,NULL),(1859953397,11301666,1,2293451,1,1,1,'S',1,0.997006,334,950525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',68.2481,155015824,349305,NULL,'2020-10-09 14:44:42',1602254682,NULL),(1851304139,11301666,1,160276,1,1,1,'S',1,0.951471,340,926502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 340}}',68.7246,141690796,342736,NULL,'2018-12-15 14:03:55',1544882635,NULL),(1859837993,11301666,1,930731,1,1,1,'X',1,1,263,999908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 263}}',68.7556,154629727,282509,NULL,'2020-09-25 03:23:40',1601004220,NULL),(1850073964,11301666,1,557816,0,1,1,'S',1,0.987528,441,874940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 441}}',68.8862,139752532,469482,NULL,'2018-08-25 15:50:39',1535212239,NULL),(1850680516,11301666,1,1535688,1,1,1,'S',1,0.990722,485,872917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 485}}',69.4424,140783955,597799,NULL,'2018-10-21 14:09:20',1540130960,NULL),(1863935631,11301666,1,1706045,1,1,1,'S',1,0.993648,551,986729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 551}}',69.7901,160937830,755091,NULL,'2021-04-17 09:00:05',1618650005,NULL),(1872802382,11301666,1,128735,1,1,1,'A',1,0.979339,367,905499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 471, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 484}}',70.2723,174271831,527556,NULL,'2022-08-31 10:55:17',1661943317,NULL),(1859167004,11301666,1,1609099,1,1,1,'A',1,0.967577,383,852563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 554, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 586}}',70.2854,153767750,729645,NULL,'2020-08-22 20:28:07',1598128087,NULL),(1861765297,11301666,1,1061240,1,1,1,'S',1,0.968571,175,849100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 175}}',70.3612,157641883,177728,NULL,'2021-01-09 11:50:33',1610193033,NULL),(1862703230,11301666,1,1146,1,1,1,'S',1,0.975236,424,915105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',70.432,159242375,661874,NULL,'2021-02-28 15:25:45',1614525945,NULL),(1859405686,11301666,1,1843200,1,1,1,'S',1,0.991379,522,981519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 522}}',71.0943,154229705,567465,NULL,'2020-09-09 17:20:19',1599672019,NULL),(1861149048,11301666,1,1528870,1,1,1,'S',1,0.987762,286,928890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 286}}',71.1627,156694703,310385,NULL,'2020-12-09 15:10:12',1607526612,NULL),(2982929083,11301666,1,2578177,1,1,1,'S',1,0.986046,430,972884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',71.2243,184264521,391035,NULL,'2024-06-12 06:22:40',1718173360,NULL),(1863928594,11301666,1,1863273,1,1,1,'S',1,0.993523,386,940684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',71.2439,161026919,416609,NULL,'2021-04-19 15:30:18',1618846218,NULL),(3483395850,11301666,1,3966699,1,1,1,'A',1,0.987395,467,951546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',71.6604,185347555,644393,NULL,'2024-09-08 16:00:52',1725811252,NULL),(2988964287,11301666,1,1268407,1,1,1,'S',1,0.998084,522,1005112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 522}}',71.7513,184277926,823226,NULL,'2024-06-13 10:33:52',1718274832,NULL),(1861682909,11301666,1,1629196,1,1,1,'S',1,0.965065,229,909133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',71.8795,157642220,275430,NULL,'2021-01-09 12:06:46',1610194006,NULL),(1858343203,11301666,1,913008,1,1,1,'S',1,0.981308,107,907288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',71.9584,152367908,82592,NULL,'2020-07-01 17:33:10',1593624790,NULL),(1850925838,11301666,1,415202,0,1,1,'A',1,0.932277,172,696253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 347}}',71.9931,141113742,276886,NULL,'2018-11-10 10:43:03',1541846583,NULL),(1861679554,11301666,1,862401,1,1,1,'S',1,0.973498,283,926927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 283}}',72.0581,157641734,350203,NULL,'2021-01-09 11:43:52',1610192632,NULL),(1850599724,11301666,1,779320,1,1,1,'S',1,0.955932,295,882564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 295}}',72.0995,140501501,352362,NULL,'2018-10-05 13:47:35',1538747255,NULL),(1850192650,11301666,1,288507,1,1,1,'S',1,0.958882,304,847546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 304}}',72.3637,139893860,332120,NULL,'2018-09-01 17:37:07',1535823427,NULL),(1867247340,11301666,1,3136804,1,1,1,'S',1,0.987179,585,930428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 585}}',72.424,166090671,710076,NULL,'2021-09-24 14:51:57',1632495117,NULL),(1859460988,11301666,1,190110,1,1,1,'S',1,0.972477,436,871611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 436}}',73.0884,154073547,529940,NULL,'2020-09-03 12:34:40',1599136480,NULL),(1852977365,11301666,1,1945540,1,1,1,'A',1,0.942053,180,747077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 268, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 302}}',73.246,144271348,289200,NULL,'2019-05-14 12:16:07',1557836167,NULL),(1859177467,11301666,1,696191,1,1,1,'S',1,0.965909,132,881906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',73.448,153715854,100784,NULL,'2020-08-20 22:46:15',1597963575,NULL),(2989008812,11301666,1,500314,1,1,1,'S',1,0.985246,305,910014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',73.9853,184278017,309596,NULL,'2024-06-13 10:45:56',1718275556,NULL),(1865299426,11301666,1,41946,1,1,1,'B',1,0.884106,211,561792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 495, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 604}}',74.427,163177647,419810,NULL,'2021-06-20 16:08:12',1624205292,NULL),(1851717733,11301666,1,1763478,0,1,1,'S',1,0.951613,124,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',74.5163,142368689,111700,NULL,'2019-01-23 05:00:20',1548219620,NULL),(1850810946,11301666,1,1037715,1,1,1,'S',1,0.955414,314,828568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',74.9651,140943771,340820,NULL,'2018-10-31 05:05:31',1540962331,NULL),(1863921339,11301666,1,1483056,1,1,1,'S',1,0.997389,383,943425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',75.0857,160951027,426120,NULL,'2021-04-17 15:50:05',1618674605,NULL),(1863543548,11301666,1,2881962,1,1,1,'S',1,0.98244,541,883514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 541}}',75.413,160516472,558874,NULL,'2021-04-05 16:52:27',1617641547,NULL),(1868338284,11301666,1,3008480,1,1,1,'S',1,0.996652,448,979559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 448}}',75.4916,167771062,548901,NULL,'2021-11-26 15:56:47',1637942207,NULL),(1873275848,11301666,1,263071,1,1,1,'S',1,0.998062,258,995348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258}}',75.7901,174912060,426564,NULL,'2022-10-04 16:26:30',1664900790,NULL),(1853144087,11301666,1,1932870,1,1,1,'S',1,0.958841,328,848275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',75.8119,144530040,336640,NULL,'2019-05-28 09:24:32',1559035472,NULL),(1858528777,11301666,1,2393348,1,1,1,'A',1,0.990625,312,875324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',75.8714,152785716,333892,NULL,'2020-07-17 18:19:54',1595009994,NULL),(1859436114,11301666,1,381008,1,1,1,'S',1,0.98902,592,935853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 579, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 592}}',75.9417,154229903,722954,NULL,'2020-09-09 17:30:07',1599672607,NULL),(1859488101,11301666,1,93324,1,1,1,'S',1,0.951567,351,864980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',76.1857,154073738,360472,NULL,'2020-09-03 12:45:35',1599137135,NULL),(1858521326,11301666,1,152260,1,1,1,'S',1,0.955752,226,905826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',76.5578,152836691,273136,NULL,'2020-07-19 13:50:41',1595166641,NULL),(2982982394,11301666,1,2804677,1,1,1,'S',1,0.973607,341,894811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',77.2967,184264632,418487,NULL,'2024-06-12 06:44:02',1718174642,NULL),(1861640032,11301666,1,1772048,1,1,1,'S',1,0.987825,616,925338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',77.717,157444816,699920,NULL,'2021-01-02 18:40:08',1609612808,NULL),(1870329874,11301666,1,2974704,1,1,1,'A',1,0.943916,247,729449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 946, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1052}}',77.7571,170569408,891404,NULL,'2022-03-19 04:59:35',1647665975,NULL),(1859566754,11301666,1,174517,1,1,1,'S',1,0.992308,390,949802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 390}}',77.8355,154352274,483265,NULL,'2020-09-14 14:16:24',1600092984,NULL),(1852791276,11301666,1,248675,1,1,1,'S',1,0.976415,212,889626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',77.952,143840418,212180,NULL,'2019-04-20 13:08:50',1555765730,NULL),(1859472551,11301666,1,696191,1,1,1,'S',1,0.958333,132,915200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',78.1466,154135242,102894,NULL,'2020-09-05 20:08:53',1599336533,NULL),(2988978361,11301666,1,1028008,1,1,1,'A',1,0.970027,289,865491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',78.4899,184277950,342870,NULL,'2024-06-13 10:37:41',1718275061,NULL),(1850530778,11301666,1,1771427,1,1,1,'S',1,0.990683,161,935472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',78.5286,140401510,140150,NULL,'2018-09-29 17:15:08',1538241308,NULL),(1850031672,11301666,1,1254443,1,1,1,'S',1,0.960993,141,820781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',78.7924,139634166,153302,NULL,'2018-08-19 18:06:14',1534701974,NULL),(1850535178,11301666,1,152309,1,1,1,'S',1,0.952847,562,804205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 509, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',78.8078,140452803,726090,NULL,'2018-10-02 13:51:07',1538488267,NULL),(1851402612,11301666,1,1331019,1,1,1,'A',1,0.947811,297,813634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 297}}',79.1074,141610817,365310,NULL,'2018-12-10 09:38:43',1544434723,NULL),(1850289428,11301666,1,830083,1,1,1,'S',1,0.952077,626,780689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 566, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 626}}',79.8393,140128561,624236,NULL,'2018-09-14 19:00:46',1536951646,NULL),(1851720427,11301666,1,607945,1,1,1,'S',1,0.987013,77,984924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',79.9945,142250524,54187,NULL,'2019-01-16 09:00:27',1547629227,NULL),(1850108521,11301666,1,207407,1,1,1,'A',1,0.948336,392,745013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 514, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 571}}',80.1304,139656582,500358,NULL,'2018-08-20 21:09:43',1534799383,NULL),(1863925790,11301666,1,497454,0,1,1,'A',1,0.954545,240,834223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',80.1627,161026596,294593,NULL,'2021-04-19 15:20:26',1618845626,NULL),(1858510549,11301666,1,1950087,1,1,1,'A',1,0.94058,227,760178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',80.3011,152741099,296748,NULL,'2020-07-16 03:52:31',1594871551,NULL),(1852000542,11301666,1,1011744,1,1,1,'A',1,0.937276,279,873028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',80.5116,142735954,302104,NULL,'2019-02-14 12:45:52',1550148352,NULL),(1863957946,11301666,1,1761259,1,1,1,'S',1,0.98166,518,948883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 518}}',80.737,161027432,681361,NULL,'2021-04-19 15:46:13',1618847173,NULL),(1851286126,11301666,1,394322,0,1,1,'B',1,0.897533,303,643480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 527}}',80.9109,141462179,420170,NULL,'2018-12-01 13:45:58',1543671958,NULL),(1852067394,11301666,1,1913496,1,1,1,'S',1,0.9912,625,989096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 625}}',80.9311,142736081,779172,NULL,'2019-02-14 12:55:33',1550148933,NULL),(1863907060,11301666,1,2627573,1,1,1,'A',1,0.940111,165,687612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',81.1869,161021308,272034,NULL,'2021-04-19 12:21:59',1618834919,NULL),(1874579577,11301666,1,351994,0,1,1,'A',1,0.934269,206,684695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 605, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 677}}',81.1898,176881814,518778,NULL,'2023-01-18 17:52:39',1674064359,NULL),(1855958212,11301666,1,1786733,1,1,1,'S',1,0.975434,346,893534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 329, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 346}}',81.238,148725180,417040,NULL,'2020-02-16 17:57:59',1581875879,NULL),(1863053856,11301666,1,2728166,1,1,1,'A',1,0.951252,721,809701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 697, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 759}}',81.2885,159701365,863402,NULL,'2021-03-14 14:10:19',1615731019,NULL),(1863859187,11301666,1,1010030,1,1,1,'A',1,0.923352,319,695031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 600, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 698}}',81.6459,161020801,588132,NULL,'2021-04-19 12:04:48',1618833888,NULL),(1863528112,11301666,1,2075845,1,1,1,'S',1,0.995413,327,964319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',81.7991,160410280,379331,NULL,'2021-04-02 19:52:23',1617393143,NULL),(1858684998,11301666,1,924100,0,1,1,'A',1,0.951923,213,744308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',81.8942,152939200,337998,NULL,'2020-07-23 09:32:46',1595496766,NULL),(1874504723,11301666,1,2522094,1,1,1,'A',1,0.920379,177,639984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 792, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 898}}',81.8944,176881698,651958,NULL,'2023-01-18 17:42:25',1674063745,NULL),(1863921347,11301666,1,1483056,1,1,1,'S',1,0.997389,383,1002135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',82.3548,160951127,443348,NULL,'2021-04-17 15:52:39',1618674759,NULL),(1853183795,11301666,1,794950,1,1,1,'S',1,0.972149,377,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 377}}',82.5178,144530001,429420,NULL,'2019-05-28 09:20:40',1559035240,NULL),(1850702839,11301666,1,1730391,1,1,1,'S',1,0.996599,294,944777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 294}}',82.8367,140617769,328110,NULL,'2018-10-12 08:02:50',1539331370,NULL),(1872804194,11301666,1,131372,0,1,1,'A',1,0.944613,210,725313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 596, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 659}}',82.9677,174271883,647376,NULL,'2022-08-31 10:59:28',1661943568,NULL),(1873277663,11301666,1,269781,1,1,1,'A',1,0.977212,263,888043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',83.0746,174902425,417984,NULL,'2022-10-04 02:55:59',1664852159,NULL),(1850025001,11301666,1,249062,1,1,1,'S',1,0.983536,577,863115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 577}}',83.5607,139752376,562132,NULL,'2018-08-25 15:42:44',1535211764,NULL),(1864028746,11301666,1,2476510,1,1,1,'S',1,0.981013,395,852792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',83.6414,161284079,398564,NULL,'2021-04-26 16:12:17',1619453537,NULL),(1851289985,11301666,1,1701754,1,1,1,'S',1,0.977636,313,898653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 313}}',83.8215,141479166,357870,NULL,'2018-12-02 09:10:06',1543741806,NULL),(1859964994,11301666,1,2311454,1,1,1,'S',1,0.962039,461,828432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',83.8602,155015937,460561,NULL,'2020-10-09 14:48:57',1602254937,NULL),(1872977702,11301666,1,1643284,1,1,1,'A',1,0.97108,349,837883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 739, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 778}}',84.0603,174523138,845336,NULL,'2022-09-14 06:33:25',1663137205,NULL),(1861692832,11301666,1,26466,1,1,1,'S',1,0.986647,337,940203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',84.2016,157642004,448800,NULL,'2021-01-09 11:56:14',1610193374,NULL),(1858380765,11301666,1,1032538,1,1,1,'S',1,0.975728,309,893031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',84.4058,152624395,322390,NULL,'2020-07-11 13:44:13',1594475053,NULL),(1850860100,11301666,1,1569934,1,1,1,'S',1,0.970914,361,930168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',84.5034,141006124,394098,NULL,'2018-11-03 17:36:17',1541266577,NULL),(1851982623,11301666,1,817145,1,1,1,'S',1,0.97352,321,881088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',84.5115,142706554,353120,NULL,'2019-02-12 12:58:58',1549976338,NULL),(1858601030,11301666,1,471366,0,1,1,'A',1,0.947761,400,779255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',84.7993,152741279,600096,NULL,'2020-07-16 04:04:01',1594872241,NULL),(1852675791,11301666,1,586753,0,1,1,'S',1,0.985019,534,913626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 534}}',84.8955,143678603,603324,NULL,'2019-04-11 10:46:14',1554979574,NULL),(1851153499,11301666,1,1594857,1,1,1,'S',1,0.987395,238,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 238}}',85.0089,141398277,278950,NULL,'2018-11-27 14:58:24',1543330704,NULL),(1862816796,11301666,1,497454,1,1,1,'S',1,0.983766,308,909218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',85.834,159242712,343140,NULL,'2021-02-28 15:37:19',1614526639,NULL),(1850019505,11301666,1,386932,0,1,1,'S',1,0.957041,419,797285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',86.1801,139766659,390476,NULL,'2018-08-26 08:13:38',1535271218,NULL),(1851972377,11301666,1,1608085,1,1,1,'S',1,0.958042,143,819483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',87.5368,142706629,116090,NULL,'2019-02-12 13:03:53',1549976633,NULL),(1861153265,11301666,1,1540186,1,1,1,'S',1,0.985507,276,918778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',88.0127,156607998,304390,NULL,'2020-12-06 18:28:38',1607279318,NULL),(1852395008,11301666,1,1669582,1,1,1,'A',1,0.954907,208,780309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 349, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 377}}',88.0372,143297055,344382,NULL,'2019-03-20 05:24:41',1553059481,NULL),(1851377371,11301666,1,353748,1,1,1,'S',1,0.982432,370,899865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',88.3591,141690279,426330,NULL,'2018-12-15 13:37:13',1544881033,NULL),(1868363468,11301666,1,37165,1,1,1,'S',1,0.997812,457,990326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 457}}',89.3524,167770107,509790,NULL,'2021-11-26 15:09:49',1637939389,NULL),(1859407168,11301666,1,1594857,1,1,1,'S',1,0.972689,238,927184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 238}}',89.5606,154134816,279396,NULL,'2020-09-05 19:47:35',1599335255,NULL),(1850777682,11301666,1,1771428,1,1,1,'S',1,0.955,200,840766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',89.8929,140617804,177670,NULL,'2018-10-12 08:07:30',1539331650,NULL),(1851129444,11301666,1,1666640,0,1,1,'A',1,0.925065,323,733693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',89.916,141285556,356680,NULL,'2018-11-20 15:32:21',1542727941,NULL),(1863890251,11301666,1,404231,1,1,1,'S',1,0.986441,295,964111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',90.9356,160951387,379680,NULL,'2021-04-17 15:59:10',1618675150,NULL),(1874644720,11301666,1,2237537,1,1,1,'A',1,0.98384,338,881251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',91.0082,176961791,537332,NULL,'2023-01-23 02:13:56',1674440036,NULL),(1858576515,11301666,1,1477881,1,1,1,'S',1,0.959459,444,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',91.9251,152741138,494640,NULL,'2020-07-16 03:55:19',1594871719,NULL),(1863888113,11301666,1,38469,1,1,1,'S',1,0.990741,378,972921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',92.2996,161027228,432330,NULL,'2021-04-19 15:40:12',1618846812,NULL),(1859159005,11301666,1,153417,1,1,1,'A',1,0.949355,539,823376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 492, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 543}}',93.1874,153703989,565679,NULL,'2020-08-20 13:15:33',1597929333,NULL),(1861174076,11301666,1,1437679,1,1,1,'S',1,0.991803,183,929532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 183}}',93.3011,156982900,183620,NULL,'2020-12-18 18:13:06',1608315186,NULL),(1864224673,11301666,1,246436,1,1,1,'S',1,0.95599,409,836922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',94.3543,161429242,450200,NULL,'2021-04-30 17:27:55',1619803675,NULL),(1865306379,11301666,1,1403838,1,1,1,'A',1,0.95935,244,744782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',94.5786,163178536,465790,NULL,'2021-06-20 16:47:15',1624207635,NULL),(1851447418,11301666,1,1757035,1,1,1,'A',1,0.909861,251,661143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 546, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 649}}',96.1716,141896301,541842,NULL,'2018-12-27 06:14:03',1545891243,NULL),(1863901898,11301666,1,815522,1,1,1,'A',1,0.938912,396,724692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1075, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',97.1079,161020059,1288244,NULL,'2021-04-19 11:39:54',1618832394,NULL),(1858510325,11301666,1,1078865,1,1,1,'S',1,0.972881,590,883550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',97.5259,152783780,642960,NULL,'2020-07-17 16:57:27',1595005047,NULL),(1850586366,11301666,1,1670334,1,1,1,'A',1,0.949634,475,804006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 492, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 546}}',97.8981,140483425,571980,NULL,'2018-10-04 12:57:27',1538657847,NULL),(1850953024,11301666,1,1073781,1,1,1,'A',1,0.961358,370,818786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 427}}',98.1369,141113711,463738,NULL,'2018-11-10 10:41:18',1541846478,NULL),(1850536351,11301666,1,388463,0,1,1,'A',1,0.941781,398,760359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 784, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',98.8662,140498342,943590,NULL,'2018-10-05 10:29:37',1538735377,NULL),(1852010766,11301666,1,216326,1,1,1,'S',1,0.965736,394,865608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',99.3985,142680360,414390,NULL,'2019-02-10 16:29:57',1549816197,NULL),(1850838991,11301666,1,1379555,1,1,1,'A',1,0.93638,525,729432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 993, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1116}}',100.273,140947821,1056670,NULL,'2018-10-31 12:23:10',1540988590,NULL),(1851124441,11301666,1,213726,1,1,1,'S',1,0.967177,457,862755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 457}}',101.418,141315253,532880,NULL,'2018-11-22 14:53:42',1542898422,NULL),(1856018516,11301666,1,1307728,1,1,1,'S',1,0.97318,522,880853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 522}}',101.95,148725305,653138,NULL,'2020-02-16 18:07:05',1581876425,NULL),(1850816113,11301666,1,1608084,1,1,1,'A',1,0.946602,103,869672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',102.61,140815049,80445,NULL,'2018-10-23 14:10:47',1540303847,NULL),(1851389436,11301666,1,1442848,1,1,1,'S',1,0.97541,366,891072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 348, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 366}}',103.267,141610833,426130,NULL,'2018-12-10 09:40:20',1544434820,NULL),(1865359221,11301666,1,2356935,1,1,1,'A',1,0.936983,267,702843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',104.328,163178625,359130,NULL,'2021-06-20 16:51:13',1624207873,NULL),(1852688383,11301666,1,1951983,1,1,1,'S',1,0.982507,343,903155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343}}',104.613,143678548,390610,NULL,'2019-04-11 10:40:57',1554979257,NULL),(1859158995,11301666,1,153417,0,1,1,'S',1,0.980663,543,859788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 522, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 543}}',104.686,153703942,568111,NULL,'2020-08-20 13:13:07',1597929187,NULL),(1851074134,11301666,1,169846,0,1,1,'S',1,0.987026,501,923673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',106.491,141315117,569750,NULL,'2018-11-22 14:44:47',1542897887,NULL),(1851197181,11301666,1,557817,0,1,1,'S',1,0.983289,748,912464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 723, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 748}}',110.465,141512489,884600,NULL,'2018-12-04 11:57:37',1543924657,NULL),(1850624449,11301666,1,341042,0,1,1,'S',1,0.967742,899,866425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 841, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 899}}',111.059,140436780,1066070,NULL,'2018-10-01 13:12:18',1538399538,NULL),(1850025345,11301666,1,1476504,1,1,1,'A',1,0.958163,283,814296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 490}}',112.338,139752071,533100,NULL,'2018-08-25 15:29:49',1535210989,NULL),(1850070686,11301666,1,738569,0,1,1,'A',1,0.954741,545,783897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 854, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 928}}',113.968,139769899,937194,NULL,'2018-08-26 11:42:11',1535283731,NULL),(1865285407,11301666,1,1772047,0,1,1,'A',1,0.983073,603,892603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',114.39,163047977,814884,NULL,'2021-06-16 16:29:54',1623860994,NULL),(1863969650,11301666,1,672345,1,1,1,'S',1,0.986726,678,968763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 678}}',120.583,161027051,822648,NULL,'2021-04-19 15:35:07',1618846507,NULL),(1850790138,11301666,1,1319596,1,1,1,'S',1,0.962745,510,858721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',124.108,141006432,554630,NULL,'2018-11-03 17:54:10',1541267650,NULL),(1851165089,11301666,1,1432877,1,1,1,'S',1,0.987968,374,900965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',126.531,141315579,455090,NULL,'2018-11-22 15:14:42',1542899682,NULL);
INSERT INTO `scores` VALUES (1850907277,11301666,1,1717861,1,1,1,'A',1,0.956075,328,777122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 994, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1070}}',135.565,140961419,1081084,NULL,'2018-11-01 10:15:19',1541067319,NULL),(1861393580,11306163,1,445237,1,1,1,'A',1,0.912621,154,631229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',NULL,157030502,399866,NULL,'2020-12-20 04:06:55',1608437215,NULL),(1862159320,11306163,1,450018,0,1,1,'B',1,0.87152,161,513204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',NULL,158212395,499091,NULL,'2021-01-28 19:42:50',1611862970,NULL),(1848080820,11306163,1,463382,1,1,1,'A',1,0.937778,204,708532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 605, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',NULL,136556720,477272,NULL,'2018-03-20 17:03:45',1521565425,NULL),(1861404442,11306163,1,463383,0,1,1,'A',1,0.907928,115,581346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',NULL,157030372,203802,NULL,'2020-12-20 04:00:56',1608436856,NULL),(1862163790,11306163,1,796012,1,1,1,'B',1,0.844156,97,504704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',NULL,158212215,76440,NULL,'2021-01-28 19:34:33',1611862473,NULL),(1861998955,11306163,1,731679,0,1,1,'B',1,0.855263,170,481030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',25.5627,158150684,355772,NULL,'2021-01-26 18:44:48',1611686688,NULL),(1865197110,11306163,1,455797,0,1,1,'C',1,0.770433,128,352060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',25.7313,162897034,199852,NULL,'2021-06-11 19:52:16',1623441136,NULL),(1856227821,11306163,1,318446,0,1,1,'B',1,0.851664,110,232313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',28.0325,149240527,262926,NULL,'2020-03-15 15:28:53',1584286133,NULL),(1865033013,11306163,1,318446,1,1,1,'B',1,0.84081,248,471243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',29.2482,162800431,397698,NULL,'2021-06-08 17:46:45',1623174405,NULL),(1860478989,11306163,1,735762,1,1,1,'A',1,0.949634,232,709173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',39.8972,155649738,378957,NULL,'2020-11-03 13:53:17',1604411597,NULL),(1861455727,11306163,1,301251,0,1,1,'B',1,0.824138,113,436158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',40.4499,157239981,245886,NULL,'2020-12-26 23:21:25',1609024885,NULL),(1846740497,11306163,1,557816,0,1,1,'A',1,0.902494,240,624674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',40.8423,134546331,353178,NULL,'2017-12-10 07:40:19',1512891619,NULL),(1858263606,11306163,1,301251,0,1,1,'B',1,0.877011,289,295094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 435}}',47,152434582,250318,NULL,'2020-07-04 08:58:26',1593853106,NULL),(1858238052,11306163,1,117424,0,1,1,'B',1,0.801125,287,217014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 31, \"great\": 620}, \"maximum_statistics\": {\"great\": 978}}',59.1647,152434426,450610,NULL,'2020-07-04 08:49:21',1593852561,NULL),(1860295833,11306163,1,261185,0,1,1,'A',1,0.929217,199,689133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',68.4464,155479948,267398,NULL,'2020-10-27 17:29:21',1603819761,NULL),(3145326279,11319294,1,1808733,0,1,1,'D',1,0.638889,18,208767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 36}}',0.455348,184619809,12480,NULL,'2024-07-12 05:11:25',1720761085,NULL),(1856852252,11319294,1,1919734,1,1,1,'D',1,0.669271,42,250154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 110}, \"maximum_statistics\": {\"great\": 192}}',1.20603,150105319,100147,NULL,'2020-04-14 05:59:49',1586843989,NULL),(1856905267,11319294,1,1520426,0,1,1,'C',1,0.792253,31,347271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 142}}',4.58259,150105264,66146,NULL,'2020-04-14 05:56:51',1586843811,NULL),(1854913039,11319294,1,819622,0,1,1,'A',1,0.943396,53,770652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',13.7235,147260637,23510,NULL,'2019-11-18 01:46:19',1574041579,NULL),(1847043390,11319294,1,818077,0,1,1,'B',1,0.887821,149,625748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',16.9207,135061057,100931,NULL,'2018-01-03 23:59:05',1515023945,NULL),(1846784931,11319294,1,1070346,0,1,1,'A',1,0.939914,95,644619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',18.9413,134657177,107381,NULL,'2017-12-16 04:04:40',1513397080,NULL),(2816938711,11327918,1,4572565,1,1,1,'D',1,0.600877,35,76452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 120, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',0.846555,183882521,127350,NULL,'2024-05-12 02:31:22',1715481082,NULL),(1856589133,11327918,1,533621,1,1,1,'A',1,0.904255,34,635740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',6.98443,149768382,179322,NULL,'2020-04-03 18:00:06',1585936806,NULL),(1871751283,11327918,1,3382979,1,1,1,'S',1,0.953125,32,835744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',11.4821,172728694,12686,NULL,'2022-06-19 03:56:12',1655610972,NULL),(1868382880,11327918,1,2338611,0,1,1,'A',1,0.938462,23,626173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',12.1569,167634878,36903,NULL,'2021-11-20 21:10:09',1637442609,NULL),(1867149543,11327918,1,3037657,0,1,1,'B',1,0.8375,40,632666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',12.1588,165820377,17664,NULL,'2021-09-14 15:55:30',1631634930,NULL),(1875381574,11327918,1,315,0,1,1,'C',1,0.75,69,370089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',14.3212,178132038,42135,NULL,'2023-03-30 22:37:53',1680215873,NULL),(1874444691,11327918,1,3913723,1,1,1,'X',1,1,24,734634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.6016,176662189,37848,NULL,'2023-01-06 19:01:47',1673031707,NULL),(1867149584,11327918,1,3037657,0,1,1,'B',1,0.875,40,744444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',16.3691,165820444,18491,NULL,'2021-09-14 15:58:07',1631635087,NULL),(1874958840,11327918,1,2406393,0,1,1,'B',1,0.839056,48,423186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',16.6782,177412831,91038,NULL,'2023-02-17 23:32:43',1676676763,NULL),(1868384056,11327918,1,2338615,0,1,1,'B',1,0.850575,33,466115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',16.799,167635086,38462,NULL,'2021-11-20 21:17:48',1637443068,NULL),(1868362550,11327918,1,1492013,0,1,1,'B',1,0.894737,38,712386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,167634932,13530,NULL,'2021-11-20 21:11:53',1637442713,NULL),(1874422358,11327918,1,1267643,0,1,1,'S',1,0.964286,42,702697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.6868,176662171,34026,NULL,'2023-01-06 19:00:17',1673031617,NULL),(1868358044,11327918,1,3037657,0,1,1,'S',1,0.9875,40,899691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',17.9943,167634974,19652,NULL,'2021-11-20 21:13:43',1637442823,NULL),(1868362547,11327918,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,167634910,14674,NULL,'2021-11-20 21:11:06',1637442666,NULL),(1868384051,11327918,1,2338615,0,1,1,'A',1,0.942529,59,664082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 79, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',18.3923,167635020,57340,NULL,'2021-11-20 21:15:23',1637442923,NULL),(1872218339,11327918,1,1349658,1,1,1,'S',1,0.978261,46,819970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.6833,173416399,49946,NULL,'2022-07-19 21:50:44',1658267444,NULL),(1868360145,11327918,1,1205931,0,1,1,'B',1,0.869369,66,506581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 90, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',19.2358,167654016,66978,NULL,'2021-11-21 14:50:32',1637506232,NULL),(1876916244,11327918,1,4231471,1,1,1,'B',1,0.817164,82,428272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',19.623,180231426,54910,NULL,'2023-08-08 22:02:20',1691532140,NULL),(1876915761,11327918,1,4231469,1,1,1,'S',1,0.965278,72,863079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',21.8815,180231399,40170,NULL,'2023-08-08 21:59:17',1691531957,NULL),(1868450768,11327918,1,3270841,1,1,1,'S',1,0.964286,112,854594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',21.9081,167634740,76157,NULL,'2021-11-20 21:03:52',1637442232,NULL),(1872200617,11327918,1,2426935,1,1,1,'S',1,0.990909,55,894163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',22.8284,173424486,33671,NULL,'2022-07-20 08:27:57',1658305677,NULL),(1868435323,11327918,1,280624,0,1,1,'S',1,0.973684,57,893928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',22.8388,167634958,29786,NULL,'2021-11-20 21:12:55',1637442775,NULL),(1872254089,11327918,1,1735075,1,1,1,'A',1,0.947761,67,733379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',23.9157,173423429,44592,NULL,'2022-07-20 07:07:49',1658300869,NULL),(1870254634,11327918,1,3382979,1,1,1,'SH',1,0.96875,32,1151233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',24.5364,170470331,13772,NULL,'2022-03-14 20:33:58',1647290038,NULL),(1871677648,11327918,1,3437796,1,1,1,'A',1,0.916667,48,795538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',24.8762,172728709,21502,NULL,'2022-06-19 03:57:15',1655611035,NULL),(1874889210,11327918,1,3819871,1,1,1,'S',1,0.976415,106,889098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',26.0784,177396395,94742,NULL,'2023-02-17 02:05:54',1676599554,NULL),(1874958996,11327918,1,2406634,0,1,1,'B',1,0.88835,101,690474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',26.6103,177396403,62693,NULL,'2023-02-17 02:07:01',1676599621,NULL),(1872297594,11327918,1,3373652,1,1,1,'A',1,0.933333,60,829735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',27.0482,173395726,30264,NULL,'2022-07-18 22:26:27',1658183187,NULL),(1875381561,11327918,1,315,0,1,1,'C',1,0.789474,43,355025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',27.6808,178132027,36360,NULL,'2023-03-30 22:36:47',1680215807,NULL),(1868461729,11327918,1,3293745,1,1,1,'A',1,0.965347,151,777894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',27.9325,167681001,178188,NULL,'2021-11-22 17:56:47',1637603807,NULL),(1872276863,11327918,1,1492009,0,1,1,'S',1,0.984615,65,913581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,173395700,33160,NULL,'2022-07-18 22:25:12',1658183112,NULL),(1872285971,11327918,1,3147460,1,1,1,'S',1,0.962963,54,776107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',28.2321,173395610,41926,NULL,'2022-07-18 22:16:57',1658182617,NULL),(1872291028,11327918,1,1180311,1,1,1,'S',1,0.972603,73,803165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',28.8253,173416292,50376,NULL,'2022-07-19 21:43:22',1658267002,NULL),(1873073636,11327918,1,3781365,1,1,1,'S',1,0.985714,35,927158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',28.8941,174584093,18561,NULL,'2022-09-17 14:50:21',1663426221,NULL),(1871787623,11327918,1,3037752,0,1,1,'S',1,0.973214,56,872517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',29.0481,172702510,32802,NULL,'2022-06-18 02:12:10',1655518330,NULL),(1873200916,11327918,1,3781365,1,1,1,'SH',1,0.985714,35,1043238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',29.2382,174715670,19056,NULL,'2022-09-24 21:46:39',1664055999,NULL),(1872536943,11327918,1,2881346,1,1,1,'B',1,0.899471,168,619056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',29.5514,173719377,303554,NULL,'2022-08-03 10:21:46',1659522106,NULL),(1872199422,11327918,1,1802638,1,1,1,'S',1,0.990196,102,933889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',30.5626,173416345,60252,NULL,'2022-07-19 21:46:43',1658267203,NULL),(1871921290,11327918,1,3653477,1,1,1,'S',1,0.96875,48,905284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',31.0093,172898523,20158,NULL,'2022-06-26 13:03:29',1656248609,NULL),(1872198892,11327918,1,1802637,1,1,1,'S',1,0.95283,106,835869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',32.0353,173416111,69540,NULL,'2022-07-19 21:30:27',1658266227,NULL),(1871453517,11327918,1,3373652,1,1,1,'S',1,0.983333,60,917348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',32.0751,172370019,31500,NULL,'2022-06-03 21:33:43',1654292023,NULL),(1868373919,11327918,1,468990,0,1,1,'A',1,0.966216,116,801706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',32.9169,167681086,121238,NULL,'2021-11-22 18:00:56',1637604056,NULL),(1873870203,11327918,1,1948944,1,1,1,'S',1,0.955556,90,794066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',33.0146,175902315,62979,NULL,'2022-11-26 20:07:42',1669493262,NULL),(1872291302,11327918,1,1180882,1,1,1,'S',1,0.993421,76,828479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',33.9275,173416138,52242,NULL,'2022-07-19 21:32:50',1658266370,NULL),(1872290802,11327918,1,1180150,1,1,1,'S',1,0.986667,75,829415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',34.4359,173416170,50180,NULL,'2022-07-19 21:34:34',1658266474,NULL),(1873295363,11327918,1,3037434,0,1,1,'A',1,0.905,68,606183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',34.6676,174894521,49754,NULL,'2022-10-03 16:12:07',1664813527,NULL),(1876916231,11327918,1,4231470,1,1,1,'S',1,0.963542,96,865597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',35.767,180231416,62870,NULL,'2023-08-08 22:01:04',1691532064,NULL),(1872192575,11327918,1,1257235,1,1,1,'S',1,0.969512,82,771768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',35.8245,173424301,59738,NULL,'2022-07-20 08:14:02',1658304842,NULL),(1872198525,11327918,1,1802636,1,1,1,'S',1,0.976636,107,892256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',35.9064,173416323,71390,NULL,'2022-07-19 21:45:08',1658267108,NULL),(1868366178,11327918,1,2073781,0,1,1,'A',1,0.97028,226,797894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',36.3796,167681232,230800,NULL,'2021-11-22 18:09:03',1637604543,NULL),(1873310706,11327918,1,1269354,1,1,1,'A',1,0.982301,112,817769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',36.4732,174943193,75492,NULL,'2022-10-06 13:04:16',1665061456,NULL),(1871746154,11327918,1,3373652,1,1,1,'A',1,0.916667,60,811775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',37.6829,172728841,30082,NULL,'2022-06-19 04:06:21',1655611581,NULL),(1871677729,11327918,1,3437796,1,1,1,'S',1,0.96875,48,1019863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',38.3654,172728748,24127,NULL,'2022-06-19 04:00:12',1655611212,NULL),(1870349260,11327918,1,1415001,0,1,1,'S',1,0.987654,81,919323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',38.5435,170552135,53680,NULL,'2022-03-18 14:20:32',1647613232,NULL),(1872171654,11327918,1,3506352,1,1,1,'S',1,0.981651,109,871939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',39.2645,173151093,83260,NULL,'2022-07-07 16:25:15',1657211115,NULL),(1868442068,11327918,1,1655724,1,1,1,'S',1,0.983871,93,914399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',39.2957,167699634,53438,NULL,'2021-11-23 14:15:10',1637676910,NULL),(1873664719,11327918,1,3653477,1,1,1,'X',1,1,48,1060497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',40.1116,175483448,21300,NULL,'2022-11-04 17:00:38',1667581238,NULL),(1870364095,11327918,1,280626,0,1,1,'S',1,0.982955,88,912959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',40.6776,170552179,62150,NULL,'2022-03-18 14:22:28',1647613348,NULL),(1873288742,11327918,1,1783727,1,1,1,'S',1,0.975,100,753276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',41.0938,174943265,69339,NULL,'2022-10-06 13:09:28',1665061768,NULL),(1873304986,11327918,1,1252652,1,1,1,'S',1,0.994624,93,851494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',41.1216,174943222,61122,NULL,'2022-10-06 13:06:13',1665061573,NULL),(1872156514,11327918,1,3653478,1,1,1,'S',1,0.979167,96,898171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',41.1344,173151255,60040,NULL,'2022-07-07 16:34:05',1657211645,NULL),(1874444764,11327918,1,3913724,1,1,1,'S',1,0.972222,90,732703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',41.2523,176662205,70320,NULL,'2023-01-06 19:03:02',1673031782,NULL),(1873308657,11327918,1,2004222,1,1,1,'S',1,0.987437,199,907648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',42.3146,174943282,184286,NULL,'2022-10-06 13:11:14',1665061874,NULL),(1874379356,11327918,1,1783728,1,1,1,'A',1,0.944444,99,791000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',42.3379,176662393,89780,NULL,'2023-01-06 19:15:21',1673032521,NULL),(1872270349,11327918,1,2826823,1,1,1,'S',1,0.985577,104,868539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',43.0531,173395531,93132,NULL,'2022-07-18 22:11:38',1658182298,NULL),(1873870385,11327918,1,2136030,1,1,1,'S',1,0.961538,143,808984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',43.4109,175885619,144108,NULL,'2022-11-26 01:21:59',1669425719,NULL),(1868656391,11327918,1,3210451,1,1,1,'S',1,0.975936,187,892454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',43.596,168051889,179118,NULL,'2021-12-07 15:24:04',1638890644,NULL),(1876323228,11327918,1,1492014,0,1,1,'S',1,0.964706,85,914565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',43.6918,179433703,52062,NULL,'2023-06-18 11:41:18',1687088478,NULL),(1876627398,11327918,1,3424969,1,1,1,'S',1,0.988372,86,926895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',45.5001,179813479,63044,NULL,'2023-07-13 03:09:11',1689217751,NULL),(1868366996,11327918,1,1492014,1,1,1,'S',1,0.994118,85,949534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,167654089,52970,NULL,'2021-11-21 14:53:29',1637506409,NULL),(1872230188,11327918,1,1391730,1,1,1,'X',1,1,79,871852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',48.7421,173416224,63708,NULL,'2022-07-19 21:38:42',1658266722,NULL),(1873892839,11327918,1,3653478,1,1,1,'S',1,0.994792,96,1000988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',50.0354,175885643,63426,NULL,'2022-11-26 01:24:11',1669425851,NULL),(1876330280,11327918,1,2941620,1,1,1,'S',1,0.967857,140,886809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',50.1894,179437672,145122,NULL,'2023-06-18 16:08:40',1687104520,NULL),(1872199445,11327918,1,1802638,1,1,1,'S',1,0.97549,102,976780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',50.2128,173424260,62068,NULL,'2022-07-20 08:11:31',1658304691,NULL),(1872097502,11327918,1,204955,0,1,1,'S',1,0.990826,109,883285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',50.5516,173151270,68192,NULL,'2022-07-07 16:35:02',1657211702,NULL),(1872292097,11327918,1,3602493,1,1,1,'S',1,0.995495,111,942189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',50.7976,173395673,85280,NULL,'2022-07-18 22:22:32',1658182952,NULL),(1871273375,11327918,1,2941620,1,1,1,'S',1,0.989286,140,889547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',50.849,171821569,142224,NULL,'2022-05-11 22:21:51',1652307711,NULL),(1874428669,11327918,1,3910659,1,1,1,'S',1,0.994898,98,908512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',50.9764,176662322,83650,NULL,'2023-01-06 19:10:45',1673032245,NULL),(1872200808,11327918,1,2426936,1,1,1,'S',1,0.986726,113,906699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',51.3725,173415895,101466,NULL,'2022-07-19 21:16:50',1658265410,NULL),(1872076149,11327918,1,2426934,1,1,1,'S',1,0.958333,84,909238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',52.0046,173178861,65048,NULL,'2022-07-08 22:42:46',1657320166,NULL),(1872039354,11327918,1,3653475,1,1,1,'S',1,0.985507,69,1011089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',54.3789,173046575,38376,NULL,'2022-07-02 21:29:27',1656797367,NULL),(1875604518,11327918,1,4039502,1,1,1,'X',1,1,131,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',54.98,178317528,100100,NULL,'2023-04-09 20:36:59',1681072619,NULL),(1872443707,11327918,1,2426936,1,1,1,'S',1,0.982301,113,935317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',55.5946,173732542,100615,NULL,'2022-08-04 00:06:15',1659571575,NULL),(1876326192,11327918,1,204955,1,1,1,'X',1,1,109,964199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',59.0289,179433718,71117,NULL,'2023-06-18 11:42:38',1687088558,NULL),(1873302904,11327918,1,1817449,1,1,1,'S',1,0.968085,94,833279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',60.4623,174943339,68598,NULL,'2022-10-06 13:15:01',1665062101,NULL),(2869582575,11327918,1,3037434,1,1,1,'S',1,0.975,100,938251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',60.717,184001751,78235,NULL,'2024-05-21 22:16:22',1716329782,NULL),(2866254628,11327918,1,2406633,1,1,1,'S',1,0.997326,187,951743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',61.3429,183994300,182830,NULL,'2024-05-21 09:59:28',1716285568,NULL),(1872861920,11327918,1,190047,0,1,1,'A',1,0.93892,216,712979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 352}}',61.7532,174290400,264740,NULL,'2022-09-01 12:33:51',1662035631,NULL),(1876383268,11327918,1,3424970,0,1,1,'S',1,0.992857,140,307426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',63.9707,179434819,74484,NULL,'2023-06-18 12:59:30',1687093170,NULL),(2869618835,11327918,1,2826676,1,1,1,'S',1,0.956835,139,859046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',65.4312,184001827,131936,NULL,'2024-05-21 22:27:24',1716330444,NULL),(2869588891,11327918,1,3653476,1,1,1,'S',1,0.978814,118,952775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',66.9104,184001762,86352,NULL,'2024-05-21 22:18:17',1716329897,NULL),(1873211163,11327918,1,454645,0,1,1,'S',1,0.981567,217,868708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',67.7428,174933064,270228,NULL,'2022-10-05 20:37:00',1665002220,NULL),(2866294445,11327918,1,3924748,1,1,1,'A',1,0.991003,311,899622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 389}}',67.7868,183994402,367842,NULL,'2024-05-21 10:12:24',1716286344,NULL),(1872776566,11327918,1,281133,0,1,1,'S',1,0.966165,133,853912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',72.5464,174239661,112270,NULL,'2022-08-29 15:24:51',1661786691,NULL),(1873417241,11327918,1,281133,0,1,1,'S',1,0.954887,133,870060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',77.0913,175216584,113341,NULL,'2022-10-21 16:55:53',1666371353,NULL),(2866443268,11327918,1,3602494,1,1,1,'S',1,0.983444,151,914183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',84.4077,183994728,133598,NULL,'2024-05-21 10:56:32',1716288992,NULL),(2869627606,11327918,1,3602494,1,1,1,'S',1,0.983444,151,964842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',94.914,184001852,137335,NULL,'2024-05-21 22:30:05',1716330605,NULL),(1846904618,11346409,1,276227,0,1,1,'D',1,0.646067,26,166792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',0.980027,134826559,34480,NULL,'2017-12-24 04:26:35',1514089595,NULL),(1862223709,11346409,1,632263,0,1,1,'C',1,0.706349,35,222846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 126}}',2.83519,158379048,32542,NULL,'2021-02-02 22:09:47',1612303787,NULL),(1872041858,11346409,1,1598091,1,1,1,'C',1,0.721843,28,232496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 175}, \"maximum_statistics\": {\"great\": 293}}',5.78576,173095225,84246,NULL,'2022-07-05 04:11:27',1656994287,NULL),(1846839955,11346409,1,553225,0,1,1,'B',1,0.871212,66,517403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',12.0694,134826432,45370,NULL,'2017-12-24 04:17:30',1514089050,NULL),(1846900508,11346409,1,1205383,0,1,1,'B',1,0.895062,59,531726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',17.6997,134826383,93564,NULL,'2017-12-24 04:13:32',1514088812,NULL),(1846846276,11346409,1,1253831,1,1,1,'A',1,0.909091,99,636299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',18.1228,134826578,110447,NULL,'2017-12-24 04:28:15',1514089695,NULL),(1871941451,11346409,1,169846,0,1,1,'B',1,0.829341,77,391568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 374}, \"maximum_statistics\": {\"great\": 501}}',22.8981,173095276,175204,NULL,'2022-07-05 04:15:08',1656994508,NULL),(1846715518,11346409,1,315550,0,1,1,'S',1,0.967262,168,701399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',29.8801,134667109,208129,NULL,'2017-12-16 13:52:20',1513432340,NULL),(3538196977,11349931,1,979325,1,1,1,'B',1,0.899351,117,557794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',NULL,185461802,109484,NULL,'2024-09-18 11:57:30',1726660650,NULL),(1859213867,11349931,1,1291323,1,1,1,'A',1,0.959016,53,753538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',NULL,153767081,46774,NULL,'2020-08-22 19:55:50',1598126150,NULL),(1853393482,11349931,1,1928078,1,1,1,'D',1,0.466667,13,36642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 63, \"great\": 52}, \"maximum_statistics\": {\"great\": 165}}',0.130352,144771790,36830,NULL,'2019-06-10 12:26:53',1560169613,NULL),(1853291053,11349931,1,1328841,1,1,1,'D',1,0.598101,43,114713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 68}, \"maximum_statistics\": {\"great\": 158}}',0.872657,144735864,44364,NULL,'2019-06-08 14:09:15',1560002955,NULL),(1853393489,11349931,1,1928078,1,1,1,'D',1,0.69697,40,14722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',1.78938,144771807,41892,NULL,'2019-06-10 12:28:05',1560169685,NULL),(1853652087,11349931,1,1257734,1,1,1,'D',1,0.613032,47,135318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 147}, \"maximum_statistics\": {\"great\": 376}}',2.22311,145294642,98446,NULL,'2019-07-11 18:35:20',1562870120,NULL),(1858640878,11349931,1,39673,0,1,1,'D',1,0.69403,29,217189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',2.75224,152949271,35280,NULL,'2020-07-23 17:48:10',1595526490,NULL),(1858562557,11349931,1,1454626,1,1,1,'C',1,0.724265,35,225405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',3.402,152737734,46810,NULL,'2020-07-16 00:09:46',1594858186,NULL),(1853414499,11349931,1,1684607,1,1,1,'D',1,0.648693,42,112542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 139}, \"maximum_statistics\": {\"great\": 306}}',4.26879,144770710,112833,NULL,'2019-06-10 11:10:21',1560165021,NULL),(1848660129,11349931,1,714578,1,1,1,'C',1,0.735465,33,238208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 172}}',5.58038,137558321,48810,NULL,'2018-05-09 16:29:21',1525883361,NULL),(1858643914,11349931,1,2066248,1,1,1,'C',1,0.727027,43,228515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',6.28276,152949428,52844,NULL,'2020-07-23 17:56:13',1595526973,NULL),(1863754908,11349931,1,1839762,1,1,1,'C',1,0.753181,73,302460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 255}, \"maximum_statistics\": {\"great\": 393}}',7.36434,160860648,159738,NULL,'2021-04-15 10:04:59',1618481099,NULL),(1858530514,11349931,1,614217,0,1,1,'B',1,0.800562,45,353833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',8.15513,152841057,107886,NULL,'2020-07-19 16:53:29',1595177609,NULL),(1853252371,11349931,1,1081808,1,1,1,'B',1,0.875,33,480893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',8.50086,144735884,38849,NULL,'2019-06-08 14:10:22',1560003022,NULL),(1853432784,11349931,1,604137,1,1,1,'B',1,0.802711,101,371559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 242}, \"maximum_statistics\": {\"great\": 332}}',8.94148,144776488,139215,NULL,'2019-06-10 17:23:25',1560187405,NULL),(1853536237,11349931,1,46643,0,1,1,'C',1,0.784375,57,343666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 160}}',9.09347,145050800,85702,NULL,'2019-06-26 14:20:07',1561558807,NULL),(1849484436,11349931,1,133614,0,1,1,'B',1,0.804665,70,355670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 343}}',9.89237,138708978,164473,NULL,'2018-07-06 12:45:33',1530881133,NULL),(1857686717,11349931,1,1606602,1,1,1,'B',1,0.808219,63,351645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',10.3079,151450441,87898,NULL,'2020-05-28 20:07:11',1590696431,NULL),(3490619595,11349931,1,1033429,1,1,1,'C',1,0.755495,58,278150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 182}}',10.3614,185362840,74236,NULL,'2024-09-09 22:17:56',1725920276,NULL),(1853626035,11349931,1,22623,0,1,1,'C',1,0.76699,73,314804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',10.7215,145264156,85180,NULL,'2019-07-09 18:47:01',1562698021,NULL),(1853225135,11349931,1,1630394,1,1,1,'B',1,0.89916,78,491072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',11.4493,144682428,109088,NULL,'2019-06-05 15:23:01',1559748181,NULL),(1864082136,11349931,1,1827525,1,1,1,'B',1,0.814103,34,391615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',11.8301,161252237,85044,NULL,'2021-04-25 17:49:53',1619372993,NULL),(1853267769,11349931,1,1854047,1,1,1,'C',1,0.788043,67,435911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',11.8628,144757210,55767,NULL,'2019-06-09 15:43:23',1560095003,NULL),(1858498116,11349931,1,527699,0,1,1,'B',1,0.818584,109,398884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',12.0985,152737660,105045,NULL,'2020-07-16 00:05:25',1594857925,NULL),(1859239739,11349931,1,2536392,1,1,1,'A',1,0.901316,65,609406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',12.7336,153765571,31206,NULL,'2020-08-22 18:33:39',1598121219,NULL),(1865163000,11349931,1,1018341,0,1,1,'B',1,0.833861,71,390369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 316}}',13.1055,162855379,160022,NULL,'2021-06-10 13:27:07',1623331627,NULL),(1857685793,11349931,1,943987,0,1,1,'B',1,0.867925,130,527761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',13.1855,151398518,106326,NULL,'2020-05-27 01:20:28',1590542428,NULL),(3485028994,11349931,1,1033431,1,1,1,'B',1,0.819672,103,468032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',13.2255,185350629,105220,NULL,'2024-09-08 21:01:56',1725829316,NULL),(1863978800,11349931,1,2209666,1,1,1,'B',1,0.820084,93,438795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',13.733,160993195,113061,NULL,'2021-04-18 16:22:16',1618762936,NULL),(1849391439,11349931,1,804942,0,1,1,'B',1,0.84,137,523604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',13.7341,138709908,96491,NULL,'2018-07-06 13:39:48',1530884388,NULL),(3551758846,11349931,1,3648329,1,1,1,'B',1,0.865591,66,455550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',13.8352,185489638,35702,NULL,'2024-09-20 21:11:56',1726866716,NULL),(1863754913,11349931,1,1839763,1,1,1,'B',1,0.854772,72,484109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',13.8816,160860709,137018,NULL,'2021-04-15 10:07:54',1618481274,NULL),(1853267991,11349931,1,1854077,1,1,1,'A',1,0.903509,56,617428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',14.1531,144735769,31302,NULL,'2019-06-08 14:04:30',1560002670,NULL),(1853421477,11349931,1,1790153,1,1,1,'B',1,0.810458,111,398803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 306}}',15.0721,144860446,196215,NULL,'2019-06-15 13:42:08',1560606128,NULL),(3490616325,11349931,1,1033429,1,1,1,'B',1,0.854396,90,128163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',15.2925,185362830,76226,NULL,'2024-09-09 22:17:01',1725920221,NULL),(1858565667,11349931,1,74207,1,1,1,'B',1,0.820248,115,428132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 242}}',15.7569,152737719,124960,NULL,'2020-07-16 00:08:32',1594858112,NULL),(1854396409,11349931,1,24774,1,1,1,'C',1,0.794416,51,314417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',16.3947,146486949,97510,NULL,'2019-09-27 16:13:22',1569600802,NULL),(1853369997,11349931,1,714641,1,1,1,'B',1,0.862745,65,476972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',16.6012,144860670,61430,NULL,'2019-06-15 13:53:57',1560606837,NULL),(1853226980,11349931,1,1632571,1,1,1,'C',1,0.799331,45,321476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 299}}',17.1219,144682390,139110,NULL,'2019-06-05 15:20:28',1559748028,NULL),(1858611412,11349931,1,100173,1,1,1,'B',1,0.841975,97,403958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 405}}',17.1479,152949234,166916,NULL,'2020-07-23 17:46:27',1595526387,NULL),(1857711810,11349931,1,1965541,0,1,1,'B',1,0.83908,88,398685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',17.9167,151588576,104796,NULL,'2020-06-02 15:38:31',1591112311,NULL),(1858097279,11349931,1,1996754,1,1,1,'B',1,0.856115,57,415937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',18.1622,152112305,52287,NULL,'2020-06-21 16:37:52',1592757472,NULL),(1858723375,11349931,1,218902,1,1,1,'B',1,0.83038,116,448281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 296}, \"maximum_statistics\": {\"great\": 395}}',18.3087,152968020,247564,NULL,'2020-07-24 11:51:51',1595591511,NULL),(3525118137,11349931,1,1876878,1,1,1,'B',1,0.829949,73,410056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 197}}',18.7608,185433455,82112,NULL,'2024-09-15 21:28:32',1726435712,NULL),(1853657125,11349931,1,219265,1,1,1,'B',1,0.852941,96,469668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 340}}',18.8335,145264082,184852,NULL,'2019-07-09 18:42:21',1562697741,NULL),(1853415298,11349931,1,782344,1,1,1,'B',1,0.856383,85,519518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 369}, \"maximum_statistics\": {\"great\": 470}}',18.9722,144860638,277057,NULL,'2019-06-15 13:52:05',1560606725,NULL),(1853407967,11349931,1,1937457,1,1,1,'C',1,0.743604,86,145317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 75, \"great\": 513}, \"maximum_statistics\": {\"great\": 899}}',19.9943,144839948,308268,NULL,'2019-06-14 12:47:07',1560516427,NULL),(1865187577,11349931,1,1900907,0,1,1,'B',1,0.874396,95,511864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 207}}',20.4557,162855591,110224,NULL,'2021-06-10 13:34:37',1623332077,NULL),(1857644540,11349931,1,1081809,1,1,1,'B',1,0.856522,99,481047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',20.4725,151394491,69016,NULL,'2020-05-26 21:00:58',1590526858,NULL),(3530709785,11349931,1,1271456,1,1,1,'A',1,0.946809,94,791416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',21.1174,185445762,106468,NULL,'2024-09-16 22:40:04',1726526404,NULL),(1853412103,11349931,1,1319659,1,1,1,'A',1,0.915966,105,719995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',21.5814,144860555,82587,NULL,'2019-06-15 13:47:46',1560606466,NULL),(3539321379,11349931,1,4758849,1,1,1,'B',1,0.865574,119,505249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',22.1563,185464375,181740,NULL,'2024-09-18 15:49:40',1726674580,NULL),(1875077427,11349931,1,302583,1,1,1,'A',1,0.921053,95,661425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',22.4495,177539627,120437,NULL,'2023-02-24 20:45:44',1677271544,NULL),(3498346868,11349931,1,1016458,1,1,1,'A',1,0.936975,81,709293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',22.5723,185379306,156583,NULL,'2024-09-11 12:47:39',1726058859,NULL),(1858635442,11349931,1,1933323,1,1,1,'B',1,0.830795,123,425853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 430}, \"maximum_statistics\": {\"great\": 591}}',22.6319,152949385,300271,NULL,'2020-07-23 17:53:57',1595526837,NULL),(1858691049,11349931,1,69406,0,1,1,'B',1,0.86246,77,475251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 309}}',22.8498,152949125,152627,NULL,'2020-07-23 17:41:28',1595526088,NULL),(1858494677,11349931,1,1684137,1,1,1,'B',1,0.880682,117,504976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 528}}',23.3089,152737877,249140,NULL,'2020-07-16 00:17:38',1594858658,NULL),(1853260956,11349931,1,222556,0,1,1,'A',1,0.906404,139,580971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 406}}',24.9346,144592929,237843,NULL,'2019-05-31 19:45:47',1559331947,NULL),(3475248905,11349931,1,516110,1,1,1,'S',1,0.962312,199,794673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',25.6836,185330524,173166,NULL,'2024-09-07 11:36:23',1725708983,NULL),(1853109596,11349931,1,843077,1,1,1,'A',1,0.917847,161,618462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 353}}',25.8793,144522334,204001,NULL,'2019-05-27 19:11:08',1558984268,NULL),(1865138990,11349931,1,288457,1,1,1,'B',1,0.897101,126,543595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 345}}',26.0683,162855187,297712,NULL,'2021-06-10 13:20:12',1623331212,NULL),(1858495530,11349931,1,29954,0,1,1,'B',1,0.89574,132,523439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',27.1521,152705793,230770,NULL,'2020-07-14 19:15:29',1594754129,NULL),(3397066278,11349931,1,183538,0,1,1,'A',1,0.930189,87,623301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',27.2173,185165199,140125,NULL,'2024-08-24 22:37:10',1724539030,NULL),(3522744256,11349931,1,2689871,1,1,1,'B',1,0.868601,69,472416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 293}}',27.7334,185428950,164372,NULL,'2024-09-15 14:11:06',1726409466,NULL),(3479170597,11349931,1,1119785,0,1,1,'S',1,0.972973,74,788694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',27.809,185338246,61559,NULL,'2024-09-07 23:33:35',1725752015,NULL),(1857957870,11349931,1,2422426,0,1,1,'A',1,0.9175,121,602545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',27.8328,151864051,121764,NULL,'2020-06-12 15:26:49',1591975609,NULL),(3493086267,11349931,1,145132,1,1,1,'B',1,0.815631,213,429752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 351}, \"maximum_statistics\": {\"great\": 499}}',28.2302,185368107,350724,NULL,'2024-09-10 12:42:47',1725972167,NULL),(1857774474,11349931,1,1894754,1,1,1,'S',1,0.96875,128,742532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',28.2822,151471793,100722,NULL,'2020-05-29 14:18:59',1590761939,NULL),(3493040873,11349931,1,2524926,1,1,1,'A',1,0.935185,139,704656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',28.6479,185367985,215768,NULL,'2024-09-10 12:32:03',1725971523,NULL),(1853228423,11349931,1,1827061,1,1,1,'A',1,0.964602,112,772731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',29.1924,144681682,97936,NULL,'2019-06-05 14:29:46',1559744986,NULL),(3409109966,11349931,1,1988752,0,1,1,'A',1,0.922043,99,650585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',30.0162,185191631,117261,NULL,'2024-08-27 00:13:34',1724717614,NULL),(3533037713,11349931,1,1708786,1,1,1,'A',1,0.943627,101,648003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',30.1046,185450890,110930,NULL,'2024-09-17 12:10:43',1726575043,NULL),(3489267975,11349931,1,1509440,0,1,1,'A',1,0.925,109,598591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',30.6691,185360383,127368,NULL,'2024-09-09 17:23:57',1725902637,NULL),(1853388407,11349931,1,1454624,1,1,1,'B',1,0.897561,140,164595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',30.869,144776427,91128,NULL,'2019-06-10 17:18:50',1560187130,NULL),(3403345887,11349931,1,1382795,1,1,1,'B',1,0.892537,133,538538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',30.9001,185179260,357730,NULL,'2024-08-25 23:28:19',1724628499,NULL),(3498337929,11349931,1,300549,0,1,1,'A',1,0.905556,131,571722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',31.1595,185379287,145895,NULL,'2024-09-11 12:45:42',1726058742,NULL),(3475260786,11349931,1,501404,1,1,1,'A',1,0.952736,74,721026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',31.5296,185330546,186153,NULL,'2024-09-07 11:38:47',1725709127,NULL),(3493067257,11349931,1,713931,1,1,1,'B',1,0.885033,82,515379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 461}}',33.0203,185368055,207948,NULL,'2024-09-10 12:38:22',1725971902,NULL),(3479166668,11349931,1,1139717,1,1,1,'B',1,0.884615,165,634036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',33.8338,185338235,151698,NULL,'2024-09-07 23:32:34',1725751954,NULL),(1858608453,11349931,1,2293451,1,1,1,'A',1,0.926647,128,632959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 334}}',34.3936,152949036,213938,NULL,'2020-07-23 17:37:05',1595525825,NULL),(3525126724,11349931,1,2395958,0,1,1,'A',1,0.9,134,578411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 335}}',35.3551,185433473,192922,NULL,'2024-09-15 21:30:40',1726435840,NULL),(3397053512,11349931,1,900056,0,1,1,'A',1,0.940476,154,672563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 336}}',35.8696,185165172,299104,NULL,'2024-08-24 22:34:06',1724538846,NULL),(1875160813,11349931,1,1784056,1,1,1,'A',1,0.948882,237,719853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',36.0673,177838291,230716,NULL,'2023-03-13 20:58:36',1678741116,NULL),(3484719607,11349931,1,54862,1,1,1,'A',1,0.926117,170,591288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',36.2161,185350042,293086,NULL,'2024-09-08 19:58:34',1725825514,NULL),(3493024532,11349931,1,3046424,1,1,1,'A',1,0.952083,113,711997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 240}}',36.7,185367940,151650,NULL,'2024-09-10 12:28:13',1725971293,NULL),(3543563948,11349931,1,691510,1,1,1,'A',1,0.960396,280,769889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',37.8643,185473178,291342,NULL,'2024-09-19 12:47:03',1726750023,NULL),(1858701436,11349931,1,76962,1,1,1,'B',1,0.89,127,552814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 500}}',38.829,152969873,296100,NULL,'2020-07-24 13:20:17',1595596817,NULL),(3489294296,11349931,1,1119043,1,1,1,'A',1,0.907407,93,622082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',39.2495,185360441,117666,NULL,'2024-09-09 17:29:03',1725902943,NULL),(3506499861,11349931,1,540797,0,1,1,'A',1,0.949153,105,681486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',42.9014,185395510,156370,NULL,'2024-09-12 22:13:03',1726179183,NULL),(1868570987,11349931,1,2397875,0,1,1,'A',1,0.975,279,873888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',43.4397,167946378,240550,NULL,'2021-12-03 14:42:39',1638542559,NULL),(3493071537,11349931,1,2598991,1,1,1,'A',1,0.948905,137,778585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',44.2586,185368067,108840,NULL,'2024-09-10 12:39:23',1725971963,NULL),(3538204307,11349931,1,1784007,1,1,1,'A',1,0.900497,185,619734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 402}}',44.9873,185461821,301532,NULL,'2024-09-18 11:59:23',1726660763,NULL),(1858574605,11349931,1,2250229,1,1,1,'A',1,0.939364,242,698215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 503}}',46.3964,152737631,385410,NULL,'2020-07-16 00:03:40',1594857820,NULL),(1876617618,11349931,1,1856705,1,1,1,'S',1,0.960714,140,803289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',48.0718,179826916,121458,NULL,'2023-07-13 23:29:33',1689290973,NULL),(1858627821,11349931,1,2388624,1,1,1,'A',1,0.9392,279,694726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 625}}',48.1074,152967869,486467,NULL,'2020-07-24 11:44:43',1595591083,NULL),(3488016414,11349931,1,1653528,1,1,1,'A',1,0.912896,122,588236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 442}}',48.2093,185357326,258270,NULL,'2024-09-09 13:24:43',1725888283,NULL),(3373971683,11364492,1,55882,1,1,1,'C',1,0.741379,16,396708,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 15, \"ignore_hit\": 82, \"ignore_miss\": 29, \"large_bonus\": 7, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 29, \"ignore_hit\": 82, \"large_bonus\": 10, \"small_bonus\": 282}, \"total_score_without_mods\": 396708}',1.29762,NULL,0,'2024-08-21 01:41:40','2024-08-21 01:43:31',1724204611,7676),(1853630739,11380399,1,98233,1,1,1,'A',1,0.939189,240,710333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 813}, \"maximum_statistics\": {\"great\": 888}}',NULL,145324070,676452,NULL,'2019-07-13 15:05:44',1563030344,NULL),(1854520970,11380399,1,98357,1,1,1,'A',1,0.927184,462,709449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',NULL,146552780,661960,NULL,'2019-10-02 10:37:29',1570012649,NULL),(1854409042,11380399,1,109424,1,1,1,'A',1,0.927544,303,670173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 802}, \"maximum_statistics\": {\"great\": 904}}',NULL,146418322,609230,NULL,'2019-09-22 07:16:04',1569136564,NULL),(1870656330,11380399,1,149732,1,1,1,'A',1,0.902734,153,557385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 815}, \"maximum_statistics\": {\"great\": 951}}',NULL,171132174,438950,NULL,'2022-04-12 03:53:20',1649735600,NULL),(1855083678,11380399,1,259631,1,1,1,'A',1,0.922931,331,662037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1317}}',NULL,147508626,1006134,NULL,'2019-12-04 14:30:15',1575469815,NULL),(1872512191,11380399,1,694940,1,1,1,'A',1,0.968526,1044,851182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1811}}',NULL,173738294,1826840,NULL,'2022-08-04 07:45:42',1659599142,NULL),(1864381774,11380399,1,695938,1,1,1,'S',1,0.991767,1579,937223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1579}}',NULL,161784020,1762740,NULL,'2021-05-10 14:57:51',1620658671,NULL),(1862252476,11380399,1,703053,1,1,1,'S',1,0.982366,1361,910223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1313, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1361}}',NULL,158454331,1558540,NULL,'2021-02-05 07:51:39',1612511499,NULL),(1869455850,11380399,1,713151,1,1,1,'S',1,0.995213,1149,946100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1138, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1149}}',NULL,169316758,1297940,NULL,'2022-01-26 14:46:26',1643208386,NULL),(1862769029,11380399,1,730412,1,1,1,'A',1,0.955778,446,798014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',NULL,159171737,805550,NULL,'2021-02-26 12:35:51',1614342951,NULL),(1873528942,11380399,1,732271,1,1,1,'A',1,0.946684,498,784541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',NULL,175411156,753592,NULL,'2022-10-31 15:34:41',1667230481,NULL),(1849600411,11380399,1,905745,1,1,1,'A',1,0.908793,141,600673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 762}}',NULL,139000014,525818,NULL,'2018-07-20 15:51:06',1532101866,NULL),(1874987904,11380399,1,932407,1,1,1,'A',1,0.966431,662,840501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',NULL,177436170,904434,NULL,'2023-02-19 02:26:24',1676773584,NULL),(1876925251,11380399,1,966705,1,1,1,'S',1,0.996394,832,946727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 826, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 832}}',NULL,180363631,1051260,NULL,'2023-08-17 12:52:50',1692276770,NULL),(1871960206,11380399,1,1024985,1,1,1,'S',1,0.992884,1054,939419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1039, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1054}}',NULL,173029178,1184980,NULL,'2022-07-02 04:32:33',1656736353,NULL),(1870376812,11380399,1,1083249,1,1,1,'A',1,0.97688,694,865172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1556, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1622}}',NULL,170590620,1746744,NULL,'2022-03-19 23:05:07',1647731107,NULL),(1875800986,11380399,1,1099697,1,1,1,'A',1,0.914461,340,683426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,178657068,1333576,NULL,'2023-04-30 16:36:03',1682872563,NULL),(1875678986,11380399,1,1168150,1,1,1,'A',1,0.931477,255,697242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 1438, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1598}}',NULL,178636252,1340200,NULL,'2023-04-29 13:53:36',1682776416,NULL),(1877711337,11380399,1,1172847,1,1,1,'A',1,0.968274,1909,849113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 3058, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3215}}',NULL,181417730,3534274,NULL,'2023-11-01 10:24:35',1698834275,NULL),(1869008946,11380399,1,1311688,1,1,1,'A',1,0.980247,759,931154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1172, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1215}}',NULL,168636532,1426841,NULL,'2021-12-30 09:37:35',1640857055,NULL),(1870217312,11380399,1,1311688,1,1,1,'S',1,0.997119,1215,950154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1208, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1215}}',NULL,170315319,1512820,NULL,'2022-03-08 03:43:49',1646711029,NULL),(1869414161,11380399,1,1351345,1,1,1,'A',1,0.942667,549,761106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 1010, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,169177160,1104964,NULL,'2022-01-21 07:23:07',1642749787,NULL),(1868900042,11380399,1,1367502,1,1,1,'A',1,0.916589,543,698906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',NULL,168509310,931500,NULL,'2021-12-25 13:48:12',1640440092,NULL),(1870508312,11380399,1,1485323,1,1,1,'A',1,0.984375,1270,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1551, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1600}}',NULL,170697085,1809160,NULL,'2022-03-24 14:14:32',1648131272,NULL),(1869128241,11380399,1,1529288,1,1,1,'A',1,0.983641,935,890100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1156, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1192}}',NULL,168942061,1297024,NULL,'2022-01-11 13:49:45',1641908985,NULL),(1865157864,11380399,1,1561432,1,1,1,'B',1,0.863192,318,555087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 80, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',NULL,162883042,810283,NULL,'2021-06-11 11:07:35',1623409655,NULL),(1864386904,11380399,1,1561432,1,1,1,'A',1,0.953176,381,771479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',NULL,161878698,1122046,NULL,'2021-05-13 09:03:56',1620896636,NULL),(3696534171,11380399,1,1592330,1,1,1,'B',1,0.83809,99,435646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 90, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,185818559,394090,NULL,'2024-10-17 14:47:42',1729176462,NULL),(1870189994,11380399,1,1592330,1,1,1,'B',1,0.896268,169,580540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',NULL,170478225,529850,NULL,'2022-03-15 06:24:37',1647325477,NULL),(1877716259,11380399,1,1603973,1,1,1,'A',1,0.966912,434,812974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1030, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1088}}',NULL,181393542,1022106,NULL,'2023-10-30 08:46:31',1698655591,NULL),(1862334181,11380399,1,1631940,1,1,1,'A',1,0.954484,384,812423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 736}}',NULL,158633201,773616,NULL,'2021-02-10 11:39:38',1612957178,NULL),(1862334227,11380399,1,1631942,1,1,1,'A',1,0.967785,387,816546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1406, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1490}}',NULL,158700062,1465336,NULL,'2021-02-12 10:20:42',1613125242,NULL),(1868790547,11380399,1,1631943,1,1,1,'A',1,0.939382,459,750752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1295}}',NULL,168398076,1251704,NULL,'2021-12-21 06:53:00',1640069580,NULL),(1871929173,11380399,1,1631944,1,1,1,'A',1,0.95967,742,805892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 1026, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1091}}',NULL,173029019,1082926,NULL,'2022-07-02 04:21:49',1656735709,NULL),(1867066340,11380399,1,1631945,1,1,1,'A',1,0.96707,671,836638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1321}}',NULL,165864768,1310894,NULL,'2021-09-16 07:39:59',1631777999,NULL),(1871331387,11380399,1,1652958,1,1,1,'A',1,0.980372,917,890510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 932, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 968}}',NULL,172020150,1130278,NULL,'2022-05-20 10:31:52',1653042712,NULL),(1867825120,11380399,1,1700898,1,1,1,'B',1,0.816542,182,438742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',NULL,166911361,407076,NULL,'2021-10-24 09:49:57',1635068997,NULL),(1870234778,11380399,1,1700898,1,1,1,'A',1,0.945895,355,741525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 728, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 804}}',NULL,170404525,671218,NULL,'2022-03-12 06:01:27',1647064887,NULL),(1874725255,11380399,1,1738850,1,1,1,'B',1,0.887046,298,580273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 100, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1598}}',NULL,177035599,1083260,NULL,'2023-01-27 13:16:01',1674825361,NULL),(1872513360,11380399,1,1745206,1,1,1,'A',1,0.926217,255,711203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',NULL,173831601,540854,NULL,'2022-08-08 15:51:25',1659973885,NULL),(1870500129,11380399,1,1761028,1,1,1,'A',1,0.913532,420,644050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 75, \"great\": 1768, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2047}}',NULL,170796058,1622728,NULL,'2022-03-28 13:30:15',1648474215,NULL),(1874697577,11380399,1,1913694,1,1,1,'B',1,0.896617,370,619249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 69, \"great\": 1124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1330}}',NULL,176951275,1003618,NULL,'2023-01-22 13:15:22',1674393322,NULL),(1874698490,11380399,1,1915295,1,1,1,'A',1,0.90937,279,633077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 1126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1302}}',NULL,177035635,942940,NULL,'2023-01-27 13:18:14',1674825494,NULL),(1873511181,11380399,1,1922785,1,1,1,'A',1,0.956673,548,776081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 2396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2585}}',NULL,175240206,2373560,NULL,'2022-10-22 17:45:22',1666460722,NULL),(1866105477,11380399,1,2023611,1,1,1,'A',1,0.901556,408,650781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 48, \"great\": 1390, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1671}}',NULL,164227318,1450698,NULL,'2021-07-23 12:55:35',1627044935,NULL),(1873111729,11380399,1,2033466,1,1,1,'A',1,0.937544,577,716525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 1278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',NULL,174747769,1367182,NULL,'2022-09-26 17:53:43',1664214823,NULL),(1871868203,11380399,1,2033557,1,1,1,'A',1,0.965426,313,816168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',NULL,172826837,504232,NULL,'2022-06-23 12:44:10',1655988250,NULL),(1871868653,11380399,1,2034236,1,1,1,'A',1,0.930469,206,688834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 640}}',NULL,172826864,466004,NULL,'2022-06-23 12:45:44',1655988344,NULL),(1874782848,11380399,1,2034239,1,1,1,'A',1,0.967603,724,410771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1744}}',NULL,177249378,1103970,NULL,'2023-02-08 10:45:38',1675853138,NULL),(1875574953,11380399,1,2034239,1,1,1,'A',1,0.991399,955,917594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1718, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1744}}',NULL,178407112,1953000,NULL,'2023-04-15 12:07:24',1681560444,NULL),(1874807342,11380399,1,2083254,1,1,1,'A',1,0.967477,243,399753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 1462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1522}}',NULL,177242313,921560,NULL,'2023-02-07 22:16:13',1675808173,NULL),(1871507151,11380399,1,2083254,1,1,1,'A',1,0.978975,1027,883716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 1474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1522}}',NULL,172377655,1720366,NULL,'2022-06-04 06:17:30',1654323450,NULL),(1872187651,11380399,1,2131733,1,1,1,'A',1,0.9677,1140,864701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1161}}',NULL,173398389,1334660,NULL,'2022-07-19 02:05:58',1658196358,NULL),(1871833434,11380399,1,2158937,1,1,1,'A',1,0.953461,841,812729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,172946677,1367832,NULL,'2022-06-28 15:00:42',1656428442,NULL),(1868255659,11380399,1,2158938,1,1,1,'A',1,0.948598,932,809521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,167596970,1431536,NULL,'2021-11-19 13:25:05',1637328305,NULL),(1875776653,11380399,1,2166033,1,1,1,'B',1,0.868512,256,159755,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 867}}',NULL,178648873,349957,NULL,'2023-04-30 07:05:21',1682838321,NULL),(1870490529,11380399,1,2173146,1,1,1,'A',1,0.963303,818,842661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1622, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170712208,1935740,NULL,'2022-03-25 05:24:53',1648185893,NULL),(1873187851,11380399,1,2183899,1,1,1,'A',1,0.98959,927,918127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1489}}',NULL,174747624,1654550,NULL,'2022-09-26 17:40:59',1664214059,NULL),(1876048205,11380399,1,2221529,1,1,1,'S',1,0.998377,924,954388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 921, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',NULL,179107137,1083210,NULL,'2023-05-28 14:54:18',1685285658,NULL),(1877019374,11380399,1,2221530,1,1,1,'A',1,0.983942,639,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 903}}',NULL,180360421,985604,NULL,'2023-08-17 07:43:35',1692258215,NULL),(1876049041,11380399,1,2222848,1,1,1,'B',1,0.881687,315,575896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 85, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',NULL,179107220,711838,NULL,'2023-05-28 14:58:13',1685285893,NULL),(1876050597,11380399,1,2223750,1,1,1,'A',1,0.927593,139,648062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',NULL,179107174,690836,NULL,'2023-05-28 14:56:17',1685285777,NULL),(1875190817,11380399,1,2299451,1,1,1,'A',1,0.938993,871,787236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1549}}',NULL,177747642,1733862,NULL,'2023-03-08 20:54:04',1678308844,NULL),(1861891487,11380399,1,2338047,1,1,1,'A',1,0.900132,291,650380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',NULL,157927580,581130,NULL,'2021-01-19 09:20:11',1611048011,NULL),(1870279623,11380399,1,2417540,1,1,1,'A',1,0.958385,1614,844580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1622}}',NULL,170623388,1920950,NULL,'2022-03-21 05:07:22',1647839242,NULL),(1871853217,11380399,1,2460578,1,1,1,'A',1,0.928169,710,769505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,172946636,746460,NULL,'2022-06-28 14:58:10',1656428290,NULL),(1876537784,11380399,1,2462492,1,1,1,'A',1,0.95768,612,800724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2103}}',NULL,179832716,2024530,NULL,'2023-07-14 09:52:44',1689328364,NULL),(1876539820,11380399,1,2467167,1,1,1,'S',1,0.974461,881,885079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 881}}',NULL,179832670,982880,NULL,'2023-07-14 09:48:12',1689328092,NULL),(1877030721,11380399,1,2524777,1,1,1,'A',1,0.975369,344,876792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',NULL,180406780,534326,NULL,'2023-08-20 13:08:07',1692536887,NULL),(1876312237,11380399,1,2538382,1,1,1,'A',1,0.941834,700,754726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1788}}',NULL,179516175,1655644,NULL,'2023-06-23 19:15:59',1687547759,NULL),(1869579218,11380399,1,2538383,1,1,1,'A',1,0.968539,779,818897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1780}}',NULL,169414865,1781998,NULL,'2022-01-30 08:28:07',1643531287,NULL),(1870430373,11380399,1,2538384,1,1,1,'A',1,0.968974,644,839717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 1597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1676}}',NULL,170864548,1793134,NULL,'2022-03-31 17:10:28',1648746628,NULL),(1867107685,11380399,1,2538385,1,1,1,'A',1,0.965517,379,816069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1649, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1740}}',NULL,165818960,1673646,NULL,'2021-09-14 14:59:57',1631631597,NULL),(1870776494,11380399,1,2538386,1,1,1,'A',1,0.993888,891,932100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1703, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1718}}',NULL,171383437,1985264,NULL,'2022-04-23 03:28:31',1650684511,NULL),(1876570725,11380399,1,2555285,1,1,1,'A',1,0.923693,440,681265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 937}}',NULL,179851645,812750,NULL,'2023-07-15 13:55:17',1689429317,NULL),(1872141921,11380399,1,2562388,1,1,1,'B',1,0.845293,247,487668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 82, \"great\": 1131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1519}}',NULL,173194394,958586,NULL,'2022-07-09 15:24:39',1657380279,NULL),(1871503229,11380399,1,2582330,1,1,1,'A',1,0.919945,419,677442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 1257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1449}}',NULL,172290517,1188090,NULL,'2022-05-31 10:06:27',1653991587,NULL),(1876583130,11380399,1,2589833,1,1,1,'S',1,0.973199,2276,882637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2276}}',NULL,179919773,2585100,NULL,'2023-07-19 23:22:53',1689808973,NULL),(1873942500,11380399,1,2598380,1,1,1,'A',1,0.955228,807,805470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 1616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1731}}',NULL,175938018,1763388,NULL,'2022-11-28 19:03:04',1669662184,NULL),(2336378082,11380399,1,2650769,1,1,1,'A',1,0.927132,431,700859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 645}}',NULL,182769027,617110,NULL,'2024-02-13 00:55:04',1707785704,NULL),(3722181498,11380399,1,2660687,1,1,1,'B',1,0.886423,274,563573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 85, \"great\": 1269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185884946,975172,NULL,'2024-10-22 01:09:24',1729559364,NULL),(1861961346,11380399,1,2679892,1,1,1,'B',1,0.890744,153,567371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',NULL,158114838,404224,NULL,'2021-01-25 14:28:48',1611584928,NULL),(1873540481,11380399,1,2684035,1,1,1,'A',1,0.921331,452,680910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,175339051,858568,NULL,'2022-10-27 23:41:42',1666914102,NULL),(2370837169,11380399,1,2684036,1,1,1,'A',1,0.916114,347,656565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1055}}',NULL,182846955,891550,NULL,'2024-02-19 01:18:06',1708305486,NULL),(3701275716,11380399,1,2684036,1,1,1,'A',1,0.917062,222,621825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1055}}',NULL,185830185,725208,NULL,'2024-10-18 12:54:23',1729256063,NULL),(1874697609,11380399,1,2703482,1,1,1,'A',1,0.905248,259,612368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',NULL,176999268,745574,NULL,'2023-01-25 09:21:59',1674638519,NULL),(1874820352,11380399,1,2708688,1,1,1,'A',1,0.901659,292,645855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 28, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1266}}',NULL,177242186,994139,NULL,'2023-02-07 22:05:02',1675807502,NULL),(1871962498,11380399,1,2708688,1,1,1,'S',1,0.976303,1266,855554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1266}}',NULL,173122634,1429320,NULL,'2022-07-06 11:20:33',1657106433,NULL),(1875732647,11380399,1,2759977,1,1,1,'A',1,0.924695,730,727766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 737}}',NULL,178605309,758070,NULL,'2023-04-27 14:49:02',1682606942,NULL),(1868040336,11380399,1,2763983,1,1,1,'S',1,0.979898,1368,900980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1313, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1368}}',NULL,167135220,1636130,NULL,'2021-11-01 09:34:50',1635759290,NULL),(1872870921,11380399,1,2772423,1,1,1,'A',1,0.914406,544,689505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 37, \"great\": 1320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',NULL,174334022,1375446,NULL,'2022-09-03 17:12:43',1662225163,NULL),(1872120257,11380399,1,2778320,1,1,1,'S',1,0.995986,1121,949169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1112, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121}}',NULL,173249440,1333730,NULL,'2022-07-12 02:45:28',1657593928,NULL),(3722102347,11380399,1,2781967,1,1,1,'A',1,0.902282,147,572803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',NULL,185884741,594560,NULL,'2024-10-22 00:42:27',1729557747,NULL),(1874844128,11380399,1,2781967,1,1,1,'A',1,0.920635,340,663597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',NULL,177249449,822664,NULL,'2023-02-08 10:51:43',1675853503,NULL),(3701256587,11380399,1,2782070,1,1,1,'A',1,0.923974,657,688814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,185830111,1124358,NULL,'2024-10-18 12:50:20',1729255820,NULL),(2793332524,11380399,1,2782070,1,1,1,'A',1,0.948512,869,760474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1243}}',NULL,183830161,1229170,NULL,'2024-05-07 18:01:48',1715104908,NULL),(1874844447,11380399,1,2782988,1,1,1,'A',1,0.92,313,660605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',NULL,177142369,1125908,NULL,'2023-02-02 13:31:59',1675344719,NULL),(1874723572,11380399,1,2783050,1,1,1,'A',1,0.93189,450,692523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,176983926,790274,NULL,'2023-01-24 11:24:29',1674559469,NULL),(1873342983,11380399,1,2797899,1,1,1,'A',1,0.967351,559,842331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1363}}',NULL,175060634,1415616,NULL,'2022-10-12 21:07:58',1665608878,NULL),(1872898741,11380399,1,2826121,1,1,1,'B',1,0.894984,228,596598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 957}}',NULL,174432221,792200,NULL,'2022-09-09 07:21:40',1662708100,NULL),(1876790915,11380399,1,2892280,1,1,1,'B',1,0.898966,303,608949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 53, \"great\": 1210, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1450}}',NULL,180278320,1051588,NULL,'2023-08-11 23:37:17',1691797037,NULL),(1871402005,11380399,1,3066880,1,1,1,'A',1,0.984505,464,892322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1323}}',NULL,172020410,1507018,NULL,'2022-05-20 10:49:38',1653043778,NULL),(1870148298,11380399,1,3149309,1,1,1,'A',1,0.977444,604,879477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1022, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1064}}',NULL,170404452,1224910,NULL,'2022-03-12 05:57:11',1647064631,NULL),(1872836179,11380399,1,3227097,1,1,1,'A',1,0.940852,615,696893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 1145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1268}}',NULL,174379133,1167688,NULL,'2022-09-06 01:38:59',1662428339,NULL),(1873592742,11380399,1,3241499,1,1,1,'A',1,0.911215,215,635470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 963}}',NULL,175610688,707600,NULL,'2022-11-11 12:47:44',1668170864,NULL),(1876556139,11380399,1,3241504,1,1,1,'A',1,0.965,630,796910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 1419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',NULL,179919617,1446832,NULL,'2023-07-19 23:05:29',1689807929,NULL),(1870958150,11380399,1,3288268,1,1,1,'A',1,0.974377,777,852157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 1393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171618582,1482094,NULL,'2022-05-03 03:52:02',1651549922,NULL),(1871069742,11380399,1,3288269,1,1,1,'A',1,0.95464,470,772753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171624258,1299226,NULL,'2022-05-03 11:20:54',1651576854,NULL),(1873670442,11380399,1,3529595,1,1,1,'A',1,0.949001,789,792466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 1791, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175551603,2005656,NULL,'2022-11-08 01:10:48',1667869848,NULL),(1847697035,11380399,1,1414847,0,1,1,'C',1,0.72619,51,289086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 210}}',8.70616,135910501,73455,NULL,'2018-02-15 08:54:38',1518684878,NULL),(1870786280,11380399,1,2800339,1,1,1,'C',1,0.756757,62,290847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',9.19664,171248731,123340,NULL,'2022-04-17 05:09:58',1650172198,NULL),(1870849730,11380399,1,2678037,1,1,1,'C',1,0.780568,62,319123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',13.9489,171248769,149794,NULL,'2022-04-17 05:12:57',1650172377,NULL),(1855106407,11380399,1,2183848,0,1,1,'C',1,0.734234,44,291320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 222}}',14.0732,147463474,81696,NULL,'2019-12-01 08:32:04',1575189124,NULL),(1848971253,11380399,1,62154,0,1,1,'C',1,0.795062,46,383249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 291}, \"maximum_statistics\": {\"great\": 405}}',14.4812,137909958,149199,NULL,'2018-05-27 03:11:27',1527390687,NULL),(1870792181,11380399,1,3232900,1,1,1,'B',1,0.818116,68,364727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',15.9698,171248191,253946,NULL,'2022-04-17 04:31:28',1650169888,NULL),(1870871599,11380399,1,2257688,1,1,1,'B',1,0.836299,84,440607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',18.6832,171248226,132894,NULL,'2022-04-17 04:33:58',1650170038,NULL),(1846964128,11380399,1,1414846,0,1,1,'A',1,0.902685,90,583650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',21.666,134958715,81796,NULL,'2017-12-30 06:58:36',1514617116,NULL),(1870887837,11380399,1,2515647,0,1,1,'B',1,0.879508,94,507995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 506, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 610}}',28.5503,171248357,339638,NULL,'2022-04-17 04:42:55',1650170575,NULL),(1847250892,11380399,1,890368,0,1,1,'B',1,0.834112,128,482737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 318}, \"maximum_statistics\": {\"great\": 428}}',31.414,135457161,258461,NULL,'2018-01-23 09:41:28',1516700488,NULL),(1847176729,11380399,1,961415,1,1,1,'S',1,0.969274,179,876088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',32.8491,135245721,163993,NULL,'2018-01-13 07:31:42',1515828702,NULL),(1858627593,11380399,1,2388423,1,1,1,'B',1,0.836788,119,459580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 444}, \"maximum_statistics\": {\"great\": 579}}',34.7306,152999317,271556,NULL,'2020-07-25 14:30:27',1595687427,NULL),(1873396823,11380399,1,3679017,1,1,1,'B',1,0.845104,226,502181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 480, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 623}}',34.8334,175190104,367907,NULL,'2022-10-20 04:45:56',1666241156,NULL),(1848478331,11380399,1,307654,0,1,1,'B',1,0.821928,164,429024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 461}, \"maximum_statistics\": {\"great\": 643}}',36.7681,137115250,317284,NULL,'2018-04-18 06:05:30',1524031530,NULL),(1853037361,11380399,1,1089110,1,1,1,'B',1,0.839362,83,453768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 370}, \"maximum_statistics\": {\"great\": 470}}',38.8029,144365897,209340,NULL,'2019-05-19 08:38:02',1558255082,NULL),(1870825704,11380399,1,2400236,0,1,1,'B',1,0.859903,69,469868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 66, \"great\": 811, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1035}}',40.6238,171248558,475362,NULL,'2022-04-17 04:56:32',1650171392,NULL),(1847442462,11380399,1,350732,0,1,1,'B',1,0.857564,235,260104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',40.6592,135637710,253744,NULL,'2018-02-01 13:18:18',1517491098,NULL),(1846881963,11380399,1,961413,1,1,1,'A',1,0.922468,157,671495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',44.0187,134911012,230594,NULL,'2017-12-28 03:46:18',1514432778,NULL),(1870849191,11380399,1,2676866,0,1,1,'B',1,0.880623,138,529406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',44.1965,171248474,323968,NULL,'2022-04-17 04:51:28',1650171088,NULL),(1846945619,11380399,1,961416,1,1,1,'B',1,0.883891,169,569357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 478}}',44.3586,135047805,321984,NULL,'2018-01-03 09:27:15',1514971635,NULL),(1870830525,11380399,1,2410311,1,1,1,'A',1,0.962042,269,811908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',44.9049,171248623,353826,NULL,'2022-04-17 05:01:47',1650171707,NULL),(1847217166,11380399,1,350732,0,1,1,'B',1,0.874263,99,502352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 509}}',46.138,135418730,263988,NULL,'2018-01-21 10:08:45',1516529325,NULL),(1848971333,11380399,1,62154,0,1,1,'B',1,0.839506,162,507955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 405}}',46.1493,137981185,258153,NULL,'2018-05-30 15:32:20',1527694340,NULL),(1874039351,11380399,1,2929988,1,1,1,'B',1,0.820217,187,445328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',48.1014,176118894,420274,NULL,'2022-12-08 23:47:55',1670543275,NULL),(1866245791,11380399,1,3082528,1,1,1,'B',1,0.887574,132,663929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',48.3637,164507719,121214,NULL,'2021-08-01 07:08:55',1627801735,NULL),(1846867851,11380399,1,351167,0,1,1,'A',1,0.912,190,661443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 375}}',48.9396,134920575,332306,NULL,'2017-12-28 14:24:02',1514471042,NULL),(1849911541,11380399,1,1600851,1,1,1,'B',1,0.863171,103,525821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',50.102,139534093,204992,NULL,'2018-08-14 23:52:14',1534290734,NULL),(1870827089,11380399,1,2636070,1,1,1,'B',1,0.881612,135,535646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',50.373,171248299,439542,NULL,'2022-04-17 04:38:36',1650170316,NULL),(1867995771,11380399,1,2875289,1,1,1,'B',1,0.847287,209,481999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 506, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 645}}',54.2104,167211443,365330,NULL,'2021-11-04 11:59:01',1636027141,NULL),(1875773475,11380399,1,1000665,0,1,1,'B',1,0.88125,81,557359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',54.3632,178818164,164783,NULL,'2023-05-10 18:58:34',1683745114,NULL),(1867129868,11380399,1,2395229,1,1,1,'B',1,0.837722,410,496697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 148, \"great\": 1174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1519}}',54.8459,165741527,1026940,NULL,'2021-09-11 16:15:16',1631376916,NULL),(1862144287,11380399,1,2279482,1,1,1,'B',1,0.879121,123,523534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',55.3562,158284303,165680,NULL,'2021-01-31 02:22:12',1612059732,NULL),(1872439019,11380399,1,2655213,1,1,1,'B',1,0.855102,91,466623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',56.0211,173895064,109660,NULL,'2022-08-11 16:32:57',1660235577,NULL),(1846965372,11380399,1,1414847,0,1,1,'A',1,0.947619,210,803883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',56.1718,134958738,208120,NULL,'2017-12-30 07:00:07',1514617207,NULL),(1850526649,11380399,1,1763479,1,1,1,'B',1,0.874194,58,533607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',56.7771,140231651,72000,NULL,'2018-09-20 10:55:15',1537440915,NULL),(1870822704,11380399,1,3409443,1,1,1,'A',1,0.903333,163,583348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',59.0404,171248117,447526,NULL,'2022-04-17 04:26:39',1650169599,NULL),(1848971346,11380399,1,62154,0,1,1,'B',1,0.875309,213,623054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 405}}',61.1434,137981302,333840,NULL,'2018-05-30 15:38:42',1527694722,NULL),(1847250902,11380399,1,890368,0,1,1,'A',1,0.911215,137,315822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 428}}',62.4965,135499490,231290,NULL,'2018-01-25 14:31:03',1516890663,NULL),(1849748015,11380399,1,62154,0,1,1,'B',1,0.812346,136,506620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 405}}',63.5498,139197930,268122,NULL,'2018-07-30 04:34:15',1532925255,NULL),(1846969870,11380399,1,1416722,1,1,1,'B',1,0.878661,175,536673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',64.4367,134993645,420446,NULL,'2017-12-31 16:34:52',1514738092,NULL),(1851415629,11380399,1,1349021,1,1,1,'S',1,0.953846,195,823126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',64.6538,141656943,228510,NULL,'2018-12-13 12:52:02',1544705522,NULL),(1875636908,11380399,1,3502854,1,1,1,'C',1,0.783529,124,422384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 285}, \"maximum_statistics\": {\"great\": 425}}',65.9967,178472330,226816,NULL,'2023-04-19 09:38:40',1681897120,NULL),(1855653284,11380399,1,2211189,1,1,1,'B',1,0.868732,238,525851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 541}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',66.3954,148131669,439616,NULL,'2020-01-12 13:09:19',1578834559,NULL),(1861998336,11380399,1,1000665,0,1,1,'A',1,0.946875,120,698670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',69.4543,158169955,206100,NULL,'2021-01-27 11:33:47',1611747227,NULL),(1853980551,11380399,1,1704461,1,1,1,'B',1,0.871512,191,537881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 705}, \"maximum_statistics\": {\"great\": 860}}',70.0765,145562627,521096,NULL,'2019-07-28 05:11:47',1564290707,NULL),(1851124763,11380399,1,214236,1,1,1,'A',1,0.925856,159,647939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 526}}',72.8825,141284722,353868,NULL,'2018-11-20 14:38:50',1542724730,NULL),(1857205844,11380399,1,2037602,1,1,1,'A',1,0.919277,153,638285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 415}}',74.7504,150874513,295054,NULL,'2020-05-09 16:06:37',1589040397,NULL),(1868159533,11380399,1,2787985,1,1,1,'B',1,0.816068,132,446836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',75.9442,167319932,232265,NULL,'2021-11-08 09:05:03',1636362303,NULL),(1865810125,11380399,1,2626363,1,1,1,'B',1,0.885845,112,544129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',77.4007,163837507,356750,NULL,'2021-07-11 06:18:03',1625984283,NULL),(1870830394,11380399,1,2410049,1,1,1,'A',1,0.948462,321,747628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',77.4877,171248690,552426,NULL,'2022-04-17 05:07:07',1650172027,NULL),(1847200784,11380399,1,557817,0,1,1,'A',1,0.944519,330,741285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 681}, \"maximum_statistics\": {\"great\": 748}}',77.6052,135240995,655350,NULL,'2018-01-13 02:52:43',1515811963,NULL),(1855242201,11380399,1,2135532,1,1,1,'B',1,0.885315,236,588459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 600}, \"maximum_statistics\": {\"great\": 715}}',77.7495,147706882,493886,NULL,'2019-12-17 14:25:49',1576592749,NULL),(1853789354,11380399,1,1513375,1,1,1,'B',1,0.890435,154,547522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 70, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1401}}',78.4334,145511653,755578,NULL,'2019-07-25 02:54:57',1564023297,NULL),(1855171182,11380399,1,1411059,0,1,1,'B',1,0.883962,162,529695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',79.1098,147549111,267794,NULL,'2019-12-07 08:51:09',1575708669,NULL),(1866225088,11380399,1,2388992,1,1,1,'A',1,0.947608,145,735512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',79.3585,164413699,355594,NULL,'2021-07-29 08:15:31',1627546531,NULL),(1875738682,11380399,1,2445058,1,1,1,'A',1,0.927481,126,654529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',79.7143,178572239,272882,NULL,'2023-04-25 07:31:43',1682407903,NULL),(1867945177,11380399,1,2978890,1,1,1,'B',1,0.822606,152,451131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 27, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',80.0861,166911421,326256,NULL,'2021-10-24 09:53:01',1635069181,NULL),(1849911517,11380399,1,1600851,1,1,1,'B',1,0.891304,146,611610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',80.1321,139533925,248150,NULL,'2018-08-14 23:37:49',1534289869,NULL),(1863332710,11380399,1,2770395,1,1,1,'A',1,0.912844,262,635596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 652}, \"maximum_statistics\": {\"great\": 763}}',80.7479,159995625,507038,NULL,'2021-03-23 01:56:01',1616464561,NULL),(1849739572,11380399,1,890368,0,1,1,'A',1,0.935748,222,760049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 428}}',82.6391,139145306,455284,NULL,'2018-07-27 17:58:36',1532714316,NULL),(1849769874,11380399,1,1213087,1,1,1,'A',1,0.934583,385,737340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1200}}',82.941,139315224,1303608,NULL,'2018-08-04 18:23:15',1533406995,NULL),(1850864059,11380399,1,1407492,1,1,1,'A',1,0.973366,356,857608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 413}}',83.9723,140845167,412924,NULL,'2018-10-25 13:28:44',1540474124,NULL),(1850108318,11380399,1,1444919,0,1,1,'A',1,0.961009,131,775333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',84.5667,139745005,220938,NULL,'2018-08-25 08:46:41',1535186801,NULL),(1870767697,11380399,1,3124740,1,1,1,'A',1,0.934621,221,692389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 595, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 673}}',84.9431,171221749,519674,NULL,'2022-04-16 03:13:05',1650078785,NULL),(1870880698,11380399,1,2505844,1,1,1,'A',1,0.961373,524,817858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 650, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 699}}',85.2095,171248425,714212,NULL,'2022-04-17 04:47:13',1650170833,NULL),(1868325674,11380399,1,2305063,1,1,1,'C',1,0.721551,224,348653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 489, \"miss\": 32, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 993}}',85.356,167526663,598808,NULL,'2021-11-16 13:10:09',1637068209,NULL),(1870217521,11380399,1,3220415,1,1,1,'C',1,0.786509,100,388688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 50, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',85.6226,170441403,311751,NULL,'2022-03-13 14:34:17',1647182057,NULL),(1875698953,11380399,1,3762029,0,1,1,'B',1,0.820571,203,482759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',85.7869,178472323,401724,NULL,'2023-04-19 09:37:54',1681897074,NULL),(1868906383,11380399,1,1392874,1,1,1,'B',1,0.840287,198,472090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',85.9457,168537360,431540,NULL,'2021-12-26 15:52:07',1640533927,NULL),(1868191054,11380399,1,2233260,1,1,1,'C',1,0.784247,223,440759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 74, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',86.0529,167417514,557927,NULL,'2021-11-12 10:27:58',1636712878,NULL),(1867414117,11380399,1,2791373,1,1,1,'B',1,0.851183,252,525404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 620, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 803}}',86.1362,166119028,495568,NULL,'2021-09-25 13:55:44',1632578144,NULL),(1862149576,11380399,1,2648106,1,1,1,'A',1,0.960954,452,830334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 461}}',86.3639,158201462,464590,NULL,'2021-01-28 12:44:06',1611837846,NULL),(1854089610,11380399,1,1677432,1,1,1,'A',1,0.946705,481,803792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 516}}',87.1918,145806114,528160,NULL,'2019-08-12 06:15:02',1565590502,NULL),(1864862295,11380399,1,2596262,0,1,1,'B',1,0.849934,107,457086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 585, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',88.2473,162386123,429068,NULL,'2021-05-27 13:58:45',1622123925,NULL),(1849864156,11380399,1,1566345,0,1,1,'A',1,0.953461,207,743365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 419}}',89.2466,139229957,339716,NULL,'2018-07-31 17:32:21',1533058341,NULL),(1877785073,11380399,1,3666988,1,1,1,'B',1,0.863178,171,509005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',91.585,181501031,451196,NULL,'2023-11-07 11:59:30',1699358370,NULL),(1868107410,11380399,1,2320992,1,1,1,'B',1,0.818412,91,451446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 415}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',91.7571,167269894,284949,NULL,'2021-11-06 13:38:53',1636205933,NULL),(1861194499,11380399,1,2666728,0,1,1,'B',1,0.891582,138,558292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 642, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',92.4549,156968896,475136,NULL,'2020-12-18 10:04:25',1608285865,NULL),(1865940728,11380399,1,2956254,1,1,1,'B',1,0.896954,474,612563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 122, \"great\": 2129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2528}}',93.3926,164072900,1810188,NULL,'2021-07-18 15:00:58',1626620458,NULL),(2814377317,11380399,1,4287944,1,1,1,'B',1,0.812987,156,405990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 385}}',93.9287,183877687,193820,NULL,'2024-05-11 16:27:31',1715444851,NULL),(1866122707,11380399,1,3006376,1,1,1,'B',1,0.876731,227,547172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',94.5412,164233824,252800,NULL,'2021-07-23 17:06:14',1627059974,NULL),(1868954242,11380399,1,2805796,1,1,1,'B',1,0.865889,317,514895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 806}, \"maximum_statistics\": {\"great\": 1029}}',96.3735,168554519,562250,NULL,'2021-12-27 07:28:20',1640590100,NULL),(1868245677,11380399,1,2549779,1,1,1,'B',1,0.845459,449,488620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 111, \"great\": 1640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2213}}',97.0847,167548114,1574290,NULL,'2021-11-17 12:28:27',1637152107,NULL),(1868556374,11380399,1,1847285,1,1,1,'B',1,0.876,142,589581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',98.0035,167889257,233211,NULL,'2021-12-01 05:06:46',1638335206,NULL),(1871895352,11380399,1,3260555,1,1,1,'B',1,0.839354,278,474204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 67, \"great\": 950}, \"maximum_statistics\": {\"great\": 1301}}',99.2815,172924167,751996,NULL,'2022-06-27 15:34:37',1656344077,NULL),(1847203558,11380399,1,1414454,0,1,1,'A',1,0.966057,336,843971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',100.352,135348202,367390,NULL,'2018-01-18 09:26:07',1516267567,NULL),(1864432196,11380399,1,1818336,1,1,1,'B',1,0.872727,193,548010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',100.745,161736044,521550,NULL,'2021-05-09 06:15:38',1620540938,NULL),(1849714890,11380399,1,307618,1,1,1,'A',1,0.943364,468,719817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 2392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2622}}',101.192,139223159,2250260,NULL,'2018-07-31 11:04:35',1533035075,NULL),(1851530946,11380399,1,249895,1,1,1,'A',1,0.97456,161,811083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 511}}',101.231,141920517,429730,NULL,'2018-12-28 13:57:55',1546005475,NULL),(1862610379,11380399,1,1805016,1,1,1,'B',1,0.897436,234,585218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 1227, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1443}}',101.324,158979244,1026046,NULL,'2021-02-20 11:41:58',1613821318,NULL),(1864617042,11380399,1,2063920,1,1,1,'A',1,0.927289,261,687130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 557}}',102.748,161927047,452596,NULL,'2021-05-14 16:34:47',1621010087,NULL),(1867867800,11380399,1,1774122,1,1,1,'B',1,0.886973,153,599076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 850, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1044}}',103.141,166911488,749112,NULL,'2021-10-24 09:56:27',1635069387,NULL),(1847310076,11380399,1,209484,0,1,1,'A',1,0.964991,374,820451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 557}}',103.513,135443978,529258,NULL,'2018-01-22 15:19:53',1516634393,NULL),(1868159909,11380399,1,2406327,0,1,1,'B',1,0.825137,73,441649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',104.83,167289617,149087,NULL,'2021-11-07 04:33:00',1636259580,NULL),(1861792992,11380399,1,2453446,1,1,1,'B',1,0.867808,168,537843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',105.221,157629808,496052,NULL,'2021-01-09 01:00:03',1610154003,NULL),(1864170169,11380399,1,2787985,1,1,1,'A',1,0.938689,407,769561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',105.579,161349437,464180,NULL,'2021-04-28 13:18:45',1619615925,NULL),(1871164985,11380399,1,2310254,1,1,1,'B',1,0.861515,413,555163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 103, \"great\": 1544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1993}}',105.635,171967339,1513520,NULL,'2022-05-17 22:38:02',1652827082,NULL),(1861146376,11380399,1,2687313,1,1,1,'A',1,0.935227,402,720399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',105.69,156629506,686440,NULL,'2020-12-07 12:40:01',1607344801,NULL),(1850289793,11380399,1,1567648,1,1,1,'S',1,0.975921,353,882974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',106.036,140094880,380940,NULL,'2018-09-12 18:23:32',1536776612,NULL),(1868946079,11380399,1,2369340,1,1,1,'B',1,0.863049,115,498661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',106.127,168424870,421542,NULL,'2021-12-22 08:17:20',1640161040,NULL),(1868133503,11380399,1,3098063,1,1,1,'B',1,0.87076,217,552623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 684, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 855}}',106.655,167353877,572968,NULL,'2021-11-09 19:00:45',1636484445,NULL),(1871573591,11380399,1,2421238,1,1,1,'B',1,0.854462,243,509938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 78, \"great\": 1079, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1412}}',108.526,172487500,982584,NULL,'2022-06-08 21:15:46',1654722946,NULL),(1867023482,11380399,1,2984048,1,1,1,'A',1,0.90051,553,632745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 843, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 980}}',109.482,165580190,803812,NULL,'2021-09-05 13:58:17',1630850297,NULL),(1869188695,11380399,1,3194827,1,1,1,'A',1,0.92674,273,765509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 233, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',110.546,168863599,269590,NULL,'2022-01-08 09:56:14',1641635774,NULL),(1872607817,11380399,1,3449485,1,1,1,'S',1,0.988406,345,919850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',110.599,174086202,383600,NULL,'2022-08-21 12:10:32',1661083832,NULL),(1854669917,11380399,1,208560,0,1,1,'B',1,0.883757,196,546630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 77, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1299}}',110.805,146849730,739822,NULL,'2019-10-23 13:22:58',1571836978,NULL),(1849871695,11380399,1,62154,1,1,1,'S',1,0.983951,405,911336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 405}}',111.136,139360071,466800,NULL,'2018-08-06 21:16:53',1533590213,NULL),(1868373795,11380399,1,1763479,1,1,1,'S',1,0.993548,155,923131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',111.555,167720559,148620,NULL,'2021-11-24 11:53:53',1637754833,NULL),(1871564229,11380399,1,3575324,1,1,1,'A',1,0.933573,324,711355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',112.489,172553701,446374,NULL,'2022-06-11 17:19:47',1654967987,NULL),(1867917223,11380399,1,2196394,1,1,1,'A',1,0.922345,127,661307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 867, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 998}}',112.737,166911264,661285,NULL,'2021-10-24 09:45:00',1635068700,NULL),(1874427606,11380399,1,3534918,1,1,1,'B',1,0.894091,243,583061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 897}}',112.882,176666073,585088,NULL,'2023-01-06 23:41:52',1673048512,NULL),(1869000092,11380399,1,3221428,1,1,1,'B',1,0.860403,169,506284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 942}}',113.379,168588314,572836,NULL,'2021-12-28 14:24:35',1640701475,NULL),(1866795362,11380399,1,3021352,1,1,1,'A',1,0.900195,400,302944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 100, \"great\": 1744, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2054}}',113.404,165315520,1077116,NULL,'2021-08-27 07:17:45',1630048665,NULL),(1853284480,11380399,1,1943719,1,1,1,'A',1,0.915319,375,663559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1175}}',114.103,144716512,896140,NULL,'2019-06-07 13:58:56',1559915936,NULL),(1849109664,11380399,1,62154,0,1,1,'B',1,0.883951,196,664837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 405}}',114.217,138102739,302546,NULL,'2018-06-05 11:15:46',1528197346,NULL),(1864158323,11380399,1,2498079,1,1,1,'A',1,0.933539,208,700178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',115.934,161349571,465800,NULL,'2021-04-28 13:21:56',1619616116,NULL),(1868174856,11380399,1,2196292,1,1,1,'B',1,0.820451,235,463866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 69, \"great\": 865, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1242}}',116.393,167269056,699702,NULL,'2021-11-06 13:08:27',1636204107,NULL),(1868684795,11380399,1,2388423,1,1,1,'B',1,0.805699,217,495757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 10, \"great\": 364, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 579}}',117.509,168097949,421631,NULL,'2021-12-09 14:32:21',1639060341,NULL),(1865455832,11380399,1,2935274,0,1,1,'B',1,0.882033,150,565885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',117.85,163341016,366622,NULL,'2021-06-25 23:22:55',1624663375,NULL),(1868120726,11380399,1,2539220,1,1,1,'B',1,0.890592,159,591919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 76, \"great\": 1172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1403}}',117.888,167323373,852982,NULL,'2021-11-08 13:11:34',1636377094,NULL),(1864658901,11380399,1,2893006,1,1,1,'A',1,0.920455,165,649083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 679, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 792}}',118.765,162236538,589472,NULL,'2021-05-23 06:24:01',1621751041,NULL),(1866948570,11380399,1,2204735,1,1,1,'A',1,0.901662,254,586480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 904, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1083}}',118.94,165629012,810344,NULL,'2021-09-07 11:32:14',1631014334,NULL),(1850725125,11380399,1,111015,1,1,1,'A',1,0.950342,358,743090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 800}, \"maximum_statistics\": {\"great\": 876}}',119.497,140735392,693738,NULL,'2018-10-19 04:39:47',1539923987,NULL),(1871388545,11380399,1,2315754,1,1,1,'B',1,0.894737,173,545251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 807, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',119.894,172020309,604762,NULL,'2022-05-20 10:43:42',1653043422,NULL),(1870862596,11380399,1,2036368,1,1,1,'B',1,0.863976,130,515936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 669}}',120.93,171383360,414326,NULL,'2022-04-23 03:24:52',1650684292,NULL),(1869558045,11380399,1,2506029,1,1,1,'A',1,0.951557,255,780564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 529, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 578}}',121.099,169463590,537386,NULL,'2022-02-01 11:11:38',1643713898,NULL),(1875077210,11380399,1,3314704,1,1,1,'B',1,0.897436,149,648025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',121.126,177533281,431376,NULL,'2023-02-24 13:51:06',1677246666,NULL),(1872028040,11380399,1,1944684,1,1,1,'A',1,0.922803,1144,703065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 136, \"great\": 3581, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 4074}}',121.236,173130871,3706016,NULL,'2022-07-06 18:41:18',1657132878,NULL),(1873703588,11380399,1,2633029,1,1,1,'B',1,0.874465,286,550765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 81, \"great\": 1480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1868}}',121.383,175470531,1304886,NULL,'2022-11-03 23:36:58',1667518618,NULL),(1869602029,11380399,1,1847285,1,1,1,'A',1,0.988,326,893065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',121.713,169463654,380270,NULL,'2022-02-01 11:15:40',1643714140,NULL),(1867227972,11380399,1,1714380,1,1,1,'B',1,0.867159,172,548639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 60, \"great\": 856, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1084}}',121.813,165985772,767918,NULL,'2021-09-20 11:48:25',1632138505,NULL),(1869261039,11380399,1,2854265,1,1,1,'B',1,0.877756,293,562573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 828, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',124.031,169088445,701140,NULL,'2022-01-17 12:32:44',1642422764,NULL),(1874678708,11380399,1,3704718,1,1,1,'B',1,0.881273,239,587473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',124.09,177035160,634750,NULL,'2023-01-27 12:51:37',1674823897,NULL),(1868936282,11380399,1,2981035,1,1,1,'B',1,0.872141,283,538847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',124.294,168530000,599490,NULL,'2021-12-26 09:13:57',1640510037,NULL),(1860706556,11380399,1,1634344,1,1,1,'A',1,0.955213,207,761643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 625}, \"maximum_statistics\": {\"great\": 681}}',126.011,156192005,574290,NULL,'2020-11-23 00:29:51',1606091391,NULL),(1867856934,11380399,1,2530666,1,1,1,'B',1,0.889471,258,584749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 94, \"great\": 1951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2384}}',126.182,166911068,1705020,NULL,'2021-10-24 09:36:28',1635068188,NULL),(1862090435,11380399,1,1931962,1,1,1,'B',1,0.84874,166,538786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 436}, \"maximum_statistics\": {\"great\": 595}}',126.52,158227617,358152,NULL,'2021-01-29 09:12:10',1611911530,NULL),(1860437750,11380399,1,2505758,1,1,1,'A',1,0.93988,245,726039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',126.986,155777889,433356,NULL,'2020-11-08 05:36:28',1604813788,NULL),(2803489547,11380399,1,4238553,1,1,1,'B',1,0.832215,209,520499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 57, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 894}}',127.367,183852431,595988,NULL,'2024-05-09 17:50:45',1715277045,NULL),(1855238073,11380399,1,2204598,0,1,1,'A',1,0.916614,323,681950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 86, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1583}}',127.94,147658441,1344676,NULL,'2019-12-14 11:41:48',1576323708,NULL),(1850007230,11380399,1,64750,1,1,1,'A',1,0.949449,478,789905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 911}, \"maximum_statistics\": {\"great\": 999}}',128.085,139596420,1093920,NULL,'2018-08-18 00:27:37',1534552057,NULL),(1873396929,11380399,1,3679017,1,1,1,'S',1,0.985554,623,919092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 605, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 623}}',128.099,175230758,736980,NULL,'2022-10-22 09:46:34',1666431994,NULL),(1874697017,11380399,1,3367877,1,1,1,'A',1,0.910596,169,632604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',128.338,177035120,307736,NULL,'2023-01-27 12:48:58',1674823738,NULL),(1864154963,11380399,1,2495119,1,1,1,'A',1,0.922512,509,691566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 78, \"great\": 1861, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2110}}',128.829,161350054,1763826,NULL,'2021-04-28 13:36:10',1619616970,NULL),(1873396831,11380399,1,3679017,1,1,1,'B',1,0.878812,258,650109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623}}',129.013,175190123,532764,NULL,'2022-10-20 04:47:42',1666241262,NULL),(1864910868,11380399,1,2892205,1,1,1,'A',1,0.921429,391,717106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',129.211,162528333,443570,NULL,'2021-05-31 13:51:15',1622469075,NULL),(1872791731,11380399,1,3376698,1,1,1,'S',1,0.976615,449,887948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',129.237,174245246,462580,NULL,'2022-08-29 22:00:14',1661810414,NULL),(1868908874,11380399,1,3143264,1,1,1,'A',1,0.90006,301,620361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 61, \"great\": 1394, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1666}}',131.032,168530081,1346548,NULL,'2021-12-26 09:18:51',1640510331,NULL),(1861535716,11380399,1,2524830,1,1,1,'A',1,0.958333,415,820447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',131.667,157212690,460186,NULL,'2020-12-26 01:39:23',1608946763,NULL),(1867455802,11380399,1,1709943,0,1,1,'B',1,0.896861,247,638077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 761, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 892}}',132.275,166297952,657086,NULL,'2021-10-02 05:48:30',1633153710,NULL),(1863030025,11380399,1,2351988,1,1,1,'S',1,0.984444,225,906346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',132.507,159702955,224730,NULL,'2021-03-14 15:04:22',1615734262,NULL),(1857314823,11380399,1,2358274,1,1,1,'B',1,0.898348,134,577063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 661}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',132.842,150838162,490516,NULL,'2020-05-08 12:26:10',1588940770,NULL),(1867925033,11380399,1,2812367,1,1,1,'S',1,0.963585,357,861246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 357}}',133.29,166989548,393690,NULL,'2021-10-27 10:40:05',1635331205,NULL),(1861774200,11380399,1,2434667,1,1,1,'A',1,0.940031,415,709509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 1180, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1309}}',133.496,157629410,1077396,NULL,'2021-01-09 00:38:45',1610152725,NULL),(1874728172,11380399,1,3759234,1,1,1,'B',1,0.892523,166,569304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',133.502,177035200,725030,NULL,'2023-01-27 12:53:44',1674824024,NULL),(1871797769,11380399,1,3305382,1,1,1,'B',1,0.826521,194,516099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 41, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',133.576,172826766,719407,NULL,'2022-06-23 12:40:37',1655988037,NULL),(1857440575,11380399,1,2355094,1,1,1,'A',1,0.945253,234,744275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1306}}',134.328,151021006,945612,NULL,'2020-05-14 11:39:39',1589456379,NULL),(1861428261,11380399,1,2546747,1,1,1,'A',1,0.9478,465,750700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1217, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1341}}',134.384,157213013,1278008,NULL,'2020-12-26 01:58:22',1608947902,NULL),(1868528889,11380399,1,1641872,0,1,1,'B',1,0.840596,193,534353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',134.589,167865667,282180,NULL,'2021-11-30 05:30:19',1638250219,NULL),(1872175183,11380399,1,3521358,1,1,1,'B',1,0.887681,347,585057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 576, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 690}}',134.878,173184813,607632,NULL,'2022-07-09 06:04:02',1657346642,NULL),(1872119624,11380399,1,3037701,1,1,1,'A',1,0.924324,185,761339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',135.043,173310898,168620,NULL,'2022-07-14 22:46:16',1657838776,NULL),(1853716862,11380399,1,2044955,1,1,1,'A',1,0.937564,176,680863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',135.076,145324882,680442,NULL,'2019-07-13 15:57:26',1563033446,NULL),(1868114783,11380399,1,2526345,1,1,1,'B',1,0.858564,145,526735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 687, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 905}}',135.271,167289574,498543,NULL,'2021-11-07 04:30:44',1636259444,NULL),(3511023494,11380399,1,4726254,1,1,1,'B',1,0.878774,290,560946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',135.636,185405252,761438,NULL,'2024-09-13 18:06:10',1726250770,NULL),(1872083090,11380399,1,1847284,0,1,1,'B',1,0.856044,198,610087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',136.567,173184751,374881,NULL,'2022-07-09 05:59:24',1657346364,NULL),(2387515932,11380399,1,3294208,1,1,1,'B',1,0.873786,179,553925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 833, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1030}}',136.909,182886710,743538,NULL,'2024-02-22 07:33:18',1708587198,NULL),(1850382492,11380399,1,961417,1,1,1,'A',1,0.943089,171,711412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 615}}',137.025,140160177,467830,NULL,'2018-09-16 05:19:00',1537075140,NULL),(1861769590,11380399,1,2682746,1,1,1,'S',1,0.967662,804,868726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',137.542,157685578,900820,NULL,'2021-01-10 20:31:37',1610310697,NULL),(1862059902,11380399,1,2462306,1,1,1,'S',1,0.981221,639,905708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',137.591,158291339,655340,NULL,'2021-01-31 08:17:42',1612081062,NULL),(1862901917,11380399,1,2570678,1,1,1,'B',1,0.890492,223,580723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 962, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1178}}',138.247,159521515,839862,NULL,'2021-03-09 13:43:10',1615297390,NULL),(1875738784,11380399,1,2445059,1,1,1,'A',1,0.926263,231,696942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',138.366,178572289,391506,NULL,'2023-04-25 07:39:05',1682408345,NULL),(1860882847,11380399,1,2257108,1,1,1,'A',1,0.91954,189,700081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',138.642,156290481,324674,NULL,'2020-11-26 13:17:17',1606396637,NULL),(1868245563,11380399,1,1774122,1,1,1,'B',1,0.842912,269,543966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 41, \"great\": 757, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1044}}',138.758,167526606,792820,NULL,'2021-11-16 13:06:29',1637067989,NULL),(1868032911,11380399,1,2918956,1,1,1,'A',1,0.96379,272,794957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 607, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 649}}',138.764,167164372,615864,NULL,'2021-11-02 13:34:00',1635860040,NULL),(1869287169,11380399,1,3090258,1,1,1,'B',1,0.892913,147,599199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 635}}',138.829,169112990,404180,NULL,'2022-01-18 14:29:23',1642516163,NULL),(1868286533,11380399,1,3150973,1,1,1,'B',1,0.892416,146,571125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 931, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',138.894,167438845,684034,NULL,'2021-11-13 03:45:18',1636775118,NULL),(1862220504,11380399,1,2388179,1,1,1,'S',1,0.971944,499,879115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 499}}',138.995,158387660,584870,NULL,'2021-02-03 05:30:05',1612330205,NULL),(1848882736,11380399,1,79637,1,1,1,'A',1,0.929573,475,744731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 8, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1498}}',139.44,137981761,1480718,NULL,'2018-05-30 16:04:27',1527696267,NULL),(1868961233,11380399,1,3339541,1,1,1,'B',1,0.893482,284,600260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 1038, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',139.768,168529706,850480,NULL,'2021-12-26 08:56:40',1640509000,NULL),(1870967961,11380399,1,3522924,1,1,1,'A',1,0.905,263,668839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 1027, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1200}}',140.498,171555752,940256,NULL,'2022-04-30 14:07:38',1651327658,NULL),(1869548015,11380399,1,2237540,1,1,1,'A',1,0.971483,510,834115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 749, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 789}}',140.554,169463632,758136,NULL,'2022-02-01 11:14:14',1643714054,NULL),(1851434496,11380399,1,1078866,1,1,1,'S',1,0.975686,802,892081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 763}, \"maximum_statistics\": {\"great\": 802}}',140.597,141944568,889920,NULL,'2018-12-29 19:43:27',1546112607,NULL),(1868934257,11380399,1,3178542,0,1,1,'B',1,0.827112,186,497003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 41, \"great\": 707, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1018}}',141.14,168580413,628189,NULL,'2021-12-28 06:41:12',1640673672,NULL),(1864824009,11380399,1,2176601,1,1,1,'A',1,0.933149,333,720337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 76, \"great\": 2266, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2528}}',141.828,162344944,2203404,NULL,'2021-05-26 09:39:54',1622021994,NULL),(1850309932,11380399,1,1580130,1,1,1,'A',1,0.971264,388,842277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 696}}',141.95,140188589,720278,NULL,'2018-09-17 15:48:12',1537199292,NULL),(1876846796,11380399,1,4096625,1,1,1,'B',1,0.897109,149,552255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 485}, \"maximum_statistics\": {\"great\": 588}}',142.521,180134766,327022,NULL,'2023-08-02 17:16:58',1690996618,NULL),(1867909330,11380399,1,2421239,1,1,1,'A',1,0.908821,402,644506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 1004, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1179}}',142.53,166884146,975420,NULL,'2021-10-23 12:55:12',1634993712,NULL),(1867976979,11380399,1,1847284,0,1,1,'B',1,0.848352,211,589437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',142.881,167215194,363925,NULL,'2021-11-04 14:52:54',1636037574,NULL),(1851411216,11380399,1,1532371,1,1,1,'A',1,0.95888,482,786089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1447}}',143.356,141788632,1411226,NULL,'2018-12-21 11:38:39',1545392319,NULL),(1868455829,11380399,1,3275608,1,1,1,'S',1,0.963801,442,858216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',143.397,167784877,497130,NULL,'2021-11-27 04:11:04',1637986264,NULL),(1864492906,11380399,1,2298656,1,1,1,'B',1,0.895882,212,582145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 708, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 850}}',143.487,161926250,511978,NULL,'2021-05-14 16:10:56',1621008656,NULL),(1869425830,11380399,1,2175448,1,1,1,'S',1,0.973558,624,887497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 591, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 624}}',143.612,169316466,745062,NULL,'2022-01-26 14:32:52',1643207572,NULL),(1871605642,11380399,1,2257689,1,1,1,'A',1,0.904432,176,703692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',144.187,172532242,290216,NULL,'2022-06-10 20:56:06',1654894566,NULL),(1849911528,11380399,1,1600851,1,1,1,'S',1,0.969309,391,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',144.661,139534043,414100,NULL,'2018-08-14 23:46:50',1534290410,NULL),(1850735108,11380399,1,963801,1,1,1,'A',1,0.952214,322,799692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 429}}',144.822,140723486,441190,NULL,'2018-10-18 11:46:54',1539863214,NULL),(1861732166,11380399,1,2623176,1,1,1,'A',1,0.917659,156,645048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 876, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1008}}',144.843,157629939,780976,NULL,'2021-01-09 01:06:44',1610154404,NULL),(1872676611,11380399,1,3524447,1,1,1,'B',1,0.892483,505,635290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',144.895,174054596,916078,NULL,'2022-08-19 21:19:04',1660943944,NULL),(1858167727,11380399,1,2401594,1,1,1,'S',1,0.989595,865,928488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 847}, \"maximum_statistics\": {\"great\": 865}}',145.063,152241745,969110,NULL,'2020-06-26 18:47:27',1593197247,NULL),(1867171306,11380399,1,2259233,1,1,1,'A',1,0.919054,214,637873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 803}}',145.295,165741367,565384,NULL,'2021-09-11 16:08:48',1631376528,NULL),(1869434555,11380399,1,3339542,1,1,1,'B',1,0.856697,249,516846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 50, \"great\": 1078, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1441}}',145.4,169183022,930906,NULL,'2022-01-21 13:30:07',1642771807,NULL),(1864107557,11380399,1,2920165,1,1,1,'B',1,0.879419,663,644456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 30, \"great\": 996, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1273}}',145.651,161199198,1127273,NULL,'2021-04-24 09:21:06',1619256066,NULL),(1868282682,11380399,1,1888713,0,1,1,'B',1,0.8245,222,514334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 49, \"great\": 796, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1151}}',146.207,167526806,870087,NULL,'2021-11-16 13:18:31',1637068711,NULL),(1867582672,11380399,1,1847284,1,1,1,'A',1,0.959341,264,838156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',146.315,166547345,422190,NULL,'2021-10-11 12:07:59',1633954079,NULL),(1851332683,11380399,1,1477882,1,1,1,'A',1,0.966935,606,860753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 620}}',146.418,141743014,682170,NULL,'2018-12-18 15:55:37',1545148537,NULL),(1851374544,11380399,1,1818477,1,1,1,'A',1,0.975369,335,853763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 609}}',146.569,141684536,693856,NULL,'2018-12-15 06:00:30',1544853630,NULL),(1875167520,11380399,1,3215273,1,1,1,'A',1,0.941463,820,780530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1230}}',146.691,177819740,1182100,NULL,'2023-03-12 17:28:09',1678642089,NULL),(1862124627,11380399,1,2401693,1,1,1,'A',1,0.922421,245,673498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 1018, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1173}}',146.824,158291290,913352,NULL,'2021-01-31 08:15:15',1612080915,NULL),(1866105532,11380399,1,3079694,1,1,1,'A',1,0.905376,448,652279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 1188, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1395}}',147.033,164230554,1214132,NULL,'2021-07-23 14:58:54',1627052334,NULL),(1871751109,11380399,1,3595945,1,1,1,'A',1,0.960507,530,820471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 623}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',147.144,172646229,723078,NULL,'2022-06-15 17:03:23',1655312603,NULL),(1853835928,11380399,1,2058600,1,1,1,'A',1,0.910881,223,652420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 819}, \"maximum_statistics\": {\"great\": 965}}',147.201,145452037,770160,NULL,'2019-07-21 10:27:19',1563704839,NULL),(1850248306,11380399,1,62154,0,1,1,'A',1,0.918519,239,784679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 405}}',147.55,139938963,417666,NULL,'2018-09-03 23:10:44',1536016244,NULL),(1855052121,11380399,1,1688415,1,1,1,'A',1,0.953629,218,723312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 692}, \"maximum_statistics\": {\"great\": 744}}',148.073,147405098,566390,NULL,'2019-11-27 14:27:35',1574864855,NULL),(1876438158,11380399,1,1000660,0,1,1,'B',1,0.899145,167,621394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',148.307,179678226,363702,NULL,'2023-07-04 10:00:40',1688464840,NULL),(1876405774,11380399,1,1722264,1,1,1,'B',1,0.896378,248,621387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',149.091,179576957,786648,NULL,'2023-06-27 17:31:23',1687887083,NULL),(1870351580,11380399,1,3428627,1,1,1,'A',1,0.923913,483,675481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 101, \"great\": 2558, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2898}}',149.851,170630698,2316628,NULL,'2022-03-21 14:20:10',1647872410,NULL),(1872465211,11380399,1,2994041,1,1,1,'B',1,0.869256,383,572357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 35, \"great\": 919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1197}}',150.569,173742603,918584,NULL,'2022-08-04 12:51:22',1659617482,NULL),(1864456932,11380399,1,2813658,1,1,1,'A',1,0.929187,472,692443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 730, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 812}}',150.601,161702161,628514,NULL,'2021-05-08 09:06:41',1620464801,NULL),(1861785249,11380399,1,2689206,1,1,1,'S',1,0.963964,555,822697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',151.163,157648293,630538,NULL,'2021-01-09 16:17:53',1610209073,NULL),(1866795300,11380399,1,3021352,1,1,1,'A',1,0.902142,170,599785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 64, \"great\": 1716, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2054}}',151.238,165293867,1455288,NULL,'2021-08-26 14:16:33',1629987393,NULL),(1863772746,11380399,1,2736308,1,1,1,'A',1,0.956897,575,827272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 691, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',151.459,160742269,772730,NULL,'2021-04-11 21:43:46',1618177426,NULL),(1854521938,11380399,1,2104776,1,1,1,'A',1,0.939794,216,719416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 681}}',151.532,146595465,708910,NULL,'2019-10-05 13:28:06',1570282086,NULL),(1877658594,11380399,1,2934692,1,1,1,'B',1,0.890824,376,593315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 68, \"great\": 1235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1493}}',151.689,181338322,1113116,NULL,'2023-10-26 01:26:43',1698283603,NULL),(1875773104,11380399,1,1000662,0,1,1,'A',1,0.920824,176,699801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',151.747,178818071,335910,NULL,'2023-05-10 18:51:11',1683744671,NULL),(1866079935,11380399,1,3049896,1,1,1,'A',1,0.933333,838,766103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 990}}',152.106,164230970,1030760,NULL,'2021-07-23 15:14:37',1627053277,NULL),(1851532644,11380399,1,1360615,0,1,1,'A',1,0.95056,370,754728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 981}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',152.12,141876851,1032192,NULL,'2018-12-26 03:22:51',1545794571,NULL),(1862468186,11380399,1,2495986,1,1,1,'A',1,0.91233,280,647147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 742, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 884}}',153.801,158942637,850092,NULL,'2021-02-19 11:21:11',1613733671,NULL),(1876349479,11380399,1,2333052,1,1,1,'S',1,0.984712,556,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',153.824,179466796,603000,NULL,'2023-06-20 15:37:05',1687275425,NULL),(1875232979,11380399,1,2388423,1,1,1,'S',1,0.988774,579,924404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',154,177764635,658570,NULL,'2023-03-09 21:59:57',1678399197,NULL),(1864618354,11380399,1,2742327,1,1,1,'A',1,0.935578,510,752659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',154.014,161926398,631986,NULL,'2021-05-14 16:15:37',1621008937,NULL),(1868946216,11380399,1,3328798,1,1,1,'A',1,0.928702,242,712282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',154.282,168537104,438850,NULL,'2021-12-26 15:40:43',1640533243,NULL),(1861970803,11380399,1,2387792,1,1,1,'A',1,0.952065,455,777899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',154.303,158109760,639076,NULL,'2021-01-25 10:36:44',1611571004,NULL),(1853010607,11380399,1,1721401,1,1,1,'S',1,0.980059,677,905101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 650}, \"maximum_statistics\": {\"great\": 677}}',154.469,144319887,750360,NULL,'2019-05-17 06:35:53',1558074953,NULL),(1869372110,11380399,1,2326579,1,1,1,'A',1,0.970115,539,861088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 823, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 870}}',154.669,169316409,927286,NULL,'2022-01-26 14:30:37',1643207437,NULL),(1869097988,11380399,1,3033107,1,1,1,'A',1,0.900881,143,634124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',155.029,168745452,294302,NULL,'2022-01-03 15:08:07',1641222487,NULL),(1862106475,11380399,1,2507254,1,1,1,'B',1,0.868243,306,549254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 27, \"great\": 681, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 888}}',155.363,158367805,625218,NULL,'2021-02-02 15:16:32',1612278992,NULL),(1869365779,11380399,1,2310353,1,1,1,'S',1,0.988806,402,929086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',155.543,169316502,428410,NULL,'2022-01-26 14:34:18',1643207658,NULL),(1861559493,11380399,1,565692,1,1,1,'A',1,0.946244,477,755865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 610, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 679}}',155.581,157547574,643200,NULL,'2021-01-06 07:07:44',1609916864,NULL),(3510995783,11380399,1,4723747,1,1,1,'A',1,0.913972,250,648444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',155.893,185405191,616676,NULL,'2024-09-13 18:01:18',1726250478,NULL),(2381621865,11380399,1,4307557,1,1,1,'B',1,0.831059,195,460980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 61, \"great\": 1080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1539}}',155.903,182872495,932942,NULL,'2024-02-21 03:30:10',1708486210,NULL),(1853471532,11380399,1,2016124,1,1,1,'S',1,0.994413,358,943312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 358}}',156.055,144928065,523450,NULL,'2019-06-19 11:22:04',1560943324,NULL),(1853997916,11380399,1,1482142,1,1,1,'A',1,0.904692,341,785766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 276}, \"maximum_statistics\": {\"great\": 341}}',156.199,145806092,358812,NULL,'2019-08-12 06:11:19',1565590279,NULL),(3511008730,11380399,1,4691885,1,1,1,'A',1,0.9329,135,676577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',156.378,185405218,174748,NULL,'2024-09-13 18:03:33',1726250613,NULL),(1869558494,11380399,1,2728072,1,1,1,'S',1,0.970848,566,848980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 533, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 566}}',156.588,169380440,738600,NULL,'2022-01-29 02:17:22',1643422642,NULL),(1877158029,11380399,1,4112210,1,1,1,'B',1,0.897627,451,626466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 979, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1138}}',157.108,180554906,941648,NULL,'2023-08-30 14:50:09',1693407009,NULL),(1864440984,11380399,1,2546082,1,1,1,'A',1,0.933255,446,717962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 854}}',157.202,161752724,777774,NULL,'2021-05-09 16:40:55',1620578455,NULL),(1850139820,11380399,1,1089110,1,1,1,'A',1,0.948936,273,795484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 470}}',157.3,139663177,424569,NULL,'2018-08-21 07:02:48',1534834968,NULL),(1876458595,11380399,1,2035765,1,1,1,'B',1,0.891341,346,599563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 78, \"great\": 1018, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1201}}',157.44,179687387,833614,NULL,'2023-07-04 21:59:38',1688507978,NULL),(1851775560,11380399,1,1801386,1,1,1,'A',1,0.974234,514,850152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 687}, \"maximum_statistics\": {\"great\": 718}}',158.02,142343456,707650,NULL,'2019-01-21 15:13:06',1548083586,NULL),(1868493555,11380399,1,2864112,1,1,1,'B',1,0.898393,235,613844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 716, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 871}}',158.284,167969549,669594,NULL,'2021-12-04 11:16:03',1638616563,NULL),(1878087737,11380399,1,3553109,1,1,1,'A',1,0.968475,511,848914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',158.759,181945685,713620,NULL,'2023-12-11 20:46:00',1702327560,NULL),(1874896669,11380399,1,3511288,1,1,1,'S',1,0.974324,370,889960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',158.827,177436412,384530,NULL,'2023-02-19 02:43:37',1676774617,NULL),(1854563411,11380399,1,1722353,1,1,1,'A',1,0.946615,300,773751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 705}, \"maximum_statistics\": {\"great\": 768}}',159.15,146693288,753034,NULL,'2019-10-12 13:00:22',1570885222,NULL),(1856184317,11380399,1,1563681,1,1,1,'A',1,0.968049,871,828772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 1694}, \"maximum_statistics\": {\"great\": 1784}}',159.279,149116875,1731368,NULL,'2020-03-09 15:17:00',1583767020,NULL),(1868455837,11380399,1,3275608,1,1,1,'B',1,0.849548,186,577513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',159.838,167784906,339506,NULL,'2021-11-27 04:12:25',1637986345,NULL),(1862159088,11380399,1,1990554,1,1,1,'A',1,0.92439,213,668348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',159.951,158282295,605678,NULL,'2021-01-31 00:39:38',1612053578,NULL),(3701370622,11380399,1,3559418,1,1,1,'B',1,0.882954,171,551352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',160.083,185830508,744176,NULL,'2024-10-18 13:13:54',1729257234,NULL),(1871573041,11380399,1,3193372,1,1,1,'A',1,0.90678,382,724749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 831}, \"maximum_statistics\": {\"great\": 1003}}',162.09,172532214,843802,NULL,'2022-06-10 20:54:59',1654894499,NULL),(1866901440,11380399,1,3113038,1,1,1,'A',1,0.921933,269,648109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 55, \"great\": 1644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1883}}',162.139,165520446,1250158,NULL,'2021-09-03 13:25:51',1630675551,NULL),(1862638450,11380399,1,2537918,1,1,1,'S',1,0.986143,433,921481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',162.151,159005599,492812,NULL,'2021-02-21 05:26:21',1613885181,NULL),(1868155036,11380399,1,71182,0,1,1,'B',1,0.873203,250,632931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',162.211,167297243,565610,NULL,'2021-11-07 11:53:22',1636286002,NULL),(1864182860,11380399,1,2666727,1,1,1,'A',1,0.909091,194,622810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 1138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1331}}',162.346,161460356,944780,NULL,'2021-05-01 13:58:34',1619877514,NULL),(1876280742,11380399,1,3946202,1,1,1,'A',1,0.909091,250,708465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',162.681,179526237,274101,NULL,'2023-06-24 12:00:58',1687608058,NULL),(1868113742,11380399,1,1913451,1,1,1,'B',1,0.857107,312,585901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 54, \"great\": 1491, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2012}}',162.82,167294171,1549799,NULL,'2021-11-07 09:15:31',1636276531,NULL),(1861682982,11380399,1,1931962,1,1,1,'S',1,0.984874,595,912900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',162.949,157608992,641940,NULL,'2021-01-08 09:38:01',1610098681,NULL),(1864258191,11380399,1,2493269,1,1,1,'A',1,0.900171,371,638628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',163.733,161664700,448454,NULL,'2021-05-07 09:48:20',1620380900,NULL),(1874596180,11380399,1,3888791,1,1,1,'A',1,0.922207,415,687423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',163.743,176891051,635740,NULL,'2023-01-19 08:42:31',1674117751,NULL),(1854521532,11380399,1,2104775,0,1,1,'A',1,0.92426,205,649304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 771}, \"maximum_statistics\": {\"great\": 878}}',164.122,146647920,718618,NULL,'2019-10-09 07:23:41',1570605821,NULL),(1868708263,11380399,1,2971172,0,1,1,'B',1,0.886344,278,641178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 945, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1157}}',164.381,168097807,970279,NULL,'2021-12-09 14:26:41',1639060001,NULL),(1875625357,11380399,1,3116922,1,1,1,'A',1,0.916556,337,698498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',164.643,178334938,763216,NULL,'2023-04-10 22:54:49',1681167289,NULL),(2374479314,11380399,1,4274233,1,1,1,'A',1,0.90337,502,624991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 67, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1454}}',164.857,182855880,1060858,NULL,'2024-02-19 18:37:01',1708367821,NULL),(1867954925,11380399,1,821637,0,1,1,'A',1,0.922619,322,707267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 732, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 840}}',165.111,167164653,776278,NULL,'2021-11-02 13:50:07',1635861007,NULL),(1867645335,11380399,1,1633120,0,1,1,'B',1,0.892772,405,624731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 844}}',165.114,166513132,664890,NULL,'2021-10-10 06:32:19',1633847539,NULL),(1866943140,11380399,1,2189542,1,1,1,'B',1,0.895879,680,658144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 771, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 922}}',165.16,165628860,847636,NULL,'2021-09-07 11:23:07',1631013787,NULL),(1864971367,11380399,1,2821979,1,1,1,'S',1,0.974237,1048,887692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 994, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1048}}',165.197,162528486,1228160,NULL,'2021-05-31 13:56:59',1622469419,NULL),(1869365355,11380399,1,2542875,1,1,1,'S',1,0.985366,820,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',165.812,169316604,870720,NULL,'2022-01-26 14:39:25',1643207965,NULL),(1866242069,11380399,1,2827760,1,1,1,'A',1,0.923135,503,744787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 1726, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1984}}',165.937,164469518,1819577,NULL,'2021-07-31 01:38:45',1627695525,NULL),(1861909594,11380399,1,2564741,1,1,1,'S',1,0.99759,830,949856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 826, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 830}}',166.043,157836467,993740,NULL,'2021-01-16 05:58:43',1610776723,NULL),(2826691530,11380399,1,2751668,1,1,1,'A',1,0.91852,707,689456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 76, \"great\": 2146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2473}}',166.457,183904308,2161526,NULL,'2024-05-13 22:22:35',1715638955,NULL),(1873174037,11380399,1,2410810,1,1,1,'A',1,0.914766,352,673135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 73, \"great\": 1455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1666}}',166.465,174678363,1443626,NULL,'2022-09-22 23:26:37',1663889197,NULL),(1867601275,11380399,1,2257108,1,1,1,'A',1,0.949425,174,801636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',166.486,166657555,376991,NULL,'2021-10-15 14:45:04',1634309104,NULL),(1868135349,11380399,1,2559014,1,1,1,'B',1,0.890522,222,627512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 47, \"great\": 1110, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1361}}',166.907,167343841,923755,NULL,'2021-11-09 10:24:12',1636453452,NULL),(1870374244,11380399,1,3243480,1,1,1,'A',1,0.927536,283,691994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',166.952,170549958,684360,NULL,'2022-03-18 12:32:03',1647606723,NULL),(1868123675,11380399,1,3077536,1,1,1,'B',1,0.885382,324,646614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 903}}',167.252,167294197,678823,NULL,'2021-11-07 09:17:24',1636276644,NULL),(1852569651,11380399,1,1677430,1,1,1,'A',1,0.946084,551,792780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 796}, \"maximum_statistics\": {\"great\": 881}}',168.08,143560550,883402,NULL,'2019-04-04 11:22:25',1554376945,NULL),(1849748007,11380399,1,62154,0,1,1,'A',1,0.953086,168,832148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 405}}',168.163,139185718,370237,NULL,'2018-07-29 14:21:27',1532874087,NULL),(1876685960,11380399,1,4010784,1,1,1,'S',1,0.984899,298,880591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',168.468,180031455,295328,NULL,'2023-07-27 07:40:12',1690443612,NULL),(1866830531,11380399,1,420598,1,1,1,'A',1,0.9391,914,751222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 64, \"great\": 4455, \"large_bonus\": 231}, \"maximum_statistics\": {\"great\": 5000}}',169.008,165372455,4941298,NULL,'2021-08-29 02:24:43',1630203883,NULL),(1867357284,11380399,1,2541819,1,1,1,'S',1,0.970014,717,872257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 674, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 717}}',169.687,166224620,860550,NULL,'2021-09-29 12:41:58',1632919318,NULL),(1874974878,11380399,1,2112501,1,1,1,'S',1,0.998804,418,956875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',169.701,177440070,449270,NULL,'2023-02-19 07:13:56',1676790836,NULL),(1873287637,11380399,1,3020440,1,1,1,'A',1,0.94379,354,745548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',169.995,175029222,917122,NULL,'2022-10-10 23:28:27',1665444507,NULL),(1854295298,11380399,1,1427588,1,1,1,'A',1,0.989919,319,900456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 496}}',170.077,146218789,515862,NULL,'2019-09-07 21:53:09',1567893189,NULL),(1875048564,11380399,1,3894898,1,1,1,'S',1,0.984211,760,915638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 760}}',170.285,177532921,872180,NULL,'2023-02-24 13:30:37',1677245437,NULL),(3701201150,11380399,1,4671500,1,1,1,'A',1,0.905285,382,640613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 63, \"great\": 1244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1457}}',170.383,185829895,1135972,NULL,'2024-10-18 12:38:34',1729255114,NULL),(1850037983,11380399,1,1482750,1,1,1,'S',1,0.997396,576,952030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 576}}',170.616,139705781,647280,NULL,'2018-08-23 11:18:54',1535023134,NULL),(1861612230,11380399,1,2505670,1,1,1,'A',1,0.937984,421,739388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 694, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 774}}',170.776,157547624,680176,NULL,'2021-01-06 07:10:05',1609917005,NULL),(1869544845,11380399,1,2227624,1,1,1,'B',1,0.834234,248,539921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 22, \"great\": 764, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1110}}',171.303,169368352,797119,NULL,'2022-01-28 16:04:40',1643385880,NULL),(1870380183,11380399,1,3025231,1,1,1,'A',1,0.938994,284,732409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',171.483,170590654,668988,NULL,'2022-03-19 23:07:29',1647731249,NULL),(1862071649,11380399,1,2475986,1,1,1,'A',1,0.903509,336,639307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',171.789,158367652,648856,NULL,'2021-02-02 15:11:34',1612278694,NULL),(1869190319,11380399,1,2777594,1,1,1,'A',1,0.950692,486,794282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',171.819,168863346,587006,NULL,'2022-01-08 09:40:19',1641634819,NULL),(1868315455,11380399,1,2987210,1,1,1,'A',1,0.910641,340,663561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',171.894,167478843,608922,NULL,'2021-11-14 13:03:14',1636894994,NULL),(1850205646,11380399,1,1414455,0,1,1,'A',1,0.972682,273,820234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 604}}',172.046,139926239,518062,NULL,'2018-09-03 09:14:11',1535966051,NULL),(1856824428,11380399,1,101234,0,1,1,'A',1,0.957856,781,791048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1222}}',172.308,150235630,1143790,NULL,'2020-04-18 09:58:41',1587203921,NULL),(1870187601,11380399,1,2994676,1,1,1,'A',1,0.953079,468,811768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 620, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',172.574,170315207,679434,NULL,'2022-03-08 03:35:25',1646710525,NULL),(1850939346,11380399,1,86565,1,1,1,'S',1,0.969492,590,837152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 554}, \"maximum_statistics\": {\"great\": 590}}',172.77,141115250,795236,NULL,'2018-11-10 12:18:04',1541852284,NULL),(1867917196,11380399,1,2196292,1,1,1,'A',1,0.912238,508,718899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 1043, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1242}}',172.8,167044254,1190038,NULL,'2021-10-29 11:18:14',1635506294,NULL),(1870973049,11380399,1,3305382,1,1,1,'A',1,0.961977,361,857082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 990, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052}}',173.109,171436651,1044307,NULL,'2022-04-25 04:31:37',1650861097,NULL),(1866977726,11380399,1,2271916,0,1,1,'B',1,0.888471,214,597425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 798}}',173.654,165703465,592760,NULL,'2021-09-10 09:46:28',1631267188,NULL),(1868215733,11380399,1,2712391,1,1,1,'B',1,0.883764,415,706331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',173.69,167548276,515285,NULL,'2021-11-17 12:42:07',1637152927,NULL),(1862165799,11380399,1,2306707,1,1,1,'A',1,0.936564,350,740697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1135}}',174.367,158267496,1014046,NULL,'2021-01-30 14:34:39',1612017279,NULL),(1873559233,11380399,1,2439177,1,1,1,'A',1,0.940347,647,745970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 71, \"great\": 1695, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1844}}',174.391,175239746,1720358,NULL,'2022-10-22 17:23:15',1666459395,NULL),(1871483332,11380399,1,2543933,1,1,1,'A',1,0.904338,464,652047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 77, \"great\": 1531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1798}}',174.565,172291245,1518612,NULL,'2022-05-31 10:59:06',1653994746,NULL),(1862187441,11380399,1,822915,1,1,1,'A',1,0.94507,263,768680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 637, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 710}}',174.597,158544298,711228,NULL,'2021-02-07 20:32:17',1612729937,NULL),(1870421986,11380399,1,2751152,1,1,1,'B',1,0.898564,355,620672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 73, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',174.615,170696941,892146,NULL,'2022-03-24 14:06:57',1648130817,NULL),(1863959194,11380399,1,2820283,1,1,1,'A',1,0.961599,369,836218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 638}}',174.71,161098718,649830,NULL,'2021-04-21 15:27:10',1619018830,NULL),(1867289478,11380399,1,2940627,1,1,1,'S',1,0.981119,715,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',174.801,166072021,800680,NULL,'2021-09-23 20:03:03',1632427383,NULL),(1857231381,11380399,1,2305063,1,1,1,'A',1,0.973817,540,866515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 943}, \"maximum_statistics\": {\"great\": 993}}',174.859,150860420,1054898,NULL,'2020-05-09 05:55:17',1589003717,NULL),(1866338253,11380399,1,2812364,1,1,1,'A',1,0.95814,390,863754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',174.882,164592948,444024,NULL,'2021-08-03 22:31:08',1628029868,NULL),(1872944920,11380399,1,3641070,1,1,1,'B',1,0.895536,274,605906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 949, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1120}}',175.818,174375266,836470,NULL,'2022-09-05 19:56:52',1662407812,NULL),(1861995504,11380399,1,2518130,1,1,1,'A',1,0.923879,196,703448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',176.289,158137551,695880,NULL,'2021-01-26 09:07:57',1611652077,NULL),(1872890671,11380399,1,2810078,1,1,1,'S',1,0.998058,515,953599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',176.598,174375200,584450,NULL,'2022-09-05 19:52:19',1662407539,NULL),(1872933672,11380399,1,3413801,1,1,1,'A',1,0.924731,308,697453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',176.636,174334044,326276,NULL,'2022-09-03 17:13:56',1662225236,NULL),(1867168822,11380399,1,2259186,1,1,1,'B',1,0.891732,218,569647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 844, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1016}}',176.766,165819426,638640,NULL,'2021-09-14 15:18:18',1631632698,NULL),(1875546047,11380399,1,3998518,1,1,1,'A',1,0.910454,243,639860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 1013, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1167}}',176.881,178406588,854210,NULL,'2023-04-15 11:32:40',1681558360,NULL),(1864003583,11380399,1,2278123,1,1,1,'S',1,0.979201,601,885578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 576, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 601}}',177.336,161189302,744080,NULL,'2021-04-24 02:13:17',1619230397,NULL),(1870472845,11380399,1,1847284,1,1,1,'S',1,0.992308,455,934570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',177.544,170796078,510910,NULL,'2022-03-28 13:31:38',1648474298,NULL),(1872633081,11380399,1,3025700,1,1,1,'A',1,0.909478,353,667989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 800}, \"maximum_statistics\": {\"great\": 939}}',177.559,173985257,801918,NULL,'2022-08-16 08:58:57',1660640337,NULL),(1873615844,11380399,1,2413615,1,1,1,'S',1,0.99465,1028,943363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1017, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1028}}',177.763,175566953,1297550,NULL,'2022-11-08 22:44:10',1667947450,NULL),(1864484067,11380399,1,2584141,1,1,1,'A',1,0.931278,341,701150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 1389, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1557}}',178.336,161753085,1282116,NULL,'2021-05-09 16:52:13',1620579133,NULL),(1870506160,11380399,1,3135230,1,1,1,'A',1,0.938226,187,696620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 852, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947}}',178.658,170714275,720404,NULL,'2022-03-25 08:05:56',1648195556,NULL),(1864676864,11380399,1,2007204,0,1,1,'A',1,0.951567,255,822237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',178.885,162089131,285510,NULL,'2021-05-19 04:26:43',1621398403,NULL),(1869362661,11380399,1,2538129,1,1,1,'S',1,0.975475,999,874570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 999}}',178.906,169316679,1136080,NULL,'2022-01-26 14:42:49',1643208169,NULL),(1862283900,11380399,1,2327057,1,1,1,'A',1,0.945703,455,726123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1280}}',179.026,158544143,1072694,NULL,'2021-02-07 20:25:45',1612729545,NULL),(1864556221,11380399,1,2671986,1,1,1,'S',1,0.976357,571,890108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 544, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 571}}',179.052,161946546,682120,NULL,'2021-05-15 04:28:35',1621052915,NULL),(1850098695,11380399,1,120856,1,1,1,'A',1,0.966638,383,816606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1154}}',179.142,139745045,1049282,NULL,'2018-08-25 08:50:20',1535187020,NULL),(1870815933,11380399,1,3407873,1,1,1,'A',1,0.934887,514,720602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 1293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1459}}',179.189,171412496,1244390,NULL,'2022-04-24 05:47:12',1650779232,NULL),(1856679973,11380399,1,1172567,1,1,1,'A',1,0.942961,1236,761959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 77, \"great\": 3859}, \"maximum_statistics\": {\"great\": 4269}}',179.42,150013768,4281390,NULL,'2020-04-11 09:35:13',1586597713,NULL),(1871447036,11380399,1,2974956,1,1,1,'A',1,0.985396,395,901573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',179.88,172246969,750430,NULL,'2022-05-29 13:42:24',1653831744,NULL),(1876393616,11380399,1,4039955,1,1,1,'B',1,0.859756,547,572236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 64, \"great\": 949, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1230}}',180.831,179516068,1103778,NULL,'2023-06-23 19:07:08',1687547228,NULL),(1866179086,11380399,1,2812364,1,1,1,'S',1,0.960465,430,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 430}}',181.512,164508345,468330,NULL,'2021-08-01 07:38:43',1627803523,NULL),(1874756001,11380399,1,2246165,1,1,1,'S',1,0.973958,672,882063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',181.956,177241752,763490,NULL,'2023-02-07 21:25:02',1675805102,NULL),(1869584124,11380399,1,2322222,1,1,1,'S',1,0.98945,1090,926114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1067, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1090}}',182.187,169380243,1358660,NULL,'2022-01-29 02:04:46',1643421886,NULL),(1861415574,11380399,1,2524903,1,1,1,'A',1,0.960114,541,800264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 976, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1053}}',182.281,157190277,1070710,NULL,'2020-12-25 08:05:42',1608883542,NULL),(1862244335,11380399,1,2406327,1,1,1,'S',1,0.976776,366,893788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',182.681,158533172,383380,NULL,'2021-02-07 14:01:53',1612706513,NULL),(1852088881,11380399,1,1265768,1,1,1,'A',1,0.992386,547,919183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 788}}',183.029,142876680,876096,NULL,'2019-02-22 18:51:55',1550861515,NULL),(1870281210,11380399,1,3282723,1,1,1,'A',1,0.918376,222,717581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 969, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1121}}',183.122,170630436,957606,NULL,'2022-03-21 14:07:22',1647871642,NULL),(1868212253,11380399,1,2320992,1,1,1,'B',1,0.851351,295,591102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',183.709,167618913,455185,NULL,'2021-11-20 08:57:12',1637398632,NULL),(1877263074,11380399,1,3559418,1,1,1,'B',1,0.886489,222,581681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 52, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',183.758,180664400,846912,NULL,'2023-09-07 05:15:34',1694063734,NULL),(1874115951,11380399,1,3826051,1,1,1,'S',1,0.978704,540,900204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',184.032,176217496,638976,NULL,'2022-12-14 10:43:17',1671014597,NULL),(1857440741,11380399,1,2355094,1,1,1,'A',1,0.98124,656,873562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1306}}',184.646,150947082,1332100,NULL,'2020-05-12 01:12:37',1589245957,NULL),(1850020533,11380399,1,71182,0,1,1,'B',1,0.887582,139,615560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 610}, \"maximum_statistics\": {\"great\": 765}}',184.727,139803772,453783,NULL,'2018-08-28 04:53:39',1535432019,NULL),(1875671962,11380399,1,3294208,1,1,1,'A',1,0.943689,511,227341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 934, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1030}}',185.656,178543894,532827,NULL,'2023-04-23 12:15:33',1682252133,NULL),(1868197180,11380399,1,2257108,1,1,1,'B',1,0.829885,260,569018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 3, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',185.684,167296655,359010,NULL,'2021-11-07 11:25:16',1636284316,NULL),(1876735016,11380399,1,4157141,1,1,1,'X',1,1,235,909736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',185.832,180052290,239060,NULL,'2023-07-28 13:51:30',1690552290,NULL),(1869552094,11380399,1,1641872,1,1,1,'S',1,0.991973,436,937706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',185.875,169380406,491780,NULL,'2022-01-29 02:14:58',1643422498,NULL),(1868945404,11380399,1,3328382,1,1,1,'A',1,0.914303,282,680018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 735, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 846}}',185.967,168537067,723154,NULL,'2021-12-26 15:38:55',1640533135,NULL),(1875746717,11380399,1,3653188,1,1,1,'A',1,0.940285,459,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 1019, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1122}}',186.027,178602348,1042166,NULL,'2023-04-27 11:06:02',1682593562,NULL),(1864936250,11380399,1,2680539,1,1,1,'A',1,0.924282,421,701573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 766}}',186.348,162621913,711596,NULL,'2021-06-03 10:06:01',1622714761,NULL),(1865377211,11380399,1,2381583,1,1,1,'S',1,0.968927,1416,875647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1328, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1416}}',186.431,163226845,1676550,NULL,'2021-06-22 09:34:33',1624354473,NULL),(1875791102,11380399,1,3229499,1,1,1,'B',1,0.877062,193,559020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 62, \"great\": 1022, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1273}}',186.788,178670100,909586,NULL,'2023-05-01 12:36:06',1682944566,NULL),(1869280977,11380399,1,3077536,1,1,1,'A',1,0.962901,820,843374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 841, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 903}}',186.826,168970816,942210,NULL,'2022-01-12 18:47:08',1642013228,NULL),(1873817873,11380399,1,1686776,1,1,1,'A',1,0.921708,443,673219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 985, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1124}}',186.916,175720383,876300,NULL,'2022-11-17 00:05:34',1668643534,NULL),(1866992625,11380399,1,3096661,1,1,1,'A',1,0.957718,360,817405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 685, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 745}}',187.045,165543999,748660,NULL,'2021-09-04 08:54:04',1630745644,NULL),(1868921635,11380399,1,71182,1,1,1,'S',1,0.984314,765,916076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',187.157,168447998,800490,NULL,'2021-12-23 05:49:34',1640238574,NULL),(1862211479,11380399,1,2043219,1,1,1,'A',1,0.906699,594,655975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 1046, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1254}}',187.264,158426905,1022538,NULL,'2021-02-04 11:45:32',1612439132,NULL),(1868416008,11380399,1,2387345,1,1,1,'A',1,0.934402,526,718818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 686}}',187.27,167744506,675568,NULL,'2021-11-25 13:00:13',1637845213,NULL),(1863869735,11380399,1,2002022,1,1,1,'A',1,0.930412,269,688221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',187.305,161091589,434230,NULL,'2021-04-21 11:43:46',1619005426,NULL),(1875228996,11380399,1,3912813,1,1,1,'S',1,0.958051,739,844751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',187.378,177870487,791840,NULL,'2023-03-15 21:07:34',1678914454,NULL),(1864176136,11380399,1,2366367,1,1,1,'A',1,0.944896,451,783648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 779, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 862}}',188.568,161417104,882254,NULL,'2021-04-30 11:06:01',1619780761,NULL),(1876726912,11380399,1,4147346,1,1,1,'S',1,0.995261,633,946245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 633}}',189.466,180052360,759450,NULL,'2023-07-28 13:56:37',1690552597,NULL),(1861793555,11380399,1,2526345,1,1,1,'S',1,0.987845,905,925490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 883, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 905}}',189.516,157633887,1112250,NULL,'2021-01-09 04:32:53',1610166773,NULL),(1872536234,11380399,1,3149078,1,1,1,'S',1,0.99079,1303,929957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1303}}',189.546,173830905,1598684,NULL,'2022-08-08 15:13:31',1659971611,NULL),(1870244972,11380399,1,2881348,1,1,1,'A',1,0.960265,409,781806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 755}}',190.007,170314162,697188,NULL,'2022-03-08 02:12:59',1646705579,NULL),(1868107361,11380399,1,2320990,1,1,1,'B',1,0.87099,219,605981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',190.199,167395522,500464,NULL,'2021-11-11 13:46:54',1636638414,NULL),(1871597541,11380399,1,2236237,1,1,1,'A',1,0.911662,757,691847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 1242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1432}}',190.489,172404811,1310622,NULL,'2022-06-05 08:06:00',1654416360,NULL),(1865951760,11380399,1,2516003,1,1,1,'A',1,0.932659,1359,770632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 3, \"great\": 1243, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1433}}',190.564,164171385,1585190,NULL,'2021-07-21 17:11:04',1626887464,NULL),(1874499398,11380399,1,3615335,1,1,1,'A',1,0.959459,438,800830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 690, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 740}}',190.743,176798325,833420,NULL,'2023-01-14 05:49:19',1673675359,NULL),(1862667143,11380399,1,2440974,1,1,1,'S',1,0.964728,808,860527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 751, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 808}}',191.055,159067154,1052410,NULL,'2021-02-23 03:10:46',1614049846,NULL),(1868974522,11380399,1,3352469,1,1,1,'A',1,0.969972,529,859772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 716}}',191.105,168544736,753700,NULL,'2021-12-26 21:46:46',1640555206,NULL),(1872931447,11380399,1,2655212,1,1,1,'X',1,1,252,959574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',191.312,174400121,250420,NULL,'2022-09-07 10:27:29',1662546449,NULL),(1873289262,11380399,1,3704788,1,1,1,'A',1,0.973244,554,862739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 598}}',191.565,174898723,686080,NULL,'2022-10-03 20:51:17',1664830277,NULL),(1867114264,11380399,1,2741966,1,1,1,'S',1,0.980327,1347,900993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1294, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1347}}',191.86,165741765,1527620,NULL,'2021-09-11 16:24:01',1631377441,NULL),(1862658207,11380399,1,2554521,1,1,1,'A',1,0.94456,283,709849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 1748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1930}}',192.205,159005485,1512488,NULL,'2021-02-21 05:21:02',1613884862,NULL),(1853708255,11380399,1,1481600,1,1,1,'A',1,0.971843,231,829661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',192.53,145197517,533780,NULL,'2019-07-05 16:21:28',1562343688,NULL),(1870958438,11380399,1,3087420,1,1,1,'A',1,0.945106,312,759404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',192.888,171604112,673102,NULL,'2022-05-02 12:49:12',1651495752,NULL),(1853529403,11380399,1,1555538,1,1,1,'A',1,0.982663,1593,909357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1615}}',193.091,145047280,1833750,NULL,'2019-06-26 10:07:37',1561543657,NULL),(1870697765,11380399,1,3351941,1,1,1,'A',1,0.932931,238,676149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1327}}',193.246,171130625,929508,NULL,'2022-04-12 01:53:32',1649728412,NULL),(1862862317,11380399,1,2227624,1,1,1,'A',1,0.966216,834,857135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1036, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1110}}',193.4,159385461,1201164,NULL,'2021-03-05 12:01:11',1614945671,NULL),(1874802009,11380399,1,2655212,1,1,1,'S',1,0.972222,252,936306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',193.631,177242137,253182,NULL,'2023-02-07 22:01:57',1675807317,NULL),(1875248931,11380399,1,3924826,1,1,1,'A',1,0.906568,376,634229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 1088, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1279}}',194.116,177712342,939464,NULL,'2023-03-06 17:40:12',1678124412,NULL),(1858584639,11380399,1,2264731,1,1,1,'A',1,0.973346,362,848713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 544}}',194.671,152827707,534462,NULL,'2020-07-19 06:34:40',1595140480,NULL),(1849951653,11380399,1,1558424,1,1,1,'A',1,0.973392,774,853938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1353}}',194.799,139437448,1360994,NULL,'2018-08-10 15:45:17',1533915917,NULL),(1865837064,11380399,1,2798150,1,1,1,'S',1,0.992588,742,938511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 731, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 742}}',194.833,163899731,900884,NULL,'2021-07-13 06:10:05',1626156605,NULL),(1850226524,11380399,1,1583308,1,1,1,'A',1,0.982922,383,888964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',195.053,139993510,538570,NULL,'2018-09-07 10:15:46',1536315346,NULL),(1870289909,11380399,1,3126051,1,1,1,'S',1,0.975149,1006,890466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 956, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1006}}',195.203,170495571,1163200,NULL,'2022-03-16 01:21:15',1647393675,NULL),(1870166840,11380399,1,2313755,1,1,1,'A',1,0.912941,715,677075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 709, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 850}}',195.243,170481122,891610,NULL,'2022-03-15 10:20:42',1647339642,NULL),(1870290661,11380399,1,3126051,1,1,1,'B',1,0.879225,385,652841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 23, \"great\": 786, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1006}}',195.505,170674310,856570,NULL,'2022-03-23 14:11:13',1648044673,NULL),(1872430438,11380399,1,3687327,1,1,1,'A',1,0.919497,278,667419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 697}, \"maximum_statistics\": {\"great\": 795}}',195.55,173540607,612002,NULL,'2022-07-25 19:13:51',1658776431,NULL),(1861947252,11380399,1,2585459,1,1,1,'A',1,0.953768,625,803624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1173, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1287}}',196.305,158081007,1308508,NULL,'2021-01-24 11:27:22',1611487642,NULL),(1855074344,11380399,1,2162257,1,1,1,'A',1,0.965287,443,833754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 749}}',196.365,147418759,815482,NULL,'2019-11-28 14:38:27',1574951907,NULL),(1861834055,11380399,1,2257108,1,1,1,'S',1,0.990805,435,933247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',196.478,157819155,483430,NULL,'2021-01-15 16:11:05',1610727065,NULL),(1869568661,11380399,1,1666253,1,1,1,'S',1,0.987988,1332,925498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1300, \"large_bonus\": 250}, \"maximum_statistics\": {\"great\": 1332}}',196.756,169380380,1780050,NULL,'2022-01-29 02:13:25',1643422405,NULL),(1853072772,11380399,1,161847,1,1,1,'A',1,0.99145,1226,930833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1228}}',197.268,144365741,1468810,NULL,'2019-05-19 08:26:56',1558254416,NULL),(1868951172,11380399,1,2591524,1,1,1,'A',1,0.935385,696,752603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',197.372,168448097,913664,NULL,'2021-12-23 05:55:48',1640238948,NULL),(1871962761,11380399,1,3424913,1,1,1,'S',1,0.989879,247,928788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',198.064,173131297,268728,NULL,'2022-07-06 19:04:52',1657134292,NULL),(1866387739,11380399,1,2978890,1,1,1,'A',1,0.94584,463,834248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 637}}',198.464,164593059,649733,NULL,'2021-08-03 22:36:05',1628030165,NULL),(1861898102,11380399,1,2652037,1,1,1,'S',1,0.952196,774,829728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 774}}',198.498,157818727,830040,NULL,'2021-01-15 15:54:15',1610726055,NULL),(1872941458,11380399,1,3551316,1,1,1,'A',1,0.940789,396,785862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 674, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',198.502,174433983,758328,NULL,'2022-09-09 09:58:43',1662717523,NULL),(1866949306,11380399,1,2209099,1,1,1,'S',1,0.983438,634,913537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',198.713,165629158,698940,NULL,'2021-09-07 11:40:35',1631014835,NULL),(1870290650,11380399,1,3126051,1,1,1,'A',1,0.973161,499,910197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 958, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1006}}',200.431,170674209,1109088,NULL,'2022-03-23 14:05:47',1648044347,NULL),(1870228490,11380399,1,3237573,1,1,1,'A',1,0.941441,473,764202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 793, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',200.474,170315341,926690,NULL,'2022-03-08 03:46:01',1646711161,NULL),(1868126144,11380399,1,2351988,1,1,1,'A',1,0.926667,225,829908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',200.769,167417593,223381,NULL,'2021-11-12 10:32:42',1636713162,NULL),(1873667032,11380399,1,3657208,1,1,1,'S',1,0.991915,804,936937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 791, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 804}}',200.776,175552770,993130,NULL,'2022-11-08 02:58:18',1667876298,NULL),(1870250441,11380399,1,2630193,1,1,1,'B',1,0.878407,280,639649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 45, \"great\": 1100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1394}}',201.475,170441286,1139052,NULL,'2022-03-13 14:29:37',1647181777,NULL),(1866731876,11380399,1,2670326,1,1,1,'A',1,0.94381,443,765189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 944, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1050}}',201.493,165293567,1049832,NULL,'2021-08-26 14:04:44',1629986684,NULL),(1866961051,11380399,1,2233960,1,1,1,'S',1,0.982425,569,902935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 549, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 569}}',201.499,165629234,678800,NULL,'2021-09-07 11:44:52',1631015092,NULL),(1862608215,11380399,1,132889,0,1,1,'A',1,0.929778,560,708505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 829, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',202.182,158969887,826714,NULL,'2021-02-20 04:31:04',1613795464,NULL),(1872179421,11380399,1,816960,1,1,1,'A',1,0.926359,535,710386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 36, \"great\": 2514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2906}}',202.862,173398742,2647478,NULL,'2022-07-19 02:31:28',1658197888,NULL),(1869503329,11380399,1,2842189,1,1,1,'A',1,0.910583,547,680184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 27, \"great\": 1253, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1493}}',203.027,169419506,1372964,NULL,'2022-01-30 12:52:04',1643547124,NULL),(1872244438,11380399,1,3292553,1,1,1,'S',1,0.971526,878,880287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',203.049,173378969,1048918,NULL,'2022-07-18 04:25:34',1658118334,NULL),(1872373321,11380399,1,2302979,1,1,1,'A',1,0.919986,603,712078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 1198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1381}}',203.353,173538764,1278204,NULL,'2022-07-25 17:19:16',1658769556,NULL),(1876720506,11380399,1,2648108,1,1,1,'A',1,0.925556,281,677671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',203.875,180052569,747468,NULL,'2023-07-28 14:09:31',1690553371,NULL),(1855561944,11380399,1,1985616,1,1,1,'A',1,0.989958,1190,930708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1195}}',204.092,148131745,1352860,NULL,'2020-01-12 13:13:17',1578834797,NULL),(1853387801,11380399,1,1089110,1,1,1,'S',1,0.991489,470,934672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',205.101,144928041,556230,NULL,'2019-06-19 11:20:15',1560943215,NULL),(1869104942,11380399,1,3054949,1,1,1,'A',1,0.93134,352,725431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 903}}',205.201,168867169,802468,NULL,'2022-01-08 13:17:17',1641647837,NULL),(1863868270,11380399,1,124599,0,1,1,'A',1,0.913725,422,700010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',205.407,160977018,732110,NULL,'2021-04-18 06:16:27',1618726587,NULL),(1861570388,11380399,1,1217847,1,1,1,'A',1,0.98335,965,904774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 988, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1021}}',205.505,157519081,1159120,NULL,'2021-01-05 08:08:43',1609834123,NULL),(1862666928,11380399,1,2294846,1,1,1,'A',1,0.959854,324,770346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 767, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 822}}',205.558,159005645,775276,NULL,'2021-02-21 05:28:37',1613885317,NULL),(1864761223,11380399,1,2627290,1,1,1,'S',1,0.966802,1235,862695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1153, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1235}}',205.744,162457979,1400820,NULL,'2021-05-29 12:57:30',1622293050,NULL),(1866949260,11380399,1,2209096,1,1,1,'A',1,0.921228,507,700825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',206.036,165629197,637062,NULL,'2021-09-07 11:42:45',1631014965,NULL),(1866944065,11380399,1,2194405,1,1,1,'S',1,0.968182,660,871995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 618, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 660}}',206.199,165628825,752180,NULL,'2021-09-07 11:21:05',1631013665,NULL),(1876648815,11380399,1,4173772,1,1,1,'A',1,0.954315,252,841107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',206.332,179929312,367011,NULL,'2023-07-20 15:20:43',1689866443,NULL),(1872328621,11380399,1,3220415,1,1,1,'A',1,0.972879,711,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',206.438,173532008,775740,NULL,'2022-07-25 10:34:43',1658745283,NULL),(1872657749,11380399,1,3617502,1,1,1,'A',1,0.922744,347,703169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',207.223,173924024,716030,NULL,'2022-08-13 05:30:48',1660368648,NULL),(1870910401,11380399,1,3380417,1,1,1,'A',1,0.945438,352,753636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 1537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1677}}',207.39,171482943,1570294,NULL,'2022-04-27 11:44:20',1651059860,NULL),(1875519801,11380399,1,3907988,1,1,1,'B',1,0.895079,412,606740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 75, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',207.637,178407292,1297782,NULL,'2023-04-15 12:20:15',1681561215,NULL),(1866961890,11380399,1,2236011,1,1,1,'S',1,0.982912,673,912462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 650, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 673}}',207.897,165634521,828130,NULL,'2021-09-07 15:49:18',1631029758,NULL),(3701213012,11380399,1,4727734,1,1,1,'A',1,0.9,297,640748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 1084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1285}}',207.907,185829941,1064196,NULL,'2024-10-18 12:41:07',1729255267,NULL),(1875773097,11380399,1,1000662,1,1,1,'S',1,0.9859,461,912228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',207.915,178818050,491330,NULL,'2023-05-10 18:49:00',1683744540,NULL),(1872108575,11380399,1,3276629,1,1,1,'A',1,0.938102,287,689985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 1317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1454}}',208.444,173302943,1162618,NULL,'2022-07-14 14:30:25',1657809025,NULL),(1875834177,11380399,1,3967934,1,1,1,'S',1,0.989229,882,982540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',208.705,178819210,1066218,NULL,'2023-05-10 20:31:32',1683750692,NULL),(1873628702,11380399,1,1774122,1,1,1,'S',1,0.992816,1044,938837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1029, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1044}}',208.872,175552739,1340750,NULL,'2022-11-08 02:55:49',1667876149,NULL),(1849966618,11380399,1,197137,1,1,1,'A',1,0.972816,967,869502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1122}}',209.592,139600220,1302076,NULL,'2018-08-18 05:33:08',1534570388,NULL),(1872917663,11380399,1,2622519,1,1,1,'A',1,0.959524,229,753198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 789, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 840}}',209.594,174396143,763016,NULL,'2022-09-07 03:02:26',1662519746,NULL),(1872260956,11380399,1,3488823,1,1,1,'A',1,0.951053,462,779230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',209.755,173347879,717040,NULL,'2022-07-16 17:29:19',1657992559,NULL),(1858858197,11380399,1,2223059,1,1,1,'A',1,0.969231,567,851526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 797}, \"maximum_statistics\": {\"great\": 845}}',210.041,153417107,891486,NULL,'2020-08-09 14:13:59',1596982439,NULL),(1861353025,11380399,1,2479872,1,1,1,'A',1,0.972727,373,821012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1207, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1265}}',210.228,157190382,1266130,NULL,'2020-12-25 08:13:37',1608884017,NULL),(1870477524,11380399,1,2396958,1,1,1,'A',1,0.90084,406,714865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 43, \"great\": 1474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1785}}',210.456,170832000,1643803,NULL,'2022-03-30 04:33:28',1648614808,NULL),(1876755444,11380399,1,4173772,1,1,1,'A',1,0.98731,191,878093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',211.007,180052331,363826,NULL,'2023-07-28 13:54:27',1690552467,NULL),(1870411718,11380399,1,1550322,1,1,1,'A',1,0.914702,621,711289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 721}}',211.335,170864331,731198,NULL,'2022-03-31 16:59:33',1648745973,NULL),(1872212177,11380399,1,3626226,1,1,1,'A',1,0.927945,315,693665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 32, \"great\": 1398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',211.396,173411719,1278466,NULL,'2022-07-19 17:04:04',1658250244,NULL),(1873535639,11380399,1,1550321,1,1,1,'S',1,0.98497,499,915405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',211.432,175346255,597970,NULL,'2022-10-28 11:20:43',1666956043,NULL),(1876613533,11380399,1,4151383,1,1,1,'A',1,0.929862,399,712716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 831, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 941}}',211.735,179929271,910466,NULL,'2023-07-20 15:16:50',1689866210,NULL),(1855107864,11380399,1,2183851,1,1,1,'S',1,0.995349,215,930279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',211.988,147484489,231980,NULL,'2019-12-02 17:52:34',1575309154,NULL),(1867125027,11380399,1,2559014,1,1,1,'S',1,0.992652,1361,935535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1341, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1361}}',212.222,165891117,1609360,NULL,'2021-09-17 05:36:00',1631856960,NULL),(1862374091,11380399,1,2428013,1,1,1,'A',1,0.946796,462,769472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 1501, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1654}}',212.669,158633656,1622710,NULL,'2021-02-10 11:59:53',1612958393,NULL),(1862660793,11380399,1,193008,1,1,1,'A',1,0.981154,364,840628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1300}}',212.722,159005559,1159518,NULL,'2021-02-21 05:24:38',1613885078,NULL),(1872157596,11380399,1,2854284,1,1,1,'A',1,0.914024,305,625594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 61, \"great\": 1419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1640}}',212.824,173257563,1146094,NULL,'2022-07-12 12:35:02',1657629302,NULL),(2381606293,11380399,1,4113912,1,1,1,'A',1,0.926239,259,693315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 1512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1715}}',212.863,182872468,1511776,NULL,'2024-02-21 03:24:40',1708485880,NULL),(1870849347,11380399,1,3305382,1,1,1,'S',1,0.994297,1052,944081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1040, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052}}',213.6,171397850,1227738,NULL,'2022-04-23 16:08:58',1650730138,NULL),(1877168488,11380399,1,4214871,1,1,1,'A',1,0.932114,233,690315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 1105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1230}}',213.83,180475346,952612,NULL,'2023-08-25 11:46:18',1692963978,NULL),(1868974253,11380399,1,3313153,1,1,1,'A',1,0.95496,783,813255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',213.91,168536938,906110,NULL,'2021-12-26 15:33:33',1640532813,NULL),(1864543712,11380399,1,2007204,1,1,1,'S',1,0.975783,351,890265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',214.002,162001303,335220,NULL,'2021-05-16 14:10:43',1621174243,NULL),(1862405311,11380399,1,2331617,1,1,1,'A',1,0.95595,464,789305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 818, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 874}}',214.113,158661117,868666,NULL,'2021-02-11 06:38:52',1613025532,NULL),(1877837969,11380399,1,4309813,1,1,1,'A',1,0.931872,562,727907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1255}}',214.122,181599557,1185336,NULL,'2023-11-14 22:52:33',1700002353,NULL),(1864742284,11380399,1,2974710,1,1,1,'A',1,0.947454,483,774726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',214.21,162173363,848616,NULL,'2021-05-21 15:09:06',1621609746,NULL),(1869017963,11380399,1,2907358,1,1,1,'A',1,0.946124,627,823265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1169, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1290}}',214.282,168687527,1413921,NULL,'2022-01-01 06:39:02',1641019142,NULL),(1872249403,11380399,1,3579780,1,1,1,'S',1,0.981101,1217,907383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1217}}',214.481,173411373,1443970,NULL,'2022-07-19 16:44:56',1658249096,NULL),(1869077444,11380399,1,3178542,1,1,1,'S',1,0.976916,1018,896834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 971, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1018}}',214.525,168692130,1176500,NULL,'2022-01-01 11:55:36',1641038136,NULL),(1862633310,11380399,1,2660545,1,1,1,'A',1,0.925468,534,720051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 1430, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1657}}',214.557,159105169,1557306,NULL,'2021-02-24 09:33:45',1614159225,NULL),(1873449083,11380399,1,3710421,1,1,1,'A',1,0.972781,497,810018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1194}}',215.005,175230857,1245236,NULL,'2022-10-22 09:52:40',1666432360,NULL),(1861560724,11380399,1,2563919,1,1,1,'S',1,0.978648,562,899728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',215.289,157443664,611210,NULL,'2021-01-02 17:54:52',1609610092,NULL),(1866530510,11380399,1,2564790,1,1,1,'A',1,0.944394,502,781292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 983, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1097}}',215.877,164928703,1122602,NULL,'2021-08-14 15:20:16',1628954416,NULL),(1867978922,11380399,1,2675707,1,1,1,'A',1,0.944026,388,736891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1063}}',216.082,167069946,966786,NULL,'2021-10-30 05:17:04',1635571024,NULL),(1873298909,11380399,1,3502016,1,1,1,'A',1,0.929875,679,741609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',216.513,174898412,919798,NULL,'2022-10-03 20:24:57',1664828697,NULL),(1866510166,11380399,1,2545664,1,1,1,'S',1,0.964739,1418,861972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1318, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1418}}',216.583,164939550,1663610,NULL,'2021-08-14 23:14:26',1628982866,NULL),(1862169909,11380399,1,2452993,1,1,1,'A',1,0.922657,655,721274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 953, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1099}}',216.854,158263244,1035636,NULL,'2021-01-30 11:43:46',1612007026,NULL),(1875093008,11380399,1,2366551,1,1,1,'A',1,0.952244,523,804850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',216.938,177699373,842472,NULL,'2023-03-05 21:43:43',1678052623,NULL),(1865830091,11380399,1,3037230,1,1,1,'S',1,0.976526,213,889335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',217.011,163837781,209500,NULL,'2021-07-11 06:30:27',1625985027,NULL),(1867524050,11380399,1,1385935,1,1,1,'S',1,0.980617,1393,902162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1339, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1393}}',217.043,166384826,1668920,NULL,'2021-10-05 10:19:58',1633429198,NULL),(1870509991,11380399,1,3492627,1,1,1,'S',1,0.995702,1047,945835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1038, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1047}}',217.297,170714438,1267730,NULL,'2022-03-25 08:18:53',1648196333,NULL),(1872258266,11380399,1,3488549,1,1,1,'A',1,0.904762,398,626951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',217.428,173347992,732064,NULL,'2022-07-16 17:35:03',1657992903,NULL),(1875069646,11380399,1,3299579,1,1,1,'A',1,0.921132,336,781415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 844, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 989}}',217.66,177533243,986284,NULL,'2023-02-24 13:48:41',1677246521,NULL),(1865506998,11380399,1,2865712,1,1,1,'A',1,0.942529,631,764670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 1883, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2088}}',217.835,163365643,2069612,NULL,'2021-06-26 16:41:18',1624725678,NULL),(1877754299,11380399,1,4219257,1,1,1,'S',1,0.991296,517,935200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',217.869,181393424,576460,NULL,'2023-10-30 08:29:17',1698654557,NULL),(1862277066,11380399,1,2548643,1,1,1,'A',1,0.959502,610,818809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 890, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 963}}',217.992,158522098,1001564,NULL,'2021-02-07 06:23:10',1612678990,NULL),(1867669074,11380399,1,1985051,1,1,1,'A',1,0.952885,809,811693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 1724, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1889}}',218.681,166498967,1941606,NULL,'2021-10-09 18:19:31',1633803571,NULL),(1870287227,11380399,1,1774122,1,1,1,'A',1,0.91092,259,718542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 883, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1044}}',218.746,170550320,971503,NULL,'2022-03-18 12:52:16',1647607936,NULL),(1850874940,11380399,1,1578579,1,1,1,'A',1,0.972811,771,833244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1416}}',219,140845477,1386206,NULL,'2018-10-25 13:48:32',1540475312,NULL),(1874734384,11380399,1,3775911,1,1,1,'A',1,0.930556,257,728133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828}}',219.076,176960339,663941,NULL,'2023-01-22 23:40:43',1674430843,NULL),(1862589290,11380399,1,2355431,1,1,1,'S',1,0.977971,749,895304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 716, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 749}}',219.379,159067208,882750,NULL,'2021-02-23 03:13:17',1614049997,NULL),(1875128363,11380399,1,2761850,1,1,1,'A',1,0.917671,583,707122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 8, \"great\": 1256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1494}}',219.568,177819685,1322130,NULL,'2023-03-12 17:23:31',1678641811,NULL),(1874807974,11380399,1,3561702,1,1,1,'A',1,0.923783,684,733652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 1084, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1253}}',219.707,177157288,1175270,NULL,'2023-02-03 11:08:22',1675422502,NULL),(1874219974,11380399,1,3869454,1,1,1,'A',1,0.931287,735,723124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 39, \"great\": 1922, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2183}}',220.368,176217559,1977650,NULL,'2022-12-14 10:48:54',1671014934,NULL),(1864823441,11380399,1,2173758,1,1,1,'S',1,0.970822,754,876986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 710, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 754}}',221.262,162423277,882470,NULL,'2021-05-28 14:38:20',1622212700,NULL),(1875753574,11380399,1,3907171,1,1,1,'A',1,0.907182,376,646391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 54, \"great\": 1392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',221.422,178472191,1301198,NULL,'2023-04-19 09:24:34',1681896274,NULL),(1872175900,11380399,1,3586104,1,1,1,'A',1,0.944053,369,716819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 1150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1278}}',221.645,173249656,1169378,NULL,'2022-07-12 03:01:35',1657594895,NULL),(1868776041,11380399,1,2711073,1,1,1,'A',1,0.925197,438,738747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',222.061,168398004,721146,NULL,'2021-12-21 06:47:27',1640069247,NULL),(1874733950,11380399,1,3773321,1,1,1,'A',1,0.989722,557,886791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',222.077,177035240,900256,NULL,'2023-01-27 12:55:57',1674824157,NULL),(1871812092,11380399,1,3132001,1,1,1,'B',1,0.892883,403,594349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 1134, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1377}}',222.452,172872985,1153608,NULL,'2022-06-25 11:36:30',1656156990,NULL),(1872178745,11380399,1,2387295,1,1,1,'A',1,0.946727,655,783115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1297, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1436}}',222.787,173436601,1469510,NULL,'2022-07-20 20:51:48',1658350308,NULL),(1872148102,11380399,1,3575464,1,1,1,'A',1,0.973668,638,850815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1576}}',222.816,173263067,1589566,NULL,'2022-07-12 17:21:11',1657646471,NULL),(1861793594,11380399,1,2460390,1,1,1,'A',1,0.971831,692,861352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1207, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1278}}',224.192,157657199,1475692,NULL,'2021-01-09 22:20:28',1610230828,NULL),(1871160335,11380399,1,3400974,1,1,1,'A',1,0.954005,375,793170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1261}}',224.366,171998611,1236882,NULL,'2022-05-19 10:50:30',1652957430,NULL),(1870488394,11380399,1,3264894,1,1,1,'S',1,0.983292,808,913326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 781, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 808}}',224.416,170814547,950320,NULL,'2022-03-29 10:29:01',1648549741,NULL),(1872673037,11380399,1,3688027,1,1,1,'A',1,0.90981,389,623059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 54, \"great\": 1608, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',224.44,174042709,1566560,NULL,'2022-08-19 09:40:24',1660902024,NULL),(1870340339,11380399,1,3420253,1,1,1,'A',1,0.95419,478,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 822, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 895}}',224.708,170606054,949356,NULL,'2022-03-20 13:20:53',1647782453,NULL),(1871450055,11380399,1,3479450,1,1,1,'A',1,0.948161,508,764089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1095, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1196}}',224.775,172234229,1219874,NULL,'2022-05-29 02:13:44',1653790424,NULL),(1864379750,11380399,1,2332174,1,1,1,'S',1,0.981791,659,906297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',226.361,161753438,775828,NULL,'2021-05-09 17:03:40',1620579820,NULL),(1875678916,11380399,1,3860944,1,1,1,'A',1,0.912432,210,676833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1088, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1279}}',226.574,178472305,921247,NULL,'2023-04-19 09:36:21',1681896981,NULL),(1850737487,11380399,1,207134,0,1,1,'A',1,0.960594,319,779407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1548}}',227.081,140762779,1320412,NULL,'2018-10-20 14:17:26',1540045046,NULL),(1872714264,11380399,1,2978890,1,1,1,'S',1,0.99529,637,946474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 637}}',227.377,174160910,723040,NULL,'2022-08-25 14:39:21',1661438361,NULL),(1853691590,11380399,1,1582840,1,1,1,'A',1,0.957994,654,796866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 1493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1595}}',227.633,145260435,1602836,NULL,'2019-07-09 14:17:41',1562681861,NULL),(1873660848,11380399,1,3328173,1,1,1,'A',1,0.950229,515,770974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 1594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1748}}',227.906,175446460,1580092,NULL,'2022-11-02 16:44:24',1667407464,NULL),(1869006675,11380399,1,2467771,1,1,1,'A',1,0.926479,598,707688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 47, \"great\": 1532, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1741}}',228.128,168687634,1597318,NULL,'2022-01-01 06:46:56',1641019616,NULL),(1866489120,11380399,1,2353346,1,1,1,'S',1,0.970376,1249,872402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1175, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',228.38,164939476,1458880,NULL,'2021-08-14 23:10:17',1628982617,NULL),(1869246145,11380399,1,3034224,1,1,1,'A',1,0.927748,285,671681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 1302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',228.499,168991801,1212156,NULL,'2022-01-13 17:04:09',1642093449,NULL),(1869182311,11380399,1,3291514,1,1,1,'A',1,0.917603,425,711335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',228.628,168915625,1065162,NULL,'2022-01-10 09:05:04',1641805504,NULL),(1867769316,11380399,1,1661873,1,1,1,'S',1,0.990385,520,931271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',229.004,166720930,569020,NULL,'2021-10-17 13:44:34',1634478274,NULL),(1867854632,11380399,1,2326580,1,1,1,'A',1,0.953111,695,784809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1044, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1141}}',229.039,166883938,1070226,NULL,'2021-10-23 12:46:29',1634993189,NULL),(1872150102,11380399,1,3329020,1,1,1,'A',1,0.94786,789,767013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 1881, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2033}}',229.262,173311272,2092648,NULL,'2022-07-14 23:15:09',1657840509,NULL),(1867333212,11380399,1,2310349,1,1,1,'S',1,0.990672,536,934741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',229.273,166224654,583870,NULL,'2021-09-29 12:44:09',1632919449,NULL),(1862623573,11380399,1,1715195,1,1,1,'A',1,0.941139,495,742946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 1397, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1563}}',229.755,158979748,1458304,NULL,'2021-02-20 12:02:06',1613822526,NULL),(1872688547,11380399,1,3731995,1,1,1,'S',1,0.987859,453,923151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',229.791,174070577,511650,NULL,'2022-08-20 17:09:09',1661015349,NULL),(1868254167,11380399,1,2933333,1,1,1,'S',1,0.973873,1397,871230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1324, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1397}}',229.933,167447201,1605710,NULL,'2021-11-13 11:34:11',1636803251,NULL),(1868159896,11380399,1,2406327,1,1,1,'B',1,0.894809,213,710454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',230.124,167269728,316505,NULL,'2021-11-06 13:33:06',1636205586,NULL),(1867152070,11380399,1,1885912,1,1,1,'A',1,0.952839,1300,798107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 56, \"great\": 4156, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 4527}}',230.162,165819375,4612108,NULL,'2021-09-14 15:16:04',1631632564,NULL),(1865889080,11380399,1,2985021,1,1,1,'A',1,0.954219,617,793102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1017, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',230.348,163873237,1085602,NULL,'2021-07-12 10:43:09',1626086589,NULL),(1868456052,11380399,1,2396958,1,1,1,'A',1,0.945938,1785,861504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"great\": 1592, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1785}}',230.935,167687899,2082230,NULL,'2021-11-23 00:33:40',1637627620,NULL),(1874797716,11380399,1,3551316,1,1,1,'A',1,0.958553,242,825474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',231.032,177269128,664958,NULL,'2023-02-09 15:15:12',1675955712,NULL),(1864710718,11380399,1,2920995,1,1,1,'S',1,0.955479,876,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',231.726,162236642,980500,NULL,'2021-05-23 06:28:29',1621751309,NULL),(1864077157,11380399,1,1818474,1,1,1,'S',1,0.97493,718,890635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 682, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 718}}',232.026,161162299,927328,NULL,'2021-04-23 10:48:00',1619174880,NULL),(1873671279,11380399,1,2266329,1,1,1,'A',1,0.922243,327,704901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',232.035,175535442,909110,NULL,'2022-11-07 01:54:03',1667786043,NULL),(1861874741,11380399,1,2443108,1,1,1,'A',1,0.934528,962,756640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 1207, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1367}}',232.072,157831691,1442262,NULL,'2021-01-16 01:42:44',1610761364,NULL),(1871638474,11380399,1,2327787,1,1,1,'A',1,0.962,305,795027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',232.543,172487330,506576,NULL,'2022-06-08 21:01:49',1654722109,NULL),(1864450917,11380399,1,849236,1,1,1,'A',1,0.964036,471,822404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 2003, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',232.702,161884475,2287430,NULL,'2021-05-13 13:15:20',1620911720,NULL),(1876464176,11380399,1,2041626,1,1,1,'A',1,0.909346,293,652428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',232.871,179659902,1132220,NULL,'2023-07-03 00:53:06',1688345586,NULL),(1867616152,11380399,1,1888713,1,1,1,'S',1,0.966116,1151,860977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1073, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1151}}',233.438,166604406,1401800,NULL,'2021-10-13 15:50:03',1634140203,NULL),(1873984916,11380399,1,3342743,1,1,1,'A',1,0.931188,443,726771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 890, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1010}}',233.596,176129431,967514,NULL,'2022-12-09 14:55:43',1670597743,NULL),(1874565432,11380399,1,2680005,1,1,1,'A',1,0.971445,356,843420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',234.693,176798244,905330,NULL,'2023-01-14 05:43:37',1673675017,NULL),(1867069199,11380399,1,2295491,1,1,1,'A',1,0.956432,493,818648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 964}}',234.711,165787979,976340,NULL,'2021-09-13 09:19:05',1631524745,NULL),(1875062346,11380399,1,3282723,1,1,1,'A',1,0.933987,393,746485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 990, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1121}}',235.354,177533341,937279,NULL,'2023-02-24 13:53:53',1677246833,NULL),(1869254931,11380399,1,3212965,1,1,1,'S',1,0.985482,861,917725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 836, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 861}}',235.368,169135418,987760,NULL,'2022-01-19 14:18:03',1642601883,NULL),(1864425836,11380399,1,2677071,1,1,1,'S',1,0.986041,788,920934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 788}}',235.791,161753254,912330,NULL,'2021-05-09 16:57:41',1620579461,NULL),(1872590612,11380399,1,3572336,1,1,1,'S',1,0.992913,635,939993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 635}}',236.11,173903921,687430,NULL,'2022-08-12 04:23:11',1660278191,NULL),(1874497661,11380399,1,3906825,1,1,1,'A',1,0.929749,532,730179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 1224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1395}}',236.145,176798458,1315600,NULL,'2023-01-14 06:01:52',1673676112,NULL),(1868516676,11380399,1,3223214,1,1,1,'A',1,0.947575,477,776009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',236.254,167840395,720466,NULL,'2021-11-29 04:44:57',1638161097,NULL),(1864743407,11380399,1,2991699,1,1,1,'A',1,0.944569,1437,782770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 2023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2228}}',236.345,162246827,2312748,NULL,'2021-05-23 13:04:31',1621775071,NULL),(1874172981,11380399,1,2037584,1,1,1,'A',1,0.944683,615,738505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 1081, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1166}}',236.374,176312090,964920,NULL,'2022-12-19 11:19:38',1671448778,NULL),(1869120652,11380399,1,2876638,1,1,1,'A',1,0.935625,243,722891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 702, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 800}}',236.487,168824312,749346,NULL,'2022-01-06 20:36:20',1641501380,NULL),(1875678902,11380399,1,3860944,1,1,1,'S',1,0.996482,1279,947265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1270, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1279}}',237.193,178456209,1581990,NULL,'2023-04-18 07:30:59',1681803059,NULL),(1867976971,11380399,1,2276064,1,1,1,'A',1,0.953917,565,818677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 794, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 868}}',237.345,167069811,894650,NULL,'2021-10-30 05:10:31',1635570631,NULL),(3104083235,11380399,1,4094970,1,1,1,'A',1,0.985762,448,891524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',237.595,184529020,603804,NULL,'2024-07-04 09:18:01',1720084681,NULL),(1850058516,11380399,1,434380,1,1,1,'S',1,0.990044,904,924775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886}, \"maximum_statistics\": {\"great\": 904}}',238.281,139678610,1122870,NULL,'2018-08-22 01:33:12',1534901592,NULL),(1876903951,11380399,1,3767404,1,1,1,'A',1,0.95,548,777010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 1036, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1130}}',238.331,180133769,1127216,NULL,'2023-08-02 15:58:37',1690991917,NULL),(3693335993,11380399,1,4479524,1,1,1,'S',1,0.992266,1099,931731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1082, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1099}}',238.556,185810370,1282000,NULL,'2024-10-16 21:19:07',1729113547,NULL),(1870504773,11380399,1,3280737,1,1,1,'A',1,0.93913,464,745678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 623, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',238.643,170795670,683250,NULL,'2022-03-28 13:09:49',1648472989,NULL),(1869444604,11380399,1,2456201,1,1,1,'A',1,0.98062,885,874081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1119, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1161}}',239.075,169308976,1330260,NULL,'2022-01-26 07:06:10',1643180770,NULL),(1867617753,11380399,1,2038492,1,1,1,'S',1,0.993987,1580,942293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1561, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1580}}',239.395,166547547,1835520,NULL,'2021-10-11 12:19:53',1633954793,NULL),(1878076779,11380399,1,3893904,1,1,1,'A',1,0.973282,483,838633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 1259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1310}}',239.56,181971079,1311120,NULL,'2023-12-13 21:56:54',1702504614,NULL),(1867728803,11380399,1,2497319,1,1,1,'S',1,0.972721,1393,875798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1317, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1393}}',239.825,166720623,1654160,NULL,'2021-10-17 13:31:17',1634477477,NULL),(1870237700,11380399,1,3252484,1,1,1,'A',1,0.917042,739,714081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 943, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1109}}',240.007,170382195,1143218,NULL,'2022-03-11 07:55:15',1646985315,NULL),(1867281837,11380399,1,3033107,1,1,1,'S',1,0.980176,454,903533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',240.598,166072154,492920,NULL,'2021-09-23 20:09:08',1632427748,NULL),(1877857468,11380399,1,4089938,1,1,1,'A',1,0.946379,579,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 1676, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1809}}',240.888,181599636,1886900,NULL,'2023-11-14 23:02:32',1700002952,NULL),(1876506596,11380399,1,3431343,1,1,1,'A',1,0.962111,694,821573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 2712, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2890}}',241.033,179685080,2827740,NULL,'2023-07-04 18:29:49',1688495389,NULL),(1862239790,11380399,1,2260269,1,1,1,'A',1,0.921624,452,708743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 924, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',241.134,158538046,1003164,NULL,'2021-02-07 16:47:20',1612716440,NULL),(1869005713,11380399,1,2884437,1,1,1,'A',1,0.94508,248,724539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 791, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 874}}',241.367,168689992,803300,NULL,'2022-01-01 09:28:27',1641029307,NULL),(1868881078,11380399,1,2882340,1,1,1,'S',1,0.973753,762,885264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',241.489,168459995,805650,NULL,'2021-12-23 17:18:50',1640279930,NULL),(1875335691,11380399,1,2655212,1,1,1,'A',1,0.922619,247,829435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',241.627,177974674,245166,NULL,'2023-03-21 22:00:36',1679436036,NULL),(1873694579,11380399,1,1342339,1,1,1,'A',1,0.959119,324,823779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',241.666,175552675,617240,NULL,'2022-11-08 02:49:36',1667875776,NULL),(1868352291,11380399,1,1956277,1,1,1,'A',1,0.929291,360,692020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 33, \"great\": 1824, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2086}}',241.669,167791671,1792618,NULL,'2021-11-27 10:36:54',1638009414,NULL),(1870297219,11380399,1,2909129,1,1,1,'S',1,0.985294,646,918677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 646}}',242.114,170495371,767310,NULL,'2022-03-16 01:03:30',1647392610,NULL),(1874991981,11380399,1,3793847,1,1,1,'A',1,0.971148,816,852445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 1465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1525}}',242.3,177456726,1718510,NULL,'2023-02-20 02:43:18',1676860998,NULL),(1870361677,11380399,1,2566190,1,1,1,'A',1,0.992455,397,911254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 981, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 994}}',242.565,170504002,1057990,NULL,'2022-03-16 12:09:07',1647432547,NULL),(1868865890,11380399,1,2662533,1,1,1,'A',1,0.957161,409,801691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 719, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',242.681,168424943,839402,NULL,'2021-12-22 08:23:39',1640161419,NULL),(1864194530,11380399,1,2396958,1,1,1,'S',1,0.987955,1785,923614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1742, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1785}}',242.747,161373659,2090154,NULL,'2021-04-29 04:43:51',1619671431,NULL),(1864890117,11380399,1,2872892,1,1,1,'A',1,0.934307,739,738193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 26, \"great\": 2049, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2329}}',242.752,162529828,2202556,NULL,'2021-05-31 14:41:44',1622472104,NULL),(1862512667,11380399,1,2649299,1,1,1,'A',1,0.960775,3229,829663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 24, \"great\": 5087, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 5494}}',242.772,158882015,6191348,NULL,'2021-02-17 15:17:11',1613575031,NULL),(1867146381,11380399,1,2206547,1,1,1,'A',1,0.941752,767,767481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 22, \"great\": 1827, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2043}}',242.97,165811779,2128398,NULL,'2021-09-14 08:06:52',1631606812,NULL),(1875250015,11380399,1,3931483,1,1,1,'A',1,0.987903,873,912675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 969, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',243.308,177753466,1125550,NULL,'2023-03-09 08:14:10',1678349650,NULL),(1874199845,11380399,1,3910660,1,1,1,'S',1,0.975096,261,878731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',243.372,176312657,254630,NULL,'2022-12-19 12:06:49',1671451609,NULL),(1870590213,11380399,1,1699384,1,1,1,'A',1,0.971429,645,861511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 762, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 805}}',243.638,170914480,918160,NULL,'2022-04-02 18:09:42',1648922982,NULL),(1862974039,11380399,1,2651973,1,1,1,'A',1,0.957828,958,785708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1648}}',243.945,159589676,1640466,NULL,'2021-03-11 14:34:49',1615473289,NULL),(1868320345,11380399,1,2048111,1,1,1,'A',1,0.967817,750,826308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1009, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1072}}',244.018,167478608,1109928,NULL,'2021-11-14 12:54:32',1636894472,NULL),(1855193951,11380399,1,2183848,1,1,1,'S',1,0.997748,222,940697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',244.061,147692218,232890,NULL,'2019-12-16 13:23:20',1576502600,NULL),(1870487120,11380399,1,3391381,1,1,1,'A',1,0.930909,247,693365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 977, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1100}}',244.293,170815040,936078,NULL,'2022-03-29 11:03:13',1648551793,NULL),(1872191316,11380399,1,2141837,1,1,1,'S',1,0.988862,1257,922633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1257}}',244.35,173398449,1536002,NULL,'2022-07-19 02:09:30',1658196570,NULL),(1868074667,11380399,1,3142374,1,1,1,'S',1,0.974969,819,891062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 778}, \"maximum_statistics\": {\"great\": 819}}',244.502,167211475,894490,NULL,'2021-11-04 12:01:04',1636027264,NULL),(1875004523,11380399,1,1432137,1,1,1,'S',1,0.992952,1277,937727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1259, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1277}}',245.536,177589669,1606780,NULL,'2023-02-27 13:49:27',1677505767,NULL),(1876625247,11380399,1,3935726,1,1,1,'S',1,0.965798,307,866658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}}',245.582,179848007,284710,NULL,'2023-07-15 08:37:17',1689410237,NULL),(1867068384,11380399,1,2293610,1,1,1,'A',1,0.950301,1202,807143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1328}}',245.846,165788217,1424530,NULL,'2021-09-13 09:39:10',1631525950,NULL),(1868285917,11380399,1,2622014,1,1,1,'A',1,0.920229,270,648380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 959}}',245.999,167447301,687918,NULL,'2021-11-13 11:39:20',1636803560,NULL),(3510954816,11380399,1,4642336,1,1,1,'A',1,0.951654,540,799220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 717, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 786}}',246.122,185405115,816920,NULL,'2024-09-13 17:54:17',1726250057,NULL),(1873465653,11380399,1,3660542,1,1,1,'S',1,0.983438,634,911578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',247.466,175324334,719670,NULL,'2022-10-27 05:30:24',1666848624,NULL),(1868389280,11380399,1,1853046,1,1,1,'A',1,0.980356,990,888938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1842, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1909}}',247.667,167653354,2229286,NULL,'2021-11-21 14:18:52',1637504332,NULL),(1870290655,11380399,1,3126051,1,1,1,'B',1,0.899105,634,731736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 8, \"great\": 811, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1006}}',248.367,170674268,1001150,NULL,'2022-03-23 14:09:03',1648044543,NULL),(1875645137,11380399,1,3515430,1,1,1,'S',1,0.982738,840,910304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 811, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 840}}',248.511,178472367,1050250,NULL,'2023-04-19 09:43:05',1681897385,NULL),(1872342580,11380399,1,3441318,1,1,1,'S',1,0.972073,1307,864169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1234, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1307}}',248.521,173542183,1531860,NULL,'2022-07-25 20:54:53',1658782493,NULL),(1871389261,11380399,1,1946191,1,1,1,'A',1,0.947903,371,765933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1574}}',248.801,172080441,1452914,NULL,'2022-05-22 15:52:13',1653234733,NULL),(1876562271,11380399,1,4112208,1,1,1,'A',1,0.98284,644,889091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 817, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 845}}',248.821,179851463,978694,NULL,'2023-07-15 13:44:16',1689428656,NULL),(1870358359,11380399,1,3221871,1,1,1,'S',1,0.990756,595,924076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 595}}',248.916,170504344,741210,NULL,'2022-03-16 12:31:07',1647433867,NULL),(1875335680,11380399,1,2655212,1,1,1,'B',1,0.890873,252,758145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',248.98,177974642,241786,NULL,'2023-03-21 21:58:16',1679435896,NULL),(1873321717,11380399,1,3727133,1,1,1,'S',1,0.962144,1334,857118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',249.005,174951302,1474650,NULL,'2022-10-06 23:04:38',1665097478,NULL),(1870814604,11380399,1,3263123,1,1,1,'A',1,0.95693,773,775240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 2193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2345}}',249.023,171294560,2335116,NULL,'2022-04-19 03:53:37',1650340417,NULL),(1877860109,11380399,1,4326721,1,1,1,'A',1,0.944662,552,766998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 1614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1789}}',249.43,181599536,1681856,NULL,'2023-11-14 22:49:23',1700002163,NULL),(1872853603,11380399,1,3264856,1,1,1,'A',1,0.941971,376,728758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 1241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',249.576,174434066,1129904,NULL,'2022-09-09 10:06:14',1662717974,NULL),(3722130602,11380399,1,4225860,1,1,1,'A',1,0.955806,332,760779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 1081, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1154}}',249.586,185884813,986624,NULL,'2024-10-22 00:52:10',1729558330,NULL),(1868893585,11380399,1,2505757,1,1,1,'S',1,0.968799,641,867691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 601, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 641}}',249.749,168448038,745870,NULL,'2021-12-23 05:52:32',1640238752,NULL),(1871483867,11380399,1,3512891,1,1,1,'A',1,0.9575,463,801736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 551, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 600}}',249.901,172234516,628838,NULL,'2022-05-29 02:30:22',1653791422,NULL),(1862034034,11380399,1,2320990,1,1,1,'S',1,0.97629,717,894219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',249.92,158143159,786030,NULL,'2021-01-26 13:45:59',1611668759,NULL),(1869377639,11380399,1,2986859,1,1,1,'A',1,0.939488,666,775375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1421, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1603}}',250.17,169261460,1677960,NULL,'2022-01-24 09:30:35',1643016635,NULL),(1862474319,11380399,1,2500701,1,1,1,'A',1,0.954239,488,799443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 948, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',250.923,158780169,1052390,NULL,'2021-02-14 14:47:37',1613314057,NULL),(1870498012,11380399,1,2196292,1,1,1,'S',1,0.988728,1242,926927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1214, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1242}}',251.229,170795858,1535900,NULL,'2022-03-28 13:19:23',1648473563,NULL),(1869590906,11380399,1,2777894,1,1,1,'A',1,0.946548,843,784080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 12, \"great\": 1875, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2086}}',251.391,169463726,2140184,NULL,'2022-02-01 11:20:18',1643714418,NULL),(1876762346,11380399,1,4040089,1,1,1,'A',1,0.929673,511,709865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 980, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1102}}',252.17,180052405,1027048,NULL,'2023-07-28 13:59:35',1690552775,NULL),(1874910707,11380399,1,3901035,1,1,1,'X',1,1,358,955846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',252.404,177475340,392840,NULL,'2023-02-21 06:45:57',1676961957,NULL),(1872180702,11380399,1,3536338,1,1,1,'A',1,0.948591,447,755954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 2301, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',252.538,173411476,2394928,NULL,'2022-07-19 16:50:25',1658249425,NULL),(1876557699,11380399,1,4111628,1,1,1,'A',1,0.947329,567,791276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1348}}',252.609,179847937,1389988,NULL,'2023-07-15 08:31:01',1689409861,NULL),(1868919775,11380399,1,2954635,1,1,1,'A',1,0.970064,1226,828588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1570}}',252.775,168460127,1615680,NULL,'2021-12-23 17:24:42',1640280282,NULL),(1861553166,11380399,1,2311580,1,1,1,'A',1,0.968712,1028,836701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1570, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1662}}',252.997,157532584,1690442,NULL,'2021-01-05 18:17:06',1609870626,NULL),(1865131579,11380399,1,2742470,1,1,1,'S',1,0.976787,1077,884613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1027, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1077}}',253.081,162720348,1270530,NULL,'2021-06-06 05:30:39',1622957439,NULL),(1876845077,11380399,1,2689990,1,1,1,'A',1,0.955049,721,816395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',253.176,180137901,852830,NULL,'2023-08-02 21:59:57',1691013597,NULL),(1872325282,11380399,1,3215057,1,1,1,'S',1,0.975637,903,891849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 903}}',253.337,173542234,1057220,NULL,'2022-07-25 20:57:44',1658782664,NULL),(1872939213,11380399,1,2391552,1,1,1,'A',1,0.945986,616,771899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 1837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2018}}',253.596,174284208,1912420,NULL,'2022-09-01 02:42:07',1662000127,NULL),(1863895074,11380399,1,2466833,1,1,1,'A',1,0.959414,591,796235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 2517, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 2698}}',254.109,161091863,2659866,NULL,'2021-04-21 11:54:41',1619006081,NULL),(2387519224,11380399,1,1089110,1,1,1,'A',1,0.91383,264,733293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',254.175,182886724,419167,NULL,'2024-02-22 07:34:33',1708587273,NULL),(1873929578,11380399,1,2879014,1,1,1,'S',1,0.991499,1294,896218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1294}}',254.385,175937854,1496170,NULL,'2022-11-28 18:49:32',1669661372,NULL),(1861718995,11380399,1,351995,0,1,1,'A',1,0.961084,828,838280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 937, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',254.675,157648129,1092600,NULL,'2021-01-09 16:11:13',1610208673,NULL),(1869586027,11380399,1,2326578,1,1,1,'A',1,0.921201,569,721442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 8, \"great\": 1200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1415}}',254.735,169504114,1338470,NULL,'2022-02-03 04:29:27',1643862567,NULL),(2381568255,11380399,1,4380617,1,1,1,'A',1,0.977273,506,877647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 781, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 814}}',255.353,182872387,914886,NULL,'2024-02-21 03:10:58',1708485058,NULL),(1874081362,11380399,1,3634704,1,1,1,'S',1,0.991919,990,933676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 974, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 990}}',255.563,176128996,1173470,NULL,'2022-12-09 14:30:29',1670596229,NULL),(1869310770,11380399,1,3348743,1,1,1,'A',1,0.946556,467,783878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 763, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 842}}',256.015,169008899,806724,NULL,'2022-01-14 11:01:47',1642158107,NULL),(1874496935,11380399,1,3906769,1,1,1,'A',1,0.974561,865,874376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',256.52,176798423,1193910,NULL,'2023-01-14 05:58:43',1673675923,NULL),(1874898989,11380399,1,3514399,1,1,1,'A',1,0.952133,457,773347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 882, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 961}}',257.063,177511920,954380,NULL,'2023-02-23 09:28:37',1677144517,NULL),(1872901416,11380399,1,3343778,1,1,1,'A',1,0.965468,1365,858199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1295, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1390}}',257.348,174434034,1608020,NULL,'2022-09-09 10:02:52',1662717772,NULL),(1870541543,11380399,1,2151497,1,1,1,'A',1,0.952559,647,804877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',258.426,170906935,992080,NULL,'2022-04-02 12:36:46',1648903006,NULL),(1870413682,11380399,1,3312891,1,1,1,'A',1,0.947391,354,770567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1150}}',259.162,170811305,1028606,NULL,'2022-03-29 06:16:19',1648534579,NULL),(1876452182,11380399,1,3891704,1,1,1,'S',1,0.99495,396,943728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',259.2,179685307,466856,NULL,'2023-07-04 18:48:48',1688496528,NULL),(1865157648,11380399,1,2288665,1,1,1,'A',1,0.942084,620,773272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 10, \"great\": 1529, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1718}}',259.288,162899956,1743928,NULL,'2021-06-11 21:59:48',1623448788,NULL),(1861625912,11380399,1,2630193,1,1,1,'S',1,0.977044,1394,897407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1394}}',259.44,157546541,1651720,NULL,'2021-01-06 06:07:08',1609913228,NULL),(1865127936,11380399,1,2727376,1,1,1,'A',1,0.968923,695,845455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1625}}',259.507,162791884,1781112,NULL,'2021-06-08 12:50:06',1623156606,NULL),(1864234802,11380399,1,2920165,1,1,1,'S',1,0.970935,1273,881171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1199, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1273}}',259.937,161371757,1494700,NULL,'2021-04-29 03:06:49',1619665609,NULL),(1872851319,11380399,1,3001232,1,1,1,'S',1,0.989779,587,930863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',260.165,174283832,680830,NULL,'2022-09-01 02:09:43',1661998183,NULL),(1867801473,11380399,1,388464,0,1,1,'A',1,0.991265,946,925092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1409, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1431}}',260.473,166721114,1619820,NULL,'2021-10-17 13:52:06',1634478726,NULL),(1867579882,11380399,1,1946245,1,1,1,'S',1,0.977511,1334,871478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1274, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1334}}',261.474,166625063,1618860,NULL,'2021-10-14 10:26:27',1634207187,NULL),(1870477670,11380399,1,2630193,1,1,1,'A',1,0.918221,364,741690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 1202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1394}}',261.669,170864227,1242253,NULL,'2022-03-31 16:54:54',1648745694,NULL),(1874031863,11380399,1,3592637,1,1,1,'A',1,0.94201,343,739133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 1406, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1552}}',261.992,176143017,1429332,NULL,'2022-12-10 06:42:06',1670654526,NULL),(1874603786,11380399,1,3944490,1,1,1,'A',1,0.989691,289,924993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',262.035,176926510,327090,NULL,'2023-01-21 07:38:08',1674286688,NULL),(1867414202,11380399,1,2791373,1,1,1,'S',1,0.959527,803,850053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 738, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 803}}',262.411,166225026,899410,NULL,'2021-09-29 13:03:34',1632920614,NULL),(1876727842,11380399,1,3946202,1,1,1,'S',1,0.996633,297,912569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',262.459,180031431,321518,NULL,'2023-07-27 07:36:44',1690443404,NULL),(1867611035,11380399,1,2027522,1,1,1,'S',1,0.971951,2050,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1935, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2050}}',262.508,166525102,2406700,NULL,'2021-10-10 15:43:23',1633880603,NULL),(1868285091,11380399,1,3150388,1,1,1,'A',1,0.942846,391,753335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1125, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1251}}',263.086,167438899,1213408,NULL,'2021-11-13 03:48:34',1636775314,NULL),(1876689137,11380399,1,2553886,1,1,1,'A',1,0.958398,588,800369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 1789, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1923}}',263.458,180052650,1825248,NULL,'2023-07-28 14:13:42',1690553622,NULL),(1861739785,11380399,1,2518130,1,1,1,'S',1,0.96976,959,876751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',264.009,157657111,1047610,NULL,'2021-01-09 22:16:47',1610230607,NULL),(1872734053,11380399,1,2225860,1,1,1,'A',1,0.958768,458,786616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 898, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 958}}',264.279,174160686,901510,NULL,'2022-08-25 14:27:06',1661437626,NULL),(1873843153,11380399,1,2954492,1,1,1,'A',1,0.992498,701,927658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1315, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1333}}',264.331,175927908,1587100,NULL,'2022-11-28 03:59:22',1669607962,NULL),(1870785955,11380399,1,2335813,1,1,1,'A',1,0.963918,402,798774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 913, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 970}}',264.557,171383252,889816,NULL,'2022-04-23 03:18:47',1650683927,NULL),(1864615579,11380399,1,2294840,1,1,1,'A',1,0.978383,1547,868871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2040, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2128}}',265.525,161943424,2235436,NULL,'2021-05-15 02:22:39',1621045359,NULL),(1869565701,11380399,1,2743544,1,1,1,'S',1,0.978879,1231,896671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1179, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1231}}',265.834,169380557,1488600,NULL,'2022-01-29 02:24:22',1643423062,NULL),(1870325543,11380399,1,2280453,1,1,1,'S',1,0.985825,388,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',266.543,170611802,437730,NULL,'2022-03-20 17:19:29',1647796769,NULL),(1872667850,11380399,1,2829318,1,1,1,'A',1,0.988464,1221,916203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1387}}',266.737,174062841,1510930,NULL,'2022-08-20 08:55:45',1660985745,NULL),(1875835099,11380399,1,2333052,1,1,1,'S',1,0.955036,556,921650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',266.75,178656812,630483,NULL,'2023-04-30 16:21:02',1682871662,NULL),(1874964530,11380399,1,3920421,1,1,1,'A',1,0.966892,950,834253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 2098, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2220}}',266.818,177475314,2375858,NULL,'2023-02-21 06:43:15',1676961795,NULL),(1874734134,11380399,1,3777084,1,1,1,'S',1,0.990411,1095,932115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1074, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1095}}',267.141,177035296,1317070,NULL,'2023-01-27 12:58:52',1674824332,NULL),(1877690442,11380399,1,4275553,1,1,1,'S',1,0.990608,905,932234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 905}}',267.901,181393712,1110404,NULL,'2023-10-30 09:13:19',1698657199,NULL),(1864895122,11380399,1,1000664,1,1,1,'S',1,0.984201,538,909933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',268.293,162656777,588440,NULL,'2021-06-04 10:33:22',1622802802,NULL),(1862683638,11380399,1,1598678,1,1,1,'A',1,0.976063,1569,875963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 2135, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2235}}',268.436,159000852,2458770,NULL,'2021-02-21 02:05:20',1613873120,NULL),(1873875046,11380399,1,3030938,1,1,1,'S',1,0.996993,1164,951605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1157, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1164}}',268.735,175937897,1394360,NULL,'2022-11-28 18:53:00',1669661580,NULL),(1875564176,11380399,1,4010408,1,1,1,'A',1,0.983729,796,897620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1430, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1475}}',268.807,178381202,1705940,NULL,'2023-04-13 22:21:57',1681424517,NULL),(1875534020,11380399,1,3502854,1,1,1,'S',1,0.983529,425,911774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',269.155,178350778,436070,NULL,'2023-04-11 23:52:17',1681257137,NULL),(1874199528,11380399,1,3553342,1,1,1,'A',1,0.962201,245,765380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 977, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1045}}',269.534,176312826,920614,NULL,'2022-12-19 12:19:20',1671452360,NULL),(2374345959,11380399,1,4373212,1,1,1,'S',1,0.99613,646,945583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',269.795,182855612,722826,NULL,'2024-02-19 18:10:24',1708366224,NULL),(1868292088,11380399,1,2632669,1,1,1,'A',1,0.958864,290,803406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 800, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 863}}',269.965,167447261,859228,NULL,'2021-11-13 11:37:01',1636803421,NULL),(1873704545,11380399,1,2350370,1,1,1,'S',1,0.980029,1377,904434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1322, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1377}}',271.596,175446394,1645800,NULL,'2022-11-02 16:40:25',1667407225,NULL),(1870575382,11380399,1,2297041,1,1,1,'A',1,0.968599,707,853229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 978, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',273.022,170914820,1115630,NULL,'2022-04-02 18:24:22',1648923862,NULL),(1876626534,11380399,1,3937485,1,1,1,'A',1,0.979739,780,870461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1473, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',273.042,179833074,1717414,NULL,'2023-07-14 10:30:49',1689330649,NULL),(1871254425,11380399,1,2233260,1,1,1,'S',1,0.984018,876,915415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',273.049,171869739,994262,NULL,'2022-05-13 23:28:07',1652484487,NULL),(1874946772,11380399,1,3351942,1,1,1,'S',1,0.984375,1152,915043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1152}}',273.753,177436459,1316790,NULL,'2023-02-19 02:47:02',1676774822,NULL),(1871550875,11380399,1,3147420,1,1,1,'A',1,0.952352,488,813512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 829}}',273.864,172542694,868790,NULL,'2022-06-11 08:35:13',1654936513,NULL),(1874785613,11380399,1,1564860,1,1,1,'S',1,0.996629,445,946588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',273.893,177165818,503050,NULL,'2023-02-03 19:30:11',1675452611,NULL),(1870948649,11380399,1,3416678,1,1,1,'A',1,0.960079,435,800483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 2363, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2530}}',274.369,171552216,2609108,NULL,'2022-04-30 11:30:07',1651318207,NULL),(2645368647,11380399,1,4225860,1,1,1,'A',1,0.955373,406,788698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',275.974,183478978,1110970,NULL,'2024-04-09 15:01:19',1712674879,NULL),(1862913247,11380399,1,2587428,1,1,1,'A',1,0.974519,1338,881584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1678, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1766}}',277.386,159526338,2056570,NULL,'2021-03-09 16:29:06',1615307346,NULL),(1871277681,11380399,1,3519643,1,1,1,'S',1,0.998731,394,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',277.505,171998668,454046,NULL,'2022-05-19 10:54:51',1652957691,NULL),(1870438964,11380399,1,3016782,1,1,1,'A',1,0.949128,425,749650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 946, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1032}}',277.672,170775262,949510,NULL,'2022-03-27 15:06:54',1648393614,NULL),(2794616501,11380399,1,4294234,1,1,1,'A',1,0.986726,744,872072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',277.75,183832546,889710,NULL,'2024-05-07 23:19:19',1715123959,NULL),(1871603111,11380399,1,3229451,1,1,1,'S',1,0.984491,806,914103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 781, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',278.298,172404530,949870,NULL,'2022-06-05 07:51:45',1654415505,NULL),(1867676807,11380399,1,1697683,1,1,1,'A',1,0.931703,949,754169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 11, \"great\": 1370, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1574}}',279.682,166657476,1649638,NULL,'2021-10-15 14:41:44',1634308904,NULL),(1864545523,11380399,1,2366903,1,1,1,'S',1,0.975309,486,891187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',279.695,162001349,520050,NULL,'2021-05-16 14:12:01',1621174321,NULL),(1869496894,11380399,1,3222399,1,1,1,'S',1,0.983581,944,914245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 913}, \"maximum_statistics\": {\"great\": 944}}',279.923,169361441,1072328,NULL,'2022-01-28 10:17:38',1643365058,NULL),(1868274820,11380399,1,2596079,1,1,1,'A',1,0.975255,1382,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1772, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1859}}',280.152,167439063,2097910,NULL,'2021-11-13 03:57:27',1636775847,NULL),(1874902842,11380399,1,3899718,1,1,1,'S',1,0.972222,540,873508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',280.203,177444489,605220,NULL,'2023-02-19 12:37:33',1676810253,NULL),(1872749849,11380399,1,1676494,1,1,1,'S',1,0.98972,1605,929315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1572, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1605}}',280.762,174203379,1865790,NULL,'2022-08-27 18:08:59',1661623739,NULL),(1877184060,11380399,1,4222959,1,1,1,'B',1,0.899083,481,671826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 21, \"great\": 1065, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1308}}',281.128,180664440,1320776,NULL,'2023-09-07 05:23:11',1694064191,NULL),(1867422337,11380399,1,2955504,1,1,1,'A',1,0.957226,1001,830588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1414, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1543}}',281.721,166276973,1635570,NULL,'2021-10-01 13:12:50',1633093970,NULL),(1870134192,11380399,1,2907358,1,1,1,'S',1,0.993023,1290,936484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1272, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1290}}',281.797,170381900,1622420,NULL,'2022-03-11 07:34:50',1646984090,NULL),(1875760740,11380399,1,3911679,1,1,1,'A',1,0.938078,324,740575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 958, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1082}}',282.623,178454188,1130006,NULL,'2023-04-18 03:09:20',1681787360,NULL),(1870501547,11380399,1,3409441,1,1,1,'S',1,0.987416,1192,886023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1162, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1192}}',284.361,170790444,1412830,NULL,'2022-03-28 07:04:50',1648451090,NULL),(2803438627,11380399,1,4180499,1,1,1,'A',1,0.952724,447,779832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 887, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 973}}',284.386,183852332,908946,NULL,'2024-05-09 17:39:49',1715276389,NULL),(1872671266,11380399,1,3122207,1,1,1,'A',1,0.928244,510,692564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1526}}',284.7,174062994,1373184,NULL,'2022-08-20 09:06:45',1660986405,NULL),(3701379333,11380399,1,3734413,1,1,1,'A',1,0.932062,254,688245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',285.412,185830537,701112,NULL,'2024-10-18 13:15:40',1729257340,NULL),(1870930839,11380399,1,3508306,1,1,1,'A',1,0.963244,497,821201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 804, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',285.846,171482837,913914,NULL,'2022-04-27 11:37:32',1651059452,NULL),(1872601447,11380399,1,3657205,1,1,1,'S',1,0.991786,974,936569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 958, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 974}}',286.362,174070532,1166250,NULL,'2022-08-20 17:06:49',1661015209,NULL),(1873700515,11380399,1,3400683,1,1,1,'S',1,0.989827,1966,930885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1926, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1966}}',286.559,175583201,2346530,NULL,'2022-11-09 22:10:16',1668031816,NULL),(1874080502,11380399,1,3896574,1,1,1,'A',1,0.991232,1740,926416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2019, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2053}}',286.652,176165227,2564816,NULL,'2022-12-11 08:22:02',1670746922,NULL),(1864834146,11380399,1,2418700,1,1,1,'A',1,0.959866,532,819223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1661, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1794}}',286.675,162345191,1908034,NULL,'2021-05-26 09:52:27',1622022747,NULL),(1870586677,11380399,1,2326574,1,1,1,'A',1,0.933357,631,735694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 1246, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1418}}',286.864,170914755,1300214,NULL,'2022-04-02 18:21:25',1648923685,NULL),(1869562858,11380399,1,3363883,1,1,1,'A',1,0.959873,1148,824510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 2480, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2679}}',287.525,169504001,2806264,NULL,'2022-02-03 04:19:36',1643861976,NULL),(1870946965,11380399,1,3414767,1,1,1,'A',1,0.9866,947,913662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1744, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1791}}',287.689,171482797,2143130,NULL,'2022-04-27 11:35:20',1651059320,NULL),(2386497934,11380399,1,3553680,1,1,1,'A',1,0.961991,973,820630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1753, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1868, \"legacy_combo_increase\": 1}}',287.782,182884093,1890602,NULL,'2024-02-22 01:20:42',1708564842,NULL),(1874418824,11380399,1,3780092,1,1,1,'A',1,0.976419,1202,886527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1198, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1251}}',288.314,176741445,1447220,NULL,'2023-01-10 23:26:02',1673393162,NULL),(1872343031,11380399,1,2225052,1,1,1,'A',1,0.96343,616,835667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 793}}',289.881,173542303,872130,NULL,'2022-07-25 21:02:04',1658782924,NULL),(1867315998,11380399,1,2474340,1,1,1,'A',1,0.955556,1195,829883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1193, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1305}}',290.3,166118334,1439750,NULL,'2021-09-25 13:27:54',1632576474,NULL),(1866193145,11380399,1,1206635,1,1,1,'A',1,0.965201,1355,856864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 1935, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2069}}',290.334,164393944,2364150,NULL,'2021-07-28 16:51:22',1627491082,NULL),(1871649987,11380399,1,2810351,1,1,1,'S',1,0.981988,805,909007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805}}',292.174,172487214,966492,NULL,'2022-06-08 20:53:55',1654721635,NULL),(1862454624,11380399,1,2728335,1,1,1,'A',1,0.97516,336,840453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1351, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1409}}',292.448,158940012,1463834,NULL,'2021-02-19 09:25:13',1613726713,NULL),(1865114159,11380399,1,2827760,1,1,1,'S',1,0.977823,1984,898781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1896, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1984}}',292.535,162820891,2305440,NULL,'2021-06-09 10:57:21',1623236241,NULL),(1867815495,11380399,1,2798101,1,1,1,'A',1,0.971277,654,859795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 890, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 940}}',292.951,166744260,1034334,NULL,'2021-10-18 10:18:24',1634552304,NULL),(1874786532,11380399,1,3890447,1,1,1,'A',1,0.924934,527,708308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1000, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1139}}',293.191,177269676,1008070,NULL,'2023-02-09 15:48:43',1675957723,NULL),(1869489664,11380399,1,2602904,1,1,1,'A',1,0.971473,805,872268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1506, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1595}}',293.482,169504279,1801376,NULL,'2022-02-03 04:42:27',1643863347,NULL),(1870823234,11380399,1,3507786,1,1,1,'A',1,0.991547,1794,922806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2270, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2307}}',294.319,171398614,2793598,NULL,'2022-04-23 16:39:22',1650731962,NULL),(1873325088,11380399,1,3762027,1,1,1,'A',1,0.958609,539,779804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 844, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',294.955,175029160,883796,NULL,'2022-10-10 23:19:28',1665443968,NULL),(1869290358,11380399,1,954400,1,1,1,'S',1,0.961637,782,854892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',295.059,169153291,832910,NULL,'2022-01-20 08:44:55',1642668295,NULL),(1870360911,11380399,1,2565993,1,1,1,'S',1,0.966102,1003,865513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 935, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1003}}',295.376,170590545,1239154,NULL,'2022-03-19 23:00:21',1647730821,NULL),(1875752069,11380399,1,141942,1,1,1,'A',1,0.993535,680,929025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1147, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1160}}',295.691,178636070,1352198,NULL,'2023-04-29 13:41:25',1682775685,NULL),(1867802090,11380399,1,2956106,1,1,1,'S',1,0.952687,1321,823928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1196, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1321}}',296.147,166680907,1528340,NULL,'2021-10-16 08:43:07',1634373787,NULL),(1870208077,11380399,1,3345623,1,1,1,'A',1,0.991153,1344,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1945, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1978}}',296.169,170378117,2292356,NULL,'2022-03-11 02:47:13',1646966833,NULL),(1872918571,11380399,1,3617123,1,1,1,'A',1,0.968278,1051,831774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 3073, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3247}}',296.335,174396118,3314712,NULL,'2022-09-07 02:58:37',1662519517,NULL),(1873877991,11380399,1,3322324,1,1,1,'A',1,0.951758,686,780080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 2234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2446}}',297.03,175938137,2457288,NULL,'2022-11-28 19:11:40',1669662700,NULL),(1876962478,11380399,1,3657205,1,1,1,'A',1,0.983573,562,953009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 944, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 974}}',297.122,180360461,1150506,NULL,'2023-08-17 07:48:41',1692258521,NULL),(1871025135,11380399,1,3574921,1,1,1,'A',1,0.933518,385,750619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 722}}',297.366,171604148,693080,NULL,'2022-05-02 12:51:06',1651495866,NULL),(1874595945,11380399,1,3705202,1,1,1,'S',1,0.984071,1287,912004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',297.375,176798364,1584300,NULL,'2023-01-14 05:53:26',1673675606,NULL),(1874584336,11380399,1,3884404,1,1,1,'A',1,0.954545,750,779304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1573}}',297.798,176891161,1437370,NULL,'2023-01-19 08:54:40',1674118480,NULL),(1871218494,11380399,1,3320986,1,1,1,'S',1,0.99398,1578,943155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1578}}',298,171869796,1748970,NULL,'2022-05-13 23:31:58',1652484718,NULL),(1871335620,11380399,1,3189037,1,1,1,'S',1,0.981517,1542,904299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1485, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1542}}',298.42,172160637,1776440,NULL,'2022-05-26 04:01:57',1653537717,NULL),(2387487547,11380399,1,4054261,1,1,1,'A',1,0.95647,524,791386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1252}}',298.734,182886637,1198130,NULL,'2024-02-22 07:22:22',1708586542,NULL),(2341637707,11380399,1,4352096,1,1,1,'A',1,0.982598,729,879925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1178}}',298.925,182781399,1275088,NULL,'2024-02-14 00:15:28',1707869728,NULL),(1877054813,11380399,1,4153681,1,1,1,'A',1,0.978231,1291,890522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 2114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2205}}',298.928,180499693,2556820,NULL,'2023-08-26 23:41:39',1693093299,NULL),(1864402021,11380399,1,2782426,1,1,1,'A',1,0.969821,1041,854970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 2528, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2684}}',299.351,161878485,3049854,NULL,'2021-05-13 08:51:22',1620895882,NULL),(1875067739,11380399,1,3293739,1,1,1,'S',1,0.991719,1268,936340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1268}}',300.002,177591087,1482610,NULL,'2023-02-27 15:31:50',1677511910,NULL),(1875591715,11380399,1,3352925,1,1,1,'S',1,0.983887,993,912041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',300.041,178381273,1131916,NULL,'2023-04-13 22:30:13',1681425013,NULL),(1877101449,11380399,1,4062459,1,1,1,'A',1,0.943049,446,752595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 2018, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',300.191,180475217,2090210,NULL,'2023-08-25 11:33:17',1692963197,NULL),(1868048843,11380399,1,2944442,1,1,1,'S',1,0.981297,802,898265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',300.204,167100677,926500,NULL,'2021-10-31 03:33:59',1635651239,NULL),(1871613213,11380399,1,3011067,1,1,1,'S',1,0.984528,1325,911979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1284, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1325}}',300.995,172487266,1637200,NULL,'2022-06-08 20:57:28',1654721848,NULL),(1875067814,11380399,1,3293739,1,1,1,'A',1,0.9653,908,893795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1183, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1268}}',302.42,177591199,1399009,NULL,'2023-02-27 15:38:34',1677512314,NULL),(1872047797,11380399,1,3591571,1,1,1,'A',1,0.97549,375,854585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',303.784,173122862,712948,NULL,'2022-07-06 11:34:12',1657107252,NULL),(1862010556,11380399,1,2067571,1,1,1,'A',1,0.949919,1064,792257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 5, \"great\": 1667, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1847}}',303.975,158080919,1951468,NULL,'2021-01-24 11:23:21',1611487401,NULL),(1867848696,11380399,1,2520758,1,1,1,'A',1,0.9659,771,806685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1261}}',304.337,167042121,1313776,NULL,'2021-10-29 09:26:55',1635499615,NULL),(1876807305,11380399,1,4151934,1,1,1,'A',1,0.984091,585,898014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 641, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 660}}',304.936,180137674,722160,NULL,'2023-08-02 21:35:36',1691012136,NULL),(1867028643,11380399,1,1709943,1,1,1,'S',1,0.96861,892,871874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 836, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 892}}',304.989,165672809,1029180,NULL,'2021-09-09 03:37:19',1631158639,NULL),(1872834649,11380399,1,2686694,1,1,1,'A',1,0.977551,1286,881593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1715}}',304.99,174284384,1914310,NULL,'2022-09-01 02:55:48',1662000948,NULL),(1870467324,11380399,1,3448035,1,1,1,'S',1,0.986392,1433,922183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',305.102,170790403,1599700,NULL,'2022-03-28 07:01:29',1648450889,NULL),(1862377462,11380399,1,1000660,1,1,1,'S',1,0.991453,585,933216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',305.684,158730405,647240,NULL,'2021-02-13 05:08:19',1613192899,NULL),(1867140591,11380399,1,2194103,1,1,1,'A',1,0.964703,1333,815627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1995, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2139}}',305.881,165810160,2396830,NULL,'2021-09-14 06:03:59',1631599439,NULL),(1874582547,11380399,1,3884402,1,1,1,'S',1,0.994306,1405,942395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',306.094,176891131,1638982,NULL,'2023-01-19 08:50:50',1674118250,NULL),(1877298037,11380399,1,4074747,1,1,1,'A',1,0.975505,1012,872834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1633}}',306.615,180664426,1763382,NULL,'2023-09-07 05:20:44',1694064044,NULL),(1870418900,11380399,1,2043119,1,1,1,'A',1,0.976606,875,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',307.31,170864112,1302916,NULL,'2022-03-31 16:49:57',1648745397,NULL),(1867852222,11380399,1,3176700,1,1,1,'A',1,0.963542,2026,845913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 14, \"great\": 3040, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3264}}',307.553,166880835,3531506,NULL,'2021-10-23 10:31:40',1634985100,NULL),(2340228418,11380399,1,4446100,1,1,1,'A',1,0.9604,780,811989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1351}}',308.398,182778667,1373348,NULL,'2024-02-13 18:37:08',1707849428,NULL),(1877087954,11380399,1,4046317,1,1,1,'S',1,0.985067,971,917148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 942, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 971}}',308.691,180635542,1232500,NULL,'2023-09-05 01:38:19',1693877899,NULL),(1875152802,11380399,1,2827760,1,1,1,'A',1,0.966482,1099,898766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1857, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1984}}',308.705,177720913,2218906,NULL,'2023-03-07 08:34:54',1678178094,NULL),(1870753300,11380399,1,3282723,1,1,1,'S',1,0.995094,1121,945785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1121}}',308.737,171221158,1324050,NULL,'2022-04-16 02:36:43',1650076603,NULL),(1871690638,11380399,1,3128206,1,1,1,'S',1,0.990609,1544,931358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1515, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1544}}',309.247,172586759,1820580,NULL,'2022-06-13 01:38:48',1655084328,NULL),(1861871448,11380399,1,2542872,1,1,1,'S',1,0.987487,959,925568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',309.507,157819094,1024690,NULL,'2021-01-15 16:08:40',1610726920,NULL),(1876578010,11380399,1,3908275,1,1,1,'A',1,0.948196,745,794937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 1194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',309.643,179856124,1343280,NULL,'2023-07-15 19:35:01',1689449701,NULL),(1870220134,11380399,1,3223935,1,1,1,'S',1,0.964973,2027,861058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1885, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2027}}',310.053,170359060,2366710,NULL,'2022-03-10 05:14:12',1646889252,NULL),(1871790796,11380399,1,3424913,1,1,1,'A',1,0.939271,247,877252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',310.992,172675293,277321,NULL,'2022-06-16 22:26:08',1655418368,NULL),(1871857107,11380399,1,3508307,1,1,1,'A',1,0.910433,294,680835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 858, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',311.445,172873158,970978,NULL,'2022-06-25 11:45:06',1656157506,NULL),(1870979748,11380399,1,3436964,1,1,1,'A',1,0.977345,888,883905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1203, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1258}}',312.543,171440881,1391230,NULL,'2022-04-25 10:48:44',1650883724,NULL),(1873653295,11380399,1,3322323,1,1,1,'A',1,0.977329,1205,877146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1945, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2029}}',312.553,175551527,2374114,NULL,'2022-11-08 01:02:16',1667869336,NULL),(1870967781,11380399,1,3522924,1,1,1,'S',1,0.99375,1200,941077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1200}}',312.586,171482593,1422500,NULL,'2022-04-27 11:20:33',1651058433,NULL),(1870916864,11380399,1,3504276,1,1,1,'A',1,0.932536,947,768710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1171}}',312.756,171572919,1191690,NULL,'2022-05-01 05:20:35',1651382435,NULL),(1871529666,11380399,1,3135232,1,1,1,'A',1,0.978261,804,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1012}}',313.195,172247116,1089780,NULL,'2022-05-29 13:49:10',1653832150,NULL),(1864339344,11380399,1,2573450,1,1,1,'S',1,0.975698,967,891967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 920, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 967}}',313.503,161670006,1105040,NULL,'2021-05-07 13:17:57',1620393477,NULL),(1869019329,11380399,1,3243162,1,1,1,'A',1,0.97193,1926,870047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 2155, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2280}}',313.664,168588588,2639468,NULL,'2021-12-28 14:36:13',1640702173,NULL),(1871586421,11380399,1,3582379,1,1,1,'A',1,0.985595,779,889677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1076}}',313.991,172566289,1136466,NULL,'2022-06-12 05:28:57',1655011737,NULL),(1873615189,11380399,1,2412253,1,1,1,'S',1,0.980379,1478,900289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1420, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1478}}',314.005,175446343,1787190,NULL,'2022-11-02 16:36:52',1667407012,NULL),(1876447862,11380399,1,3977362,1,1,1,'A',1,0.977497,609,856101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1622}}',314.035,179678356,1740288,NULL,'2023-07-04 10:12:03',1688465523,NULL),(1868938500,11380399,1,2983308,1,1,1,'S',1,0.981089,1084,904937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1084}}',315.743,168433257,1280620,NULL,'2021-12-22 15:47:45',1640188065,NULL),(1868408310,11380399,1,2012389,1,1,1,'A',1,0.965844,999,848546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 2273, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2430}}',316.952,167791472,2700440,NULL,'2021-11-27 10:26:24',1638008784,NULL),(1870430068,11380399,1,2537431,1,1,1,'A',1,0.967642,665,831377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1674, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',317.147,170696826,1799888,NULL,'2022-03-24 14:01:06',1648130466,NULL),(3722163137,11380399,1,2810861,1,1,1,'A',1,0.971334,395,845741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 907}}',317.304,185884897,962358,NULL,'2024-10-22 01:03:08',1729558988,NULL),(1872185199,11380399,1,2397489,1,1,1,'S',1,0.987805,492,921540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',317.518,173379099,531130,NULL,'2022-07-18 04:37:17',1658119037,NULL),(1870489368,11380399,1,2024241,1,1,1,'A',1,0.985883,1020,906220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1897, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1948}}',317.706,170819448,2152700,NULL,'2022-03-29 15:10:42',1648566642,NULL),(1864503563,11380399,1,2610197,1,1,1,'A',1,0.946873,1238,794849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 1333, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1487}}',318.067,161988262,1640650,NULL,'2021-05-16 05:38:21',1621143501,NULL),(1871340658,11380399,1,3354739,1,1,1,'A',1,0.966178,600,821837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 2509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2661}}',319.517,172160774,2597388,NULL,'2022-05-26 04:11:57',1653538317,NULL),(1872504995,11380399,1,3595978,1,1,1,'S',1,0.989352,1127,928152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1103, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1127}}',319.577,173831237,1414570,NULL,'2022-08-08 15:31:58',1659972718,NULL),(1869579688,11380399,1,2310350,1,1,1,'S',1,0.98,725,904387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',319.709,169514005,791500,NULL,'2022-02-03 15:24:14',1643901854,NULL),(1873150968,11380399,1,3673426,1,1,1,'A',1,0.98183,1134,900372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1436, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1486}}',320.121,174716055,1752140,NULL,'2022-09-24 22:19:37',1664057977,NULL),(1871207347,11380399,1,1375476,1,1,1,'A',1,0.979235,1128,881702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 2035, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2119}}',322.072,171981844,2260694,NULL,'2022-05-18 15:43:07',1652888587,NULL),(1872821069,11380399,1,2664120,1,1,1,'A',1,0.951438,636,757211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 1691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1843}}',322.345,174396066,1783576,NULL,'2022-09-07 02:51:53',1662519113,NULL),(1874903784,11380399,1,3900477,1,1,1,'A',1,0.973831,540,842744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1877, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1968}}',322.853,177456693,2141644,NULL,'2023-02-20 02:39:08',1676860748,NULL),(1873561531,11380399,1,3735913,1,1,1,'A',1,0.966805,509,848232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',322.943,175344097,744624,NULL,'2022-10-28 08:12:09',1666944729,NULL),(1874888334,11380399,1,3217923,1,1,1,'A',1,0.974909,797,855970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1848, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1933}}',323.069,177436380,2052078,NULL,'2023-02-19 02:41:05',1676774465,NULL),(1871434854,11380399,1,2187008,1,1,1,'A',1,0.982943,1382,907488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 2437, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2521}}',323.157,172234477,2967920,NULL,'2022-05-29 02:28:02',1653791282,NULL),(1865926942,11380399,1,2479873,1,1,1,'A',1,0.977893,1213,876437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1475, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1538}}',323.908,164073326,1787180,NULL,'2021-07-18 15:17:22',1626621442,NULL),(1868451653,11380399,1,2989254,1,1,1,'A',1,0.983238,1093,888852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1189, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1223}}',324.259,167764139,1414842,NULL,'2021-11-26 09:22:30',1637918550,NULL),(1868048184,11380399,1,2777592,1,1,1,'A',1,0.967721,519,839077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',325.163,167188876,775830,NULL,'2021-11-03 13:15:38',1635945338,NULL),(1867132224,11380399,1,2899632,1,1,1,'S',1,0.987678,1055,920227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1029, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1055}}',325.334,165890957,1199740,NULL,'2021-09-17 05:27:42',1631856462,NULL),(1876983532,11380399,1,3977360,1,1,1,'A',1,0.948792,690,780722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 1590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1738}}',325.624,180360409,1779016,NULL,'2023-08-17 07:41:51',1692258111,NULL),(1876588930,11380399,1,3914174,1,1,1,'A',1,0.935505,891,813171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 8, \"great\": 1318, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1504}}',325.817,179832873,1603131,NULL,'2023-07-14 10:11:53',1689329513,NULL),(1876829391,11380399,1,1526268,1,1,1,'A',1,0.987355,1139,911545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1855, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1898}}',326.109,180134864,2238566,NULL,'2023-08-02 17:24:14',1690997054,NULL),(1870633403,11380399,1,3360606,1,1,1,'S',1,0.992775,1661,935502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1661}}',326.518,170876232,2167834,NULL,'2022-04-01 06:36:16',1648794976,NULL),(1877166358,11380399,1,3976300,1,1,1,'A',1,0.971442,351,845223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1033}}',326.532,180499763,1048876,NULL,'2023-08-26 23:51:26',1693093886,NULL),(1872822334,11380399,1,2666309,1,1,1,'A',1,0.983035,1126,893338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1574, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1621}}',326.8,174396033,1763310,NULL,'2022-09-07 02:48:45',1662518925,NULL),(1877247040,11380399,1,4263291,1,1,1,'A',1,0.954523,1079,805133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 1908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2056}}',327.838,180664473,2049406,NULL,'2023-09-07 05:29:48',1694064588,NULL),(1876617384,11380399,1,4152321,1,1,1,'A',1,0.968732,1131,846794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1759}}',329.024,179919570,1908156,NULL,'2023-07-19 23:00:48',1689807648,NULL),(1873451469,11380399,1,3782831,1,1,1,'A',1,0.943162,1009,741503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1733}}',329.462,175231098,1686568,NULL,'2022-10-22 10:09:05',1666433345,NULL),(1872184532,11380399,1,2120823,1,1,1,'A',1,0.991848,1019,917128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1472}}',330.304,173414841,1631172,NULL,'2022-07-19 20:09:49',1658261389,NULL),(2386484451,11380399,1,3414560,1,1,1,'A',1,0.984246,793,896803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1333}}',330.483,182884061,1503896,NULL,'2024-02-22 01:16:06',1708564566,NULL),(1872613347,11380399,1,3660539,1,1,1,'A',1,0.961681,349,807059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',330.582,174042814,771298,NULL,'2022-08-19 09:49:20',1660902560,NULL),(1864994767,11380399,1,2997994,1,1,1,'A',1,0.968579,976,838545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1720, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1830}}',331.643,162546895,2058500,NULL,'2021-06-01 02:43:20',1622515400,NULL),(1876853260,11380399,1,3969609,1,1,1,'A',1,0.952436,682,811057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 787, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 862}}',332.052,180137715,898306,NULL,'2023-08-02 21:40:59',1691012459,NULL),(1873823502,11380399,1,3729770,1,1,1,'A',1,0.97065,690,862148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1349, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1431}}',332.656,175703074,1579248,NULL,'2022-11-15 23:34:07',1668555247,NULL),(1872664428,11380399,1,3099612,1,1,1,'S',1,0.989769,1515,926274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1515}}',333.547,174086099,1808568,NULL,'2022-08-21 12:04:06',1661083446,NULL),(1877107127,11380399,1,1360616,0,1,1,'A',1,0.961086,861,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1416, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1529}}',334.43,180490036,1718392,NULL,'2023-08-26 10:11:05',1693044665,NULL),(1872907360,11380399,1,1460904,1,1,1,'A',1,0.973881,1654,865240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 2294, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2412}}',334.536,174378870,2690846,NULL,'2022-09-06 01:15:08',1662426908,NULL),(1869094594,11380399,1,2427975,1,1,1,'A',1,0.971213,1951,866531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 2452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2588}}',334.542,168689943,2854940,NULL,'2022-01-01 09:24:56',1641029096,NULL),(1877157173,11380399,1,4207260,1,1,1,'A',1,0.962456,897,820927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 2121}, \"maximum_statistics\": {\"great\": 2264}}',335.682,180527344,2165254,NULL,'2023-08-28 17:17:48',1693243068,NULL),(1867256450,11380399,1,2584209,0,1,1,'A',1,0.950404,1256,806430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 12, \"great\": 2128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2349}}',335.839,165965538,2417570,NULL,'2021-09-19 16:15:24',1632068124,NULL),(2387524041,11380399,1,1089110,1,1,1,'S',1,0.952128,470,885140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',336.23,182886736,530538,NULL,'2024-02-22 07:36:24',1708587384,NULL),(1870451261,11380399,1,2804249,1,1,1,'S',1,0.998043,1022,939543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1018, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1022}}',338.718,170696881,1234520,NULL,'2022-03-24 14:04:00',1648130640,NULL),(1872429546,11380399,1,3530607,1,1,1,'A',1,0.967519,846,850717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1447}}',338.722,173534256,1572496,NULL,'2022-07-25 12:57:14',1658753834,NULL),(1870358820,11380399,1,2785956,1,1,1,'S',1,0.989773,880,927357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 880}}',339.029,170611857,1058670,NULL,'2022-03-20 17:21:36',1647796896,NULL),(1870188726,11380399,1,2539220,1,1,1,'S',1,0.993585,1403,940487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1385, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1403}}',339.591,170381950,1670990,NULL,'2022-03-11 07:37:57',1646984277,NULL),(1874296426,11380399,1,3910593,1,1,1,'A',1,0.941275,298,795767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',340.33,176394572,282510,NULL,'2022-12-23 16:42:09',1671813729,NULL),(1874808885,11380399,1,2377792,1,1,1,'A',1,0.978182,710,875094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',341.169,177241771,885700,NULL,'2023-02-07 21:26:58',1675805218,NULL),(1872699405,11380399,1,3426893,1,1,1,'S',1,0.973368,2328,886770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 2204, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2328}}',341.641,174196769,2830240,NULL,'2022-08-27 11:43:04',1661600584,NULL),(1875179375,11380399,1,3897522,1,1,1,'A',1,0.975945,720,878821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1109, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',342.025,177830013,1293884,NULL,'2023-03-13 10:29:48',1678703388,NULL),(1872642078,11380399,1,3312426,1,1,1,'A',1,0.993138,1439,926363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 2162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2186}}',342.783,173923807,2475910,NULL,'2022-08-13 05:13:02',1660367582,NULL),(1875740160,11380399,1,3455630,1,1,1,'S',1,0.986607,896,884797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',342.842,178605139,1084418,NULL,'2023-04-27 14:38:14',1682606294,NULL),(1875284703,11380399,1,2512042,1,1,1,'A',1,0.965018,533,822137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 2661, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2830}}',343.552,177969027,2785704,NULL,'2023-03-21 14:24:46',1679408686,NULL),(1872608850,11380399,1,3658314,1,1,1,'A',1,0.977124,1257,886103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1377}}',345.625,174039665,1562890,NULL,'2022-08-19 05:01:35',1660885295,NULL),(1872650403,11380399,1,3612994,1,1,1,'S',1,0.99359,1404,935401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1404}}',346.097,174054648,1709530,NULL,'2022-08-19 21:22:35',1660944155,NULL),(1870509905,11380399,1,3492625,1,1,1,'S',1,0.986863,1256,921744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1223, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1256}}',347.422,170832278,1514020,NULL,'2022-03-30 04:51:20',1648615880,NULL),(1875062322,11380399,1,2307668,1,1,1,'A',1,0.987519,1067,900918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1918, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1963}}',348.702,177618085,2183516,NULL,'2023-03-01 09:54:59',1677664499,NULL),(1867978989,11380399,1,1853047,1,1,1,'A',1,0.967138,2340,865060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 1, \"great\": 2247, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2404}}',349.329,167135466,2861744,NULL,'2021-11-01 09:50:08',1635760208,NULL),(3160783601,11380399,1,3713547,1,1,1,'A',1,0.970389,768,838541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 1690, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1773}}',349.625,184654590,1927722,NULL,'2024-07-15 00:12:15',1721002335,NULL),(1869551521,11380399,1,2940090,1,1,1,'A',1,0.975856,862,877228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 2171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2278}}',349.82,169419361,2405550,NULL,'2022-01-30 12:45:20',1643546720,NULL),(1870300930,11380399,1,2920165,1,1,1,'A',1,0.909662,1111,769425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 10, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1273}}',350.313,170550369,1357588,NULL,'2022-03-18 12:55:15',1647608115,NULL),(1872098805,11380399,1,3617769,1,1,1,'A',1,0.983784,586,859430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1480}}',350.588,173235796,1713960,NULL,'2022-07-11 12:38:55',1657543135,NULL),(1874991340,11380399,1,3639094,1,1,1,'S',1,0.991353,983,930038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 966, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 983}}',352.716,177459380,1199630,NULL,'2023-02-20 07:41:42',1676878902,NULL),(1871162592,11380399,1,2530307,1,1,1,'A',1,0.996988,1150,940870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1156, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1162}}',354.192,171869896,1331540,NULL,'2022-05-13 23:39:19',1652485159,NULL),(1870829891,11380399,1,2882110,1,1,1,'S',1,0.984024,845,912929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',354.754,171394211,911490,NULL,'2022-04-23 13:39:42',1650721182,NULL),(1864213677,11380399,1,2692813,1,1,1,'S',1,0.985477,2169,918493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2106, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 2169}}',356.877,161373868,2700960,NULL,'2021-04-29 04:54:37',1619672077,NULL),(1874528809,11380399,1,3775911,1,1,1,'S',1,0.993357,828,934839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828}}',358.477,176889513,961580,NULL,'2023-01-19 05:42:33',1674106953,NULL),(1870440855,11380399,1,2781251,1,1,1,'A',1,0.979568,1637,884845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 2849, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2961}}',358.919,170814617,3134220,NULL,'2022-03-29 10:34:17',1648550057,NULL),(1872275686,11380399,1,2337466,1,1,1,'A',1,0.988701,1374,919946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1593}}',359.584,173439387,1775170,NULL,'2022-07-21 00:47:59',1658364479,NULL),(1870448246,11380399,1,3335711,1,1,1,'A',1,0.982976,1288,867917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',360.081,170712136,1511140,NULL,'2022-03-25 05:18:42',1648185522,NULL),(1876882242,11380399,1,2810861,1,1,1,'A',1,0.97409,309,846037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907}}',361.278,180145542,940766,NULL,'2023-08-03 11:37:29',1691062649,NULL),(1873656473,11380399,1,1558422,1,1,1,'A',1,0.985105,1585,907612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1712}}',361.491,175445909,1873740,NULL,'2022-11-02 16:12:41',1667405561,NULL),(1870790401,11380399,1,2343680,1,1,1,'A',1,0.985609,1558,909959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1588, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',361.607,171383314,1874900,NULL,'2022-04-23 03:22:43',1650684163,NULL),(1870380490,11380399,1,3030936,1,1,1,'A',1,0.975071,882,866904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1345, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1404}}',363.683,170630505,1537192,NULL,'2022-03-21 14:10:51',1647871851,NULL),(1868429638,11380399,1,2971172,1,1,1,'S',1,0.979689,1157,901284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1157}}',364.518,167784826,1384500,NULL,'2021-11-27 04:08:48',1637986128,NULL),(1871757070,11380399,1,3598708,1,1,1,'A',1,0.952661,573,765960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1447}}',364.897,172586589,1449676,NULL,'2022-06-13 01:26:40',1655083600,NULL),(1874995059,11380399,1,3992420,1,1,1,'S',1,0.958604,616,834918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',365.692,177512001,689370,NULL,'2023-02-23 09:35:43',1677144943,NULL),(1867930118,11380399,1,1828695,1,1,1,'S',1,0.954492,1714,837485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 1558, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1714}}',368.231,166884407,1968440,NULL,'2021-10-23 13:05:12',1634994312,NULL),(1875231414,11380399,1,3914174,1,1,1,'S',1,0.979388,1504,902956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1504}}',368.704,177747477,1744810,NULL,'2023-03-08 20:41:16',1678308076,NULL),(1870298519,11380399,1,2680545,1,1,1,'A',1,0.964186,1483,832443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 2000, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2150}}',369.243,170630807,2330008,NULL,'2022-03-21 14:25:38',1647872738,NULL),(1877154020,11380399,1,3959932,1,1,1,'A',1,0.96918,754,842815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1574, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1671}}',369.278,180475280,1882538,NULL,'2023-08-25 11:39:56',1692963596,NULL),(1870133171,11380399,1,2237538,1,1,1,'S',1,0.985838,1271,918287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',372.514,170441698,1458970,NULL,'2022-03-13 14:46:24',1647182784,NULL),(1867957721,11380399,1,2454660,1,1,1,'A',1,0.976345,980,856977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1473, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1543}}',374.626,167188779,1711674,NULL,'2021-11-03 13:10:02',1635945002,NULL),(1873455633,11380399,1,3816662,1,1,1,'A',1,0.987962,817,905946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1752, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1786}}',378.484,175231048,1917704,NULL,'2022-10-22 10:05:32',1666433132,NULL),(1875015322,11380399,1,3936921,1,1,1,'A',1,0.973157,1945,877728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 2082, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2198}}',379.027,177545551,2497064,NULL,'2023-02-25 04:55:45',1677300945,NULL),(1868182134,11380399,1,2813715,1,1,1,'S',1,0.966312,846,821329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846}}',379.796,167428947,937790,NULL,'2021-11-12 19:11:57',1636744317,NULL),(1875584721,11380399,1,3734413,1,1,1,'A',1,0.967819,492,819327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 791}, \"maximum_statistics\": {\"great\": 839}}',380.202,178374869,889350,NULL,'2023-04-13 14:19:49',1681395589,NULL),(2370806166,11380399,1,3893905,1,1,1,'A',1,0.986348,1427,916290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1465}}',381.26,182846889,1725128,NULL,'2024-02-19 01:07:33',1708304853,NULL),(1870277018,11380399,1,2873336,1,1,1,'S',1,0.994876,1659,944622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1659}}',381.676,170504165,1935660,NULL,'2022-03-16 12:21:03',1647433263,NULL),(1871800149,11380399,1,3306893,1,1,1,'S',1,0.983466,2268,914157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2193, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2268}}',381.957,172783521,2612490,NULL,'2022-06-21 14:03:23',1655820203,NULL),(1872166583,11380399,1,3657215,1,1,1,'S',1,0.993668,1974,941139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1949, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1974}}',382.098,173229521,2340890,NULL,'2022-07-11 05:15:16',1657516516,NULL),(1874880491,11380399,1,3937678,1,1,1,'A',1,0.973343,659,871367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1313}}',382.489,177396413,1507476,NULL,'2023-02-17 02:08:48',1676599728,NULL),(1873653993,11380399,1,3103822,1,1,1,'S',1,0.985664,2267,917689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2202, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2267}}',383.001,175445684,2754300,NULL,'2022-11-02 15:59:12',1667404752,NULL),(1877228039,11380399,1,4251142,1,1,1,'S',1,0.959727,1465,850612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1465}}',383.644,180664456,1665380,NULL,'2023-09-07 05:25:46',1694064346,NULL),(1872602801,11380399,1,2192521,1,1,1,'A',1,0.977064,1610,875830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 2497, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2616}}',388.843,174070921,3114330,NULL,'2022-08-20 17:30:03',1661016603,NULL),(1876807375,11380399,1,4151935,1,1,1,'A',1,0.957059,362,766457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',390.053,180137690,814854,NULL,'2023-08-02 21:37:08',1691012228,NULL),(1875198356,11380399,1,1265257,1,1,1,'S',1,0.973185,1529,883829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1447, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1529}}',392.289,177712378,1892390,NULL,'2023-03-06 17:44:22',1678124662,NULL),(1870451201,11380399,1,3432435,1,1,1,'A',1,0.988976,2190,922252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2618, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2676}}',392.852,170819250,3016080,NULL,'2022-03-29 15:01:40',1648566100,NULL),(1872083399,11380399,1,3609938,1,1,1,'A',1,0.992889,1381,928419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1526, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1547}}',394.542,173235895,1801132,NULL,'2022-07-11 12:43:27',1657543407,NULL),(1870443537,11380399,1,3217457,1,1,1,'S',1,0.984703,1144,916371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1144}}',396.625,170814710,1362180,NULL,'2022-03-29 10:40:35',1648550435,NULL),(1875560185,11380399,1,3930183,1,1,1,'A',1,0.968123,1282,847456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 2917, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3090}}',397.73,178429758,3352412,NULL,'2023-04-16 14:10:33',1681654233,NULL),(1877743218,11380399,1,4066958,1,1,1,'S',1,0.991736,1452,931390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1428, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',402.006,181417760,1842374,NULL,'2023-11-01 10:29:06',1698834546,NULL),(2381689582,11380399,1,4413034,1,1,1,'A',1,0.962127,924,825974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 2374, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2548}}',402.153,182872670,2727242,NULL,'2024-02-21 03:54:14',1708487654,NULL),(2907805128,11380399,1,2564670,1,1,1,'A',1,0.975783,1396,883468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',402.73,184090293,1643660,NULL,'2024-05-29 08:23:35',1716971015,NULL),(1871599512,11380399,1,2725174,1,1,1,'A',1,0.974178,940,848348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1491}}',404.851,172404750,1540368,NULL,'2022-06-05 08:03:19',1654416199,NULL),(1872766420,11380399,1,3595982,1,1,1,'A',1,0.979576,1997,892300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 2399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2497}}',405.744,174160465,2978500,NULL,'2022-08-25 14:12:48',1661436768,NULL),(1870960523,11380399,1,3521273,1,1,1,'S',1,0.98757,1609,923468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1609}}',411.683,171597745,1957550,NULL,'2022-05-02 05:01:46',1651467706,NULL),(1871577491,11380399,1,3579862,1,1,1,'S',1,0.992407,2173,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2140, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2173}}',412.013,172548446,2533860,NULL,'2022-06-11 13:30:39',1654954239,NULL),(1874091545,11380399,1,3832494,1,1,1,'A',1,0.985072,884,898471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 2512, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2579}}',412.564,176165136,2849284,NULL,'2022-12-11 08:16:03',1670746563,NULL),(1870775146,11380399,1,3017227,1,1,1,'S',1,0.979115,2035,897566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1950, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2035}}',417.282,171247966,2439550,NULL,'2022-04-17 04:15:28',1650168928,NULL),(1876934472,11380399,1,3328174,1,1,1,'A',1,0.968004,1222,856624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2094}}',425.815,180360514,2251182,NULL,'2023-08-17 07:54:17',1692258857,NULL),(1875849757,11380399,1,4069056,1,1,1,'A',1,0.99136,1516,926612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 3472, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3530}}',427.68,178669993,4433720,NULL,'2023-05-01 12:28:39',1682944119,NULL),(1876769512,11380399,1,3722965,1,1,1,'S',1,0.98117,1726,904216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1661, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1726}}',435.111,180017692,2034650,NULL,'2023-07-26 10:19:46',1690366786,NULL),(1876812827,11380399,1,4057547,1,1,1,'A',1,0.97245,1597,871106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 2888, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 3049, \"legacy_combo_increase\": 2}}',435.841,180134561,3491992,NULL,'2023-08-02 17:01:45',1690995705,NULL),(1870397868,11380399,1,2944441,1,1,1,'S',1,0.98092,891,899976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',437.274,170864435,1034400,NULL,'2022-03-31 17:04:57',1648746297,NULL),(2349841517,11380399,1,4092828,1,1,1,'S',1,0.984258,1207,913242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1207}}',441.601,182800453,1386150,NULL,'2024-02-15 14:56:03',1708008963,NULL),(2381653996,11380399,1,3310098,1,1,1,'S',1,0.976024,1147,894238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1147}}',445.13,182872568,1315560,NULL,'2024-02-21 03:41:37',1708486897,NULL),(1875348919,11380399,1,3370596,1,1,1,'A',1,0.966114,386,838630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',461.857,177972617,697518,NULL,'2023-03-21 19:00:32',1679425232,NULL),(1876526586,11380399,1,3946642,1,1,1,'S',1,0.988675,1766,924092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1726, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1766}}',465.422,179678275,2146240,NULL,'2023-07-04 10:05:39',1688465139,NULL),(1872125561,11380399,1,3626457,1,1,1,'A',1,0.973787,1751,873400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 2681, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2823}}',493.606,173263367,3027166,NULL,'2022-07-12 17:37:49',1657647469,NULL),(1875678224,11380399,1,3935662,1,1,1,'A',1,0.994183,1514,934245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 2042, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2063}}',528.259,178601962,2423410,NULL,'2023-04-27 10:32:23',1682591543,NULL),(1847728923,11386685,1,1177139,1,1,1,'B',1,0.834254,119,482369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 362}}',60.5909,136181755,192287,NULL,'2018-03-01 17:14:51',1519924491,NULL),(1860711744,11386685,1,1461210,1,1,1,'A',1,0.926843,168,658308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',134.38,156082686,598608,NULL,'2020-11-19 09:52:08',1605779528,NULL),(1855187295,11386685,1,2102125,1,1,1,'A',1,0.952641,281,805073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 549}}',152.633,147626117,504316,NULL,'2019-12-12 10:45:32',1576147532,NULL),(1860994234,11386685,1,199193,0,1,1,'A',1,0.923913,214,724468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 969}, \"maximum_statistics\": {\"great\": 1104}}',185.492,156595219,853292,NULL,'2020-12-06 10:34:38',1607250878,NULL),(1862431846,11386685,1,523798,1,1,1,'X',1,1,428,1009155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',189.67,158587482,526608,NULL,'2021-02-09 03:47:49',1612842469,NULL),(1862047543,11386685,1,2146567,1,1,1,'S',1,0.984314,510,960374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 510}}',192.456,158014627,609516,NULL,'2021-01-22 09:20:18',1611307218,NULL),(1861021640,11386685,1,2071970,1,1,1,'A',1,0.957179,389,909977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',202.038,156552320,443767,NULL,'2020-12-05 04:20:35',1607142035,NULL),(1860973468,11386685,1,2495328,1,1,1,'A',1,0.990643,853,982728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 840}, \"maximum_statistics\": {\"great\": 855}}',217.315,156438846,996066,NULL,'2020-12-01 11:53:18',1606823598,NULL),(1862145594,11386685,1,1506030,1,1,1,'S',1,0.993842,406,988473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 406}}',221.165,158224280,501636,NULL,'2021-01-29 06:06:29',1611900389,NULL),(1861800928,11386685,1,2742470,1,1,1,'A',1,0.950325,678,835792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',228.065,157639702,1165380,NULL,'2021-01-09 09:50:54',1610185854,NULL),(1847098242,11386685,1,1370184,0,1,1,'A',1,0.945714,318,766270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1925}}',242.384,135298576,1607851,NULL,'2018-01-15 15:30:10',1516030210,NULL),(1862058337,11386685,1,2771899,1,1,1,'A',1,0.970466,510,887659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 919}, \"maximum_statistics\": {\"great\": 965}}',246.232,158139091,1072474,NULL,'2021-01-26 10:39:51',1611657591,NULL),(1861706350,11386685,1,2487795,1,1,1,'A',1,0.98069,447,930487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 698}, \"maximum_statistics\": {\"great\": 725}}',249.081,157607393,836372,NULL,'2021-01-08 07:56:20',1610092580,NULL),(1847643388,11386685,1,383455,0,1,1,'A',1,0.951404,743,823921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 41, \"great\": 2549}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',261.993,136009215,2899825,NULL,'2018-02-20 07:41:59',1519112519,NULL),(1862153707,11386685,1,1713113,1,1,1,'S',1,0.983062,738,962788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 713}, \"maximum_statistics\": {\"great\": 738}}',263.663,158288012,908400,NULL,'2021-01-31 05:20:05',1612070405,NULL),(1847660778,11386685,1,1224945,0,1,1,'A',1,0.965132,503,881756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 760}}',275.128,135932863,729360,NULL,'2018-02-16 13:27:28',1518787648,NULL),(1861676825,11386685,1,257573,0,1,1,'A',1,0.983333,450,935662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1080}}',284.969,157665156,1185324,NULL,'2021-01-10 04:47:20',1610254040,NULL),(1846821094,11386685,1,1390706,1,1,1,'A',1,0.977346,914,879054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1545}}',292.31,134894216,1725882,NULL,'2017-12-27 10:54:15',1514372055,NULL),(1846871217,11386685,1,1412711,0,1,1,'A',1,0.961107,791,864996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1337}}',300.251,134788853,1384060,NULL,'2017-12-22 14:06:17',1513951577,NULL),(1861920707,11386685,1,217735,1,1,1,'S',1,0.974082,463,1028838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439}, \"maximum_statistics\": {\"great\": 463}}',305.274,157870847,540118,NULL,'2021-01-17 10:14:45',1610878485,NULL),(1846907087,11386685,1,1283325,1,1,1,'S',1,0.977639,559,948916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',305.939,134788011,684750,NULL,'2017-12-22 13:25:31',1513949131,NULL),(1861845586,11386685,1,335895,1,1,1,'S',1,0.968557,970,921574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 909}, \"maximum_statistics\": {\"great\": 970}}',310.455,157930833,1163376,NULL,'2021-01-19 12:08:44',1611058124,NULL),(1846909358,11386685,1,1211856,1,1,1,'S',1,0.981982,666,962086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642}, \"maximum_statistics\": {\"great\": 666}}',310.621,134891738,768240,NULL,'2017-12-27 07:37:39',1514360259,NULL),(1862076479,11386685,1,1913436,1,1,1,'A',1,0.986339,1014,958610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1281}}',328.316,158289974,1500762,NULL,'2021-01-31 07:03:05',1612076585,NULL),(1862156024,11386685,1,435822,1,1,1,'S',1,0.996252,1601,1001240,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1601}}',328.704,158196265,1955748,NULL,'2021-01-28 08:18:51',1611821931,NULL),(1862055231,11386685,1,2732076,1,1,1,'A',1,0.976707,970,930315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1245}}',331.688,158017351,1423270,NULL,'2021-01-22 11:42:47',1611315767,NULL),(1861969075,11386685,1,2599694,1,1,1,'S',1,0.987654,729,977570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 711}, \"maximum_statistics\": {\"great\": 729}}',333.518,158011487,885414,NULL,'2021-01-22 05:58:40',1611295120,NULL),(1861682107,11386685,1,105917,1,1,1,'A',1,0.989994,1568,981073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1599}}',345.143,157665502,1873350,NULL,'2021-01-10 05:03:10',1610254990,NULL),(1861986250,11386685,1,366293,1,1,1,'S',1,0.986928,1836,972975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1788}, \"maximum_statistics\": {\"great\": 1836}}',362.54,158044190,2284758,NULL,'2021-01-23 07:26:24',1611386784,NULL),(1875102688,11390828,1,1920415,0,1,1,'B',1,0.825123,40,386791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',8.44441,177635518,61487,NULL,'2023-03-02 13:05:46',1677762346,NULL),(1855813743,11391875,1,728178,0,1,1,'A',1,0.940945,77,662800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 116, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,148665156,83246,NULL,'2020-02-13 14:10:00',1581603000,NULL),(1855948450,11391875,1,944974,1,1,1,'C',1,0.786913,71,353100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 208, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 298}}',NULL,148766889,144868,NULL,'2020-02-19 07:28:42',1582097322,NULL),(1855843177,11391875,1,395873,0,1,1,'C',1,0.788136,27,425989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',3.97066,148665100,271609,NULL,'2020-02-13 14:07:24',1581602844,NULL),(1855954383,11391875,1,1412625,0,1,1,'C',1,0.762058,57,293582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',5.58845,148846671,99796,NULL,'2020-02-23 13:29:17',1582464557,NULL),(1846932365,11391875,1,890675,0,1,1,'C',1,0.782787,34,159931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',5.93366,134853526,67481,NULL,'2017-12-25 11:01:58',1514199718,NULL),(1855811123,11391875,1,1357082,1,1,1,'B',1,0.838926,59,461848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',7.94646,148665038,123097,NULL,'2020-02-13 14:03:22',1581602602,NULL),(1856708276,11391875,1,1602002,0,1,1,'B',1,0.838315,60,410173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',14.1282,149990829,133378,NULL,'2020-04-10 16:13:54',1586535234,NULL),(1858242838,11391875,1,1851358,1,1,1,'B',1,0.859606,87,481380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',14.2853,152263030,97868,NULL,'2020-06-27 15:04:12',1593270252,NULL),(3435485502,11391875,1,2036506,0,1,1,'A',1,0.903315,95,594120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',15.0978,185249687,89914,NULL,'2024-08-31 14:03:51',1725113031,NULL),(1856091934,11391875,1,1563155,1,1,1,'B',1,0.866412,43,465714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',16.044,148975562,45186,NULL,'2020-03-01 15:38:37',1583077117,NULL),(1855974723,11391875,1,1920738,0,1,1,'B',1,0.835903,62,419341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',16.7314,148841901,194562,NULL,'2020-02-23 08:20:20',1582446020,NULL),(1855876550,11391875,1,1817830,1,1,1,'A',1,0.924837,54,606074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',19.2821,148665788,70932,NULL,'2020-02-13 14:47:11',1581605231,NULL),(1855842862,11391875,1,395283,0,1,1,'S',1,0.970803,137,879357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,148665314,87282,NULL,'2020-02-13 14:18:38',1581603518,NULL),(1855938641,11391875,1,2003302,1,1,1,'S',1,0.96,75,782805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',20.1719,148808306,45024,NULL,'2020-02-21 16:04:34',1582301074,NULL),(1855876062,11391875,1,1816537,1,1,1,'A',1,0.959854,62,700309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',22.0438,148665759,67572,NULL,'2020-02-13 14:45:14',1581605114,NULL),(1854136994,11391875,1,469419,1,1,1,'S',1,0.978723,94,821052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 94}}',22.1002,146064930,93882,NULL,'2019-08-28 15:31:08',1567006268,NULL),(1856982861,11391875,1,2267974,1,1,1,'B',1,0.885932,45,520207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',22.5514,150360845,141220,NULL,'2020-04-22 13:48:14',1587563294,NULL),(1852041500,11391875,1,890675,0,1,1,'A',1,0.92418,128,624223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',22.7293,142770834,131799,NULL,'2019-02-16 12:54:57',1550321697,NULL),(1855825640,11391875,1,1673008,0,1,1,'A',1,0.951613,82,699570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',22.8405,148665622,65968,NULL,'2020-02-13 14:36:30',1581604590,NULL),(1856024138,11391875,1,1611739,1,1,1,'A',1,0.910995,56,583616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',23.6728,148808245,117634,NULL,'2020-02-21 16:00:57',1582300857,NULL),(1856026470,11391875,1,2228415,1,1,1,'A',1,0.945946,55,647804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 185}}',23.6785,148704843,89086,NULL,'2020-02-15 17:50:06',1581789006,NULL),(1858125577,11391875,1,2269015,1,1,1,'A',1,0.918239,151,630294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 284, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 318}}',25.2151,152153484,226470,NULL,'2020-06-23 09:15:10',1592903710,NULL),(1854212917,11391875,1,1129306,0,1,1,'A',1,0.945035,138,709667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',25.2236,146044199,178893,NULL,'2019-08-27 08:47:04',1566895624,NULL),(1855847325,11391875,1,2267975,1,1,1,'A',1,0.953552,76,702480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',25.4983,148670968,133520,NULL,'2020-02-13 21:08:01',1581628081,NULL),(1855890078,11391875,1,1920739,0,1,1,'A',1,0.953846,95,691949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',25.833,148665869,152433,NULL,'2020-02-13 14:52:15',1581605535,NULL),(1850817599,11391875,1,279730,1,1,1,'A',1,0.936997,137,717721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',26.6031,140967288,383403,NULL,'2018-11-01 17:03:05',1541091785,NULL),(1855797583,11391875,1,1617719,1,1,1,'S',1,0.955479,146,786159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',26.703,148670931,125380,NULL,'2020-02-13 21:03:56',1581627836,NULL),(1855989198,11391875,1,2270126,1,1,1,'A',1,0.970899,154,834363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 189}}',27.4232,148806248,167348,NULL,'2020-02-21 14:01:56',1582293716,NULL),(1855839377,11391875,1,1699613,1,1,1,'A',1,0.963889,130,758391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 170, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 180}}',28.2435,148665667,178944,NULL,'2020-02-13 14:39:20',1581604760,NULL),(1855870505,11391875,1,1790166,1,1,1,'A',1,0.97379,175,806927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 237, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 248}}',28.716,148665719,211097,NULL,'2020-02-13 14:43:10',1581604990,NULL),(1855917949,11391875,1,2156727,1,1,1,'A',1,0.951667,187,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 280, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 300}}',30.6231,148705017,237529,NULL,'2020-02-15 17:58:24',1581789504,NULL),(1855880125,11391875,1,989503,1,1,1,'S',1,0.981788,302,895232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',33.8981,148665286,275791,NULL,'2020-02-13 14:16:22',1581603382,NULL),(1862574847,11391875,1,2027843,1,1,1,'X',1,1,171,913193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',36.3168,158971795,144616,NULL,'2021-02-20 05:58:15',1613800695,NULL),(1847507633,11393093,1,1310281,0,1,1,'C',1,0.770642,86,371635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',3.13462,135777639,49878,NULL,'2018-02-08 15:02:57',1518102177,NULL),(1852511821,11393093,1,46803,0,1,1,'B',1,0.833333,56,463549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.96289,143410477,71550,NULL,'2019-03-26 15:05:47',1553612747,NULL),(1853581567,11393093,1,1491486,0,1,1,'B',1,0.8125,68,418951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',8.67899,145050827,39524,NULL,'2019-06-26 14:21:38',1561558898,NULL),(2726682146,11393093,1,1482751,1,1,1,'B',1,0.80303,53,464363,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 159, \"ignore_hit\": 24, \"ignore_miss\": 45, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 24, \"large_bonus\": 9, \"small_bonus\": 216}}',8.89315,NULL,0,'2024-04-25 09:16:33','2024-04-25 09:18:17',1714036698,7513),(1867680475,11393093,1,2954308,1,1,1,'C',1,0.793269,63,361295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 208}}',10.0384,166585304,91182,NULL,'2021-10-12 21:03:01',1634072581,NULL),(1849149091,11393093,1,1211993,0,1,1,'A',1,0.90873,89,578652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',14.2008,138326764,74581,NULL,'2018-06-16 15:30:44',1529163044,NULL),(1857157046,11393093,1,2231842,1,1,1,'A',1,0.92623,78,612654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',15.2318,150503533,94142,NULL,'2020-04-27 10:09:57',1587982197,NULL),(1855406103,11393093,1,2204737,1,1,1,'B',1,0.899671,85,503428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 304}}',19.0993,148004263,126788,NULL,'2020-01-04 14:47:51',1578149271,NULL),(1856636924,11393093,1,2231835,1,1,1,'A',1,0.915825,114,605732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 297}}',21.8251,149844830,178504,NULL,'2020-04-06 02:49:35',1586141375,NULL),(1871194219,11414317,1,2087511,0,1,1,'B',1,0.841584,27,521603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',6.52937,171888021,267800,NULL,'2022-05-14 15:40:36',1652542836,NULL),(1870927888,11414317,1,3507768,1,1,1,'B',1,0.833333,92,400270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',10.2987,171525651,124621,NULL,'2022-04-29 10:15:12',1651227312,NULL),(1871262289,11414317,1,3502852,1,1,1,'B',1,0.884615,92,581321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',16.1133,171887739,83304,NULL,'2022-05-14 15:29:47',1652542187,NULL),(1871264656,11414317,1,1773234,1,1,1,'B',1,0.870432,223,529984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',17.2334,171887471,181938,NULL,'2022-05-14 15:18:45',1652541525,NULL),(1871177600,11414317,1,1582592,0,1,1,'A',1,0.919643,104,661052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',17.7323,171904769,197521,NULL,'2022-05-15 06:54:11',1652597651,NULL),(1871182101,11414317,1,3424349,1,1,1,'B',1,0.885827,56,525338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',17.7464,171909577,61048,NULL,'2022-05-15 11:11:02',1652613062,NULL),(1870995015,11414317,1,3449678,1,1,1,'A',1,0.931035,76,719505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',20.0061,171525552,44630,NULL,'2022-04-29 10:08:04',1651226884,NULL),(1871275849,11414317,1,3228391,1,1,1,'A',1,0.933628,101,740724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',20.518,171887793,73410,NULL,'2022-05-14 15:31:55',1652542315,NULL),(1876073114,11414317,1,3312889,1,1,1,'A',1,0.913043,59,584631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',21.5137,179039519,113784,NULL,'2023-05-24 15:14:52',1684941292,NULL),(1871227308,11414317,1,3476566,1,1,1,'A',1,0.945312,128,762407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',22.7837,171887566,116813,NULL,'2022-05-14 15:22:33',1652541753,NULL),(1876103144,11414317,1,3396770,1,1,1,'B',1,0.876838,195,591961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',23.3185,179024306,250010,NULL,'2023-05-23 14:31:18',1684852278,NULL),(1871193933,11414317,1,3526990,1,1,1,'A',1,0.954301,86,681570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',25.4491,171888097,104786,NULL,'2022-05-14 15:43:17',1652542997,NULL),(1876069893,11414317,1,3306708,1,1,1,'A',1,0.955769,219,801509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',28.0696,179024258,210955,NULL,'2023-05-23 14:27:51',1684852071,NULL),(1871195707,11414317,1,3293128,1,1,1,'S',1,0.963918,97,821821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',29.2859,171904968,61870,NULL,'2022-05-15 07:07:00',1652598420,NULL),(1847022597,11429336,1,1309790,0,1,1,'D',1,0.646341,45,11222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 123}}',0.528343,134988553,25412,NULL,'2017-12-31 12:21:46',1514722906,NULL),(1872337652,11429336,1,1333681,0,1,1,'D',1,0.674699,24,167165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 83}}',0.76232,173657523,62749,NULL,'2022-07-31 11:33:16',1659267196,NULL),(1856207374,11432254,1,1746952,1,1,1,'B',1,0.838435,65,409050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 440}, \"maximum_statistics\": {\"great\": 588}}',NULL,149104153,210289,NULL,'2020-03-08 21:54:58',1583704498,NULL),(1851249547,11432254,1,1418271,1,1,1,'D',1,0.647872,53,87864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 105, \"great\": 244}, \"maximum_statistics\": {\"great\": 470}}',1.62511,141432041,133413,NULL,'2018-11-29 21:07:09',1543525629,NULL),(1851287658,11432254,1,173759,0,1,1,'C',1,0.788991,30,306755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',4.05524,141431849,49691,NULL,'2018-11-29 20:54:49',1543524889,NULL),(1856237518,11432254,1,1051709,0,1,1,'C',1,0.7173,43,237624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 139}, \"maximum_statistics\": {\"great\": 237}}',4.27965,149125126,65738,NULL,'2020-03-10 01:56:39',1583805399,NULL),(1873440276,11432254,1,809226,0,1,1,'C',1,0.725962,32,248289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 208}}',4.71384,175173605,63538,NULL,'2022-10-19 05:29:26',1666157366,NULL),(1856187909,11432254,1,1424991,0,1,1,'C',1,0.761905,42,318197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',4.90189,149125059,24160,NULL,'2020-03-10 01:51:14',1583805074,NULL),(1851175971,11432254,1,397536,0,1,1,'C',1,0.750505,50,256216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 309}, \"maximum_statistics\": {\"great\": 495}}',5.72608,141431949,173276,NULL,'2018-11-29 21:01:19',1543525279,NULL),(1851250862,11432254,1,1807480,0,1,1,'C',1,0.790875,75,329137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 263}}',8.35499,141445021,136725,NULL,'2018-11-30 16:42:30',1543596150,NULL),(1876230384,11432254,1,812534,0,1,1,'B',1,0.845588,73,451530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',10.5819,179237442,175399,NULL,'2023-06-05 15:40:08',1685979608,NULL),(1856263358,11432254,1,400385,0,1,1,'B',1,0.811526,43,350675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',11.8749,149125184,100203,NULL,'2020-03-10 02:01:34',1583805694,NULL),(1875353417,11432254,1,3754114,1,1,1,'C',1,0.765544,83,311008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 386}}',12.3326,177995607,138204,NULL,'2023-03-23 08:12:31',1679559151,NULL),(1873419084,11432254,1,745202,0,1,1,'B',1,0.854762,96,441794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 210}}',13.2529,175173450,95498,NULL,'2022-10-19 05:12:51',1666156371,NULL),(1856239981,11432254,1,1949372,0,1,1,'B',1,0.880208,45,531473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',13.825,149249734,36718,NULL,'2020-03-15 23:55:16',1584316516,NULL),(1873419202,11432254,1,745203,0,1,1,'A',1,0.936364,60,613914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',14.6011,175173440,57476,NULL,'2022-10-19 05:11:14',1666156274,NULL),(1854443693,11432254,1,1826151,0,1,1,'B',1,0.852804,68,437134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 428}}',14.8723,146466172,165642,NULL,'2019-09-26 00:16:38',1569456998,NULL),(1854235230,11432254,1,76182,0,1,1,'A',1,0.939655,203,647058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',18.6192,145983487,244003,NULL,'2019-08-23 14:33:21',1566570801,NULL),(1856173359,11432254,1,1408121,0,1,1,'A',1,0.917949,63,592563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',19.5198,149125153,90437,NULL,'2020-03-10 01:58:50',1583805530,NULL),(1873357128,11432254,1,1865304,0,1,1,'A',1,0.905844,208,639904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 308}}',19.8761,175173278,234184,NULL,'2022-10-19 04:51:16',1666155076,NULL),(1852427469,11432254,1,1262436,0,1,1,'A',1,0.91206,68,598479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',20.6194,143291700,130136,NULL,'2019-03-19 19:43:13',1553024593,NULL),(1875694844,11432254,1,3754112,1,1,1,'A',1,0.96732,119,743793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',24.2551,178546953,91498,NULL,'2023-04-23 15:10:47',1682262647,NULL),(1873441973,11432254,1,2202788,0,1,1,'A',1,0.907173,67,585792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 237}}',29.4154,175173583,145721,NULL,'2022-10-19 05:27:17',1666157237,NULL),(1878511513,11477302,1,1699346,0,1,1,'D',1,0.694444,60,288511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 180}}',1.95733,182421910,114606,NULL,'2024-01-17 03:47:57',1705463277,NULL),(1853212552,11477302,1,2014471,0,1,1,'D',1,0.674603,44,188963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 151}, \"maximum_statistics\": {\"great\": 315}}',3.28345,144492913,83745,NULL,'2019-05-26 07:09:16',1558854556,NULL),(1853132831,11477302,1,351190,0,1,1,'C',1,0.723618,36,249253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 81, \"great\": 348}, \"maximum_statistics\": {\"great\": 597}}',4.52222,144492877,198165,NULL,'2019-05-26 07:06:10',1558854370,NULL),(1853160959,11477302,1,133614,0,1,1,'C',1,0.752187,51,271854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 219}, \"maximum_statistics\": {\"great\": 343}}',5.4174,144492485,141822,NULL,'2019-05-26 06:34:52',1558852492,NULL),(1861858724,11477302,1,366139,1,1,1,'S',1,0.952381,42,843031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.2052,157800115,257830,NULL,'2021-01-14 23:31:21',1610667081,NULL),(1855864193,11477302,1,1774604,0,1,1,'B',1,0.868195,68,471549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',13.4799,148625332,141043,NULL,'2020-02-11 03:58:27',1581393507,NULL),(1861685665,11477302,1,2162596,0,1,1,'A',1,0.921053,70,654736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',13.9684,157769712,52784,NULL,'2021-01-13 22:04:45',1610575485,NULL),(1855895854,11477302,1,2025911,0,1,1,'B',1,0.885986,86,508187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',18.3174,148640715,192114,NULL,'2020-02-12 02:04:50',1581473090,NULL),(1861874176,11477302,1,1762731,0,1,1,'B',1,0.890805,66,481198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',18.5691,157959890,43018,NULL,'2021-01-20 12:45:58',1611146758,NULL),(1855836169,11477302,1,1582617,0,1,1,'A',1,0.905694,281,654882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',19.8029,148640536,385273,NULL,'2020-02-12 01:47:57',1581472077,NULL),(1861774732,11477302,1,2115626,1,1,1,'S',1,0.95,130,739959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',19.9596,157781148,142577,NULL,'2021-01-14 09:38:24',1610617104,NULL),(1861951179,11477302,1,2485102,1,1,1,'A',1,0.915929,99,583958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 339}}',21.1168,158035923,154127,NULL,'2021-01-23 00:14:59',1611360899,NULL),(1862167612,11477302,1,803609,1,1,1,'B',1,0.823892,176,427103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 406}}',23.0516,158227041,232726,NULL,'2021-01-29 08:39:59',1611909599,NULL),(1862037839,11477302,1,2123398,1,1,1,'B',1,0.817021,114,418204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 470}}',23.8706,158163614,239304,NULL,'2021-01-27 05:29:46',1611725386,NULL),(1861797649,11477302,1,2672226,1,1,1,'S',1,0.983871,155,864015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',24.4269,157779801,123618,NULL,'2021-01-14 08:12:39',1610611959,NULL),(1861736078,11477302,1,1513222,1,1,1,'A',1,0.936242,113,713611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',25.0298,157769553,194511,NULL,'2021-01-13 21:57:04',1610575024,NULL),(1860399661,11477302,1,2359016,1,1,1,'A',1,0.946188,223,771386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',25.3247,155687346,191910,NULL,'2020-11-04 23:27:32',1604532452,NULL),(1861950885,11477302,1,2485100,1,1,1,'X',1,1,197,845630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',25.7889,158128669,170705,NULL,'2021-01-26 00:15:24',1611620124,NULL),(1878511981,11477302,1,2561451,1,1,1,'B',1,0.856459,196,528128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 627}}',25.909,182422461,398280,NULL,'2024-01-17 05:08:13',1705468093,NULL),(1861953739,11477302,1,119652,1,1,1,'A',1,0.900662,151,639889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',26.3806,158035202,273170,NULL,'2021-01-22 23:35:58',1611358558,NULL),(1862225648,11477302,1,2640143,1,1,1,'C',1,0.783224,57,319158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 459}}',26.8166,158493439,160110,NULL,'2021-02-06 11:12:10',1612609930,NULL),(1861761077,11477302,1,2279985,0,1,1,'A',1,0.902913,206,717071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',27.7459,157781522,162418,NULL,'2021-01-14 09:59:35',1610618375,NULL),(1861969071,11477302,1,41000,1,1,1,'S',1,0.967742,155,843821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',27.9814,158009518,229390,NULL,'2021-01-22 04:11:05',1611288665,NULL),(1878512017,11477302,1,4290280,1,1,1,'B',1,0.880734,107,533937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 218}}',28.1796,182422495,99904,NULL,'2024-01-17 05:12:49',1705468369,NULL),(1861876392,11477302,1,407131,1,1,1,'A',1,0.945161,155,788506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',28.5127,157800159,167059,NULL,'2021-01-14 23:34:21',1610667261,NULL),(1861968971,11477302,1,41000,1,1,1,'S',1,0.983871,155,784191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',28.5689,158009457,196062,NULL,'2021-01-22 04:07:04',1611288424,NULL),(1862003645,11477302,1,2003950,0,1,1,'A',1,0.904444,225,715050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',30.191,158009584,183532,NULL,'2021-01-22 04:14:46',1611288886,NULL),(1861774739,11477302,1,2115626,1,1,1,'S',1,0.996154,130,944704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',30.1933,157781228,175475,NULL,'2021-01-14 09:43:01',1610617381,NULL),(1861847389,11477302,1,1829199,1,1,1,'B',1,0.873702,142,556431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',30.326,157889473,167798,NULL,'2021-01-18 00:09:59',1610928599,NULL),(1861920769,11477302,1,2670667,1,1,1,'A',1,0.91055,218,739151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',30.3757,157960743,189482,NULL,'2021-01-20 13:22:22',1611148942,NULL),(1863134052,11477302,1,1504700,0,1,1,'B',1,0.856426,130,487739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 388}, \"maximum_statistics\": {\"great\": 498}}',30.6147,159785977,280162,NULL,'2021-03-17 02:44:45',1615949085,NULL),(1865276758,11477302,1,310733,0,1,1,'B',1,0.84875,158,477539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',30.6649,163138318,243054,NULL,'2021-06-19 11:40:20',1624102820,NULL),(1862057123,11477302,1,2754192,1,1,1,'S',1,0.976821,151,883697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',31.11,158105452,181660,NULL,'2021-01-25 06:18:50',1611555530,NULL),(1861927106,11477302,1,240255,1,1,1,'S',1,0.977193,285,852928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',31.2791,157959696,354390,NULL,'2021-01-20 12:36:47',1611146207,NULL),(1860398733,11477302,1,2358879,1,1,1,'A',1,0.910405,268,668566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 346}}',31.5459,155720486,295572,NULL,'2020-11-06 07:30:46',1604647846,NULL),(1861934381,11477302,1,2568426,1,1,1,'A',1,0.918819,271,660818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 227}, \"maximum_statistics\": {\"great\": 271}}',31.9962,158018390,218238,NULL,'2021-01-22 12:31:06',1611318666,NULL),(1861776123,11477302,1,2304994,1,1,1,'A',1,0.915217,230,702944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',32.1505,157781491,222242,NULL,'2021-01-14 09:57:39',1610618259,NULL),(1861973683,11477302,1,45175,1,1,1,'A',1,0.939286,140,772175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',32.1807,158009554,148758,NULL,'2021-01-22 04:12:47',1611288767,NULL),(1862003315,11477302,1,164629,1,1,1,'A',1,0.942211,199,822886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',32.2307,158017345,164554,NULL,'2021-01-22 11:42:28',1611315748,NULL),(1862140898,11477302,1,2640742,1,1,1,'B',1,0.851136,192,482970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 440}}',32.6427,158256583,274872,NULL,'2021-01-30 06:06:15',1611986775,NULL),(1861898836,11477302,1,813622,1,1,1,'A',1,0.914683,252,742743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',33.0649,157864418,255736,NULL,'2021-01-17 04:44:56',1610858696,NULL),(1862812707,11477302,1,2125102,1,1,1,'B',1,0.894318,191,617300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 440}}',33.0849,159155599,316937,NULL,'2021-02-25 22:15:45',1614291345,NULL),(1862738320,11477302,1,1236583,1,1,1,'A',1,0.904306,209,659398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 169}, \"maximum_statistics\": {\"great\": 209}}',33.1631,159283439,222999,NULL,'2021-03-01 23:54:17',1614642857,NULL),(1861762132,11477302,1,1767895,1,1,1,'S',1,0.950935,214,809258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',33.3052,157782022,236360,NULL,'2021-01-14 10:27:31',1610620051,NULL),(1873174067,11477302,1,2670667,1,1,1,'A',1,0.944954,218,787114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',33.6393,174801980,195642,NULL,'2022-09-29 13:12:07',1664457127,NULL),(1861950354,11477302,1,892468,1,1,1,'A',1,0.935403,596,728944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 519}, \"maximum_statistics\": {\"great\": 596}}',33.8947,158105415,473245,NULL,'2021-01-25 06:16:37',1611555397,NULL),(1861997649,11477302,1,1509546,1,1,1,'S',1,0.972222,180,857607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',33.9568,158018192,226964,NULL,'2021-01-22 12:22:51',1611318171,NULL),(1862704005,11477302,1,519823,1,1,1,'S',1,0.994413,179,901132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',34.1445,159341666,171561,NULL,'2021-03-03 23:57:01',1614815821,NULL),(1861679504,11477302,1,1925934,1,1,1,'S',1,0.967742,217,826040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',34.4552,157781958,252800,NULL,'2021-01-14 10:23:48',1610619828,NULL),(1861797301,11477302,1,2699512,1,1,1,'A',1,0.926,240,760139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',34.5531,157779739,208690,NULL,'2021-01-14 08:09:22',1610611762,NULL),(1861988757,11477302,1,2609958,1,1,1,'A',1,0.920308,389,803330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 327}, \"maximum_statistics\": {\"great\": 389}}',34.6689,158105516,339864,NULL,'2021-01-25 06:22:25',1611555745,NULL),(1862265151,11477302,1,2099650,1,1,1,'S',1,0.983108,148,889359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',34.9217,158391694,163457,NULL,'2021-02-03 09:21:28',1612344088,NULL),(1861733816,11477302,1,2391099,1,1,1,'S',1,0.954338,438,863804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398}, \"maximum_statistics\": {\"great\": 438}}',35.4597,157781387,470568,NULL,'2021-01-14 09:51:18',1610617878,NULL),(1861987492,11477302,1,1496790,1,1,1,'B',1,0.872525,404,618542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 301}, \"maximum_statistics\": {\"great\": 404}}',35.6829,158070282,358242,NULL,'2021-01-24 02:18:36',1611454716,NULL),(1862012530,11477302,1,1348015,1,1,1,'A',1,0.927083,240,736256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 240}}',35.9947,158105578,210240,NULL,'2021-01-25 06:26:20',1611555980,NULL),(1862191010,11477302,1,830582,1,1,1,'A',1,0.920233,257,771528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 216}, \"maximum_statistics\": {\"great\": 257}}',36.9089,158391473,222186,NULL,'2021-02-03 09:09:04',1612343344,NULL),(1862151042,11477302,1,2284485,1,1,1,'A',1,0.944737,190,782940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 190}}',37.1582,158226278,187519,NULL,'2021-01-29 07:58:17',1611907097,NULL),(1862309081,11477302,1,2348645,1,1,1,'S',1,0.955621,169,836948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',37.4822,158391970,161751,NULL,'2021-02-03 09:36:00',1612344960,NULL),(1862277161,11477302,1,1844829,1,1,1,'S',1,0.977273,176,845840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',37.5925,158526519,166428,NULL,'2021-02-07 09:58:41',1612691921,NULL),(1861797604,11477302,1,2672225,1,1,1,'S',1,0.952675,243,858953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',37.754,157779852,237486,NULL,'2021-01-14 08:15:50',1610612150,NULL),(1862188714,11477302,1,1415713,1,1,1,'S',1,0.985207,169,912357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',37.7998,158391845,176660,NULL,'2021-02-03 09:29:54',1612344594,NULL),(1862004804,11477302,1,410473,0,1,1,'A',1,0.908922,269,727404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 220}, \"maximum_statistics\": {\"great\": 269}}',37.8837,158017398,225914,NULL,'2021-01-22 11:44:45',1611315885,NULL),(1862121569,11477302,1,1655999,0,1,1,'A',1,0.945565,248,754366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',37.8902,158226101,233218,NULL,'2021-01-29 07:47:28',1611906448,NULL),(1862002904,11477302,1,1722266,1,1,1,'S',1,0.99162,179,957648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',39.2935,158170687,185762,NULL,'2021-01-27 12:09:35',1611749375,NULL),(1862243324,11477302,1,1800104,1,1,1,'S',1,0.973118,186,898800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',39.6943,158391943,203884,NULL,'2021-02-03 09:34:46',1612344886,NULL),(1862045335,11477302,1,2141173,1,1,1,'A',1,0.927692,325,749562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 278}, \"maximum_statistics\": {\"great\": 325}}',40.3926,158070326,287082,NULL,'2021-01-24 02:20:45',1611454845,NULL),(1861735041,11477302,1,2393379,1,1,1,'A',1,0.910744,576,753114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 605}}',41.0609,157782119,629556,NULL,'2021-01-14 10:33:32',1610620412,NULL),(1861708957,11477302,1,2491867,1,1,1,'A',1,0.941281,281,809308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',41.0806,157782367,251748,NULL,'2021-01-14 10:48:47',1610621327,NULL),(1861833394,11477302,1,2400235,1,1,1,'A',1,0.984043,371,908665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',41.1554,157890055,381377,NULL,'2021-01-18 00:41:46',1610930506,NULL),(1862820680,11477302,1,2347030,1,1,1,'B',1,0.889816,114,570920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 490}, \"maximum_statistics\": {\"great\": 599}}',41.2086,159155250,312828,NULL,'2021-02-25 22:01:04',1614290464,NULL),(1862254686,11477302,1,165725,0,1,1,'S',1,0.970443,203,868347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',41.2504,158392275,222350,NULL,'2021-02-03 09:52:04',1612345924,NULL),(1861931163,11477302,1,1900436,1,1,1,'A',1,0.946281,242,837310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',43.0586,158070139,240572,NULL,'2021-01-24 02:11:08',1611454268,NULL),(1862052368,11477302,1,2468577,1,1,1,'A',1,0.938776,109,643221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',43.0648,158035035,147558,NULL,'2021-01-22 23:29:08',1611358148,NULL),(1862169188,11477302,1,805970,1,1,1,'A',1,0.909836,223,619422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 427}}',43.453,158225861,321824,NULL,'2021-01-29 07:33:19',1611905599,NULL),(1863115034,11477302,1,315414,1,1,1,'S',1,0.955814,215,794824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',43.9621,159785727,191592,NULL,'2021-03-17 02:31:20',1615948280,NULL),(1862295267,11477302,1,801611,1,1,1,'S',1,0.996503,143,944489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',43.9663,158391723,203794,NULL,'2021-02-03 09:23:07',1612344187,NULL),(1873193738,11477302,1,787816,1,1,1,'A',1,0.909478,441,641533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 823}}',44.0653,174802117,663114,NULL,'2022-09-29 13:18:05',1664457485,NULL),(1862191768,11477302,1,1421864,1,1,1,'S',1,0.982213,253,890187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253}}',44.1364,158391793,359425,NULL,'2021-02-03 09:26:55',1612344415,NULL),(1862052514,11477302,1,2468765,1,1,1,'A',1,0.918112,237,654128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 519}}',44.3321,158163206,455249,NULL,'2021-01-27 05:05:26',1611723926,NULL),(1862169521,11477302,1,1740184,1,1,1,'S',1,0.969349,261,884268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',45.0627,158318434,248288,NULL,'2021-02-01 02:40:08',1612147208,NULL),(1861811770,11477302,1,1181222,1,1,1,'A',1,0.938811,286,773637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',45.1126,157889938,278690,NULL,'2021-01-18 00:35:45',1610930145,NULL),(1862291744,11477302,1,1863223,1,1,1,'S',1,0.986772,189,923911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',45.2678,158392059,274598,NULL,'2021-02-03 09:40:22',1612345222,NULL),(1861963426,11477302,1,1945657,1,1,1,'A',1,0.93314,279,729754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 344}}',45.3841,158042985,383950,NULL,'2021-01-23 06:14:24',1611382464,NULL),(1862774851,11477302,1,1541746,1,1,1,'S',1,0.982906,234,903193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',46.1353,159154952,293400,NULL,'2021-02-25 21:48:05',1614289685,NULL),(1862796800,11477302,1,1908633,1,1,1,'B',1,0.89726,292,634605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',46.1891,159313942,238408,NULL,'2021-03-03 01:37:36',1614735456,NULL),(1861949149,11477302,1,1928891,0,1,1,'S',1,0.95614,285,781940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',46.6399,158018222,254014,NULL,'2021-01-22 12:24:32',1611318272,NULL),(1865484053,11477302,1,557283,1,1,1,'A',1,0.947368,304,864681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',46.9785,163343495,315164,NULL,'2021-06-26 01:24:54',1624670694,NULL),(1862313206,11477302,1,2596019,1,1,1,'S',1,0.960526,190,845396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',46.9973,158392502,163094,NULL,'2021-02-03 10:02:56',1612346576,NULL),(1862918957,11477302,1,2328393,1,1,1,'A',1,0.923362,364,669138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 698}, \"maximum_statistics\": {\"great\": 809}}',47.0589,159358208,671669,NULL,'2021-03-04 14:41:50',1614868910,NULL),(1862045328,11477302,1,2141173,1,1,1,'S',1,0.970769,325,812774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',47.0737,158017768,290486,NULL,'2021-01-22 12:03:06',1611316986,NULL),(1862148892,11477302,1,1031603,1,1,1,'S',1,0.964286,238,827124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',47.0743,158256140,197842,NULL,'2021-01-30 05:43:34',1611985414,NULL),(1861979319,11477302,1,958863,0,1,1,'S',1,0.982072,251,859526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',47.3945,158018331,260272,NULL,'2021-01-22 12:29:02',1611318542,NULL),(1863115043,11477302,1,315414,1,1,1,'S',1,0.951163,215,830104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',47.6076,159785838,197856,NULL,'2021-03-17 02:37:20',1615948640,NULL),(1862258195,11477302,1,984507,1,1,1,'S',1,0.99004,251,914312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',47.6444,158391900,288540,NULL,'2021-02-03 09:32:26',1612344746,NULL),(1862017977,11477302,1,2640147,0,1,1,'S',1,0.962733,322,782522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',47.6588,158018108,267816,NULL,'2021-01-22 12:19:01',1611317941,NULL),(1862048272,11477302,1,1886664,1,1,1,'A',1,0.920968,310,723336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',49.4559,158042934,310020,NULL,'2021-01-23 06:10:35',1611382235,NULL),(1862121812,11477302,1,2627503,1,1,1,'S',1,0.952727,275,838521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',49.4723,158318643,249276,NULL,'2021-02-01 02:50:56',1612147856,NULL),(1862142179,11477302,1,2534053,1,1,1,'S',1,0.972973,222,821698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',50.2846,158256096,209256,NULL,'2021-01-30 05:41:15',1611985275,NULL),(1863178719,11477302,1,2707314,1,1,1,'B',1,0.895939,101,550138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 394}}',50.3684,159894566,199970,NULL,'2021-03-20 08:55:56',1616230556,NULL),(1862262886,11477302,1,2093043,1,1,1,'A',1,0.949115,226,835756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',50.4065,158392421,211722,NULL,'2021-02-03 09:58:39',1612346319,NULL),(1863080722,11477302,1,2628776,1,1,1,'S',1,0.956989,372,878168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',50.517,159571406,337544,NULL,'2021-03-11 00:13:54',1615421634,NULL),(1864927231,11477302,1,2122513,0,1,1,'B',1,0.874644,124,533661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 351}}',50.6573,162648855,215616,NULL,'2021-06-04 03:43:28',1622778208,NULL),(1862262278,11477302,1,996206,1,1,1,'A',1,0.94894,519,807469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 466}, \"maximum_statistics\": {\"great\": 519}}',50.7418,158392372,584890,NULL,'2021-02-03 09:56:47',1612346207,NULL),(1862227684,11477302,1,1214271,1,1,1,'S',1,0.988281,384,941191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 384}}',50.7745,158392192,623575,NULL,'2021-02-03 09:47:15',1612345635,NULL),(1862258090,11477302,1,1262421,1,1,1,'S',1,0.964179,335,816888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 335}}',50.9208,158391669,327783,NULL,'2021-02-03 09:19:46',1612343986,NULL),(1861970274,11477302,1,1250808,1,1,1,'A',1,0.90522,274,653835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 364}}',51.1899,158163439,341610,NULL,'2021-01-27 05:19:43',1611724783,NULL),(1862114402,11477302,1,2393379,1,1,1,'S',1,0.96281,605,842144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 560}, \"maximum_statistics\": {\"great\": 605}}',51.2968,158226664,653050,NULL,'2021-01-29 08:20:06',1611908406,NULL),(1865493361,11477302,1,2044361,1,1,1,'S',1,0.977273,264,864750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',51.5883,163250055,248800,NULL,'2021-06-23 02:35:07',1624415707,NULL),(1863835220,11477302,1,2680552,1,1,1,'S',1,0.963878,263,839706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',51.9812,160825772,267186,NULL,'2021-04-14 10:35:47',1618396547,NULL),(1862225932,11477302,1,642693,1,1,1,'A',1,0.936275,306,749607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 267}, \"maximum_statistics\": {\"great\": 306}}',52.2405,158391419,271476,NULL,'2021-02-03 09:06:34',1612343194,NULL),(1862020666,11477302,1,2535969,0,1,1,'A',1,0.930626,542,773815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 591}}',52.4906,158035351,497190,NULL,'2021-01-22 23:43:23',1611359003,NULL),(1863748665,11477302,1,2251267,1,1,1,'S',1,0.955298,302,840190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 302}}',52.4926,160826054,293674,NULL,'2021-04-14 10:47:43',1618397263,NULL),(1862082196,11477302,1,117426,0,1,1,'A',1,0.937644,186,715523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',53.2342,158289851,417475,NULL,'2021-01-31 06:56:04',1612076164,NULL),(1862153365,11477302,1,2547614,1,1,1,'A',1,0.940878,296,733798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',53.7344,158226216,253392,NULL,'2021-01-29 07:53:59',1611906839,NULL),(1861965626,11477302,1,928804,1,1,1,'S',1,0.977273,264,931230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',53.9079,158170778,273792,NULL,'2021-01-27 12:14:46',1611749686,NULL),(1863835244,11477302,1,2680552,1,1,1,'S',1,0.952471,263,871167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',54.1531,160825927,284721,NULL,'2021-04-14 10:42:28',1618396948,NULL),(1862068579,11477302,1,835631,1,1,1,'S',1,0.96189,656,838891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 606}, \"maximum_statistics\": {\"great\": 656}}',54.1806,158317929,757740,NULL,'2021-02-01 02:15:06',1612145706,NULL),(1862124825,11477302,1,1657945,1,1,1,'A',1,0.922785,274,669874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 395}}',54.2897,158226883,296039,NULL,'2021-01-29 08:31:42',1611909102,NULL),(1862118281,11477302,1,1652308,1,1,1,'S',1,0.971347,349,827460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',54.4299,158363266,357852,NULL,'2021-02-02 12:40:34',1612269634,NULL),(1862101301,11477302,1,2606227,1,1,1,'A',1,0.947289,332,796393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 297}, \"maximum_statistics\": {\"great\": 332}}',54.6141,158318617,279350,NULL,'2021-02-01 02:49:12',1612147752,NULL),(1862019718,11477302,1,2090848,1,1,1,'S',1,0.958696,230,856639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',55.5461,158009680,207390,NULL,'2021-01-22 04:19:22',1611289162,NULL),(1861993097,11477302,1,1710725,1,1,1,'A',1,0.94081,321,773785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',55.7118,158163289,313490,NULL,'2021-01-27 05:09:27',1611724167,NULL),(1862234759,11477302,1,2743550,1,1,1,'S',1,0.955056,267,801310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',55.7469,158391328,223382,NULL,'2021-02-03 09:01:41',1612342901,NULL),(1862225875,11477302,1,2640147,1,1,1,'S',1,0.97205,322,854435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',56.4591,158392675,279490,NULL,'2021-02-03 10:11:34',1612347094,NULL),(1862827499,11477302,1,2836528,1,1,1,'A',1,0.913165,357,723912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 295}, \"maximum_statistics\": {\"great\": 357}}',56.6038,159284554,297668,NULL,'2021-03-02 00:54:02',1614646442,NULL),(1862167565,11477302,1,1074250,1,1,1,'A',1,0.948052,308,765984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',56.6944,158317751,310562,NULL,'2021-02-01 02:05:01',1612145101,NULL),(1862762819,11477302,1,1273122,1,1,1,'A',1,0.904646,409,687245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 331}, \"maximum_statistics\": {\"great\": 409}}',57.325,159312769,425328,NULL,'2021-03-03 00:29:47',1614731387,NULL),(1865452578,11477302,1,823767,1,1,1,'S',1,0.976341,317,862090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',57.8199,163343542,279533,NULL,'2021-06-26 01:27:11',1624670831,NULL),(1862132681,11477302,1,2527383,1,1,1,'A',1,0.97417,227,803345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',57.9672,158226154,225152,NULL,'2021-01-29 07:50:50',1611906650,NULL),(1862152280,11477302,1,763295,0,1,1,'A',1,0.93007,489,719504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 572}}',59.1591,158318810,576203,NULL,'2021-02-01 03:00:30',1612148430,NULL),(1863832863,11477302,1,2678562,1,1,1,'S',1,0.961977,263,837788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',59.6603,160826178,248628,NULL,'2021-04-14 10:52:59',1618397579,NULL),(1862080097,11477302,1,1149670,1,1,1,'A',1,0.956989,377,760764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 465}}',59.7231,158289798,369066,NULL,'2021-01-31 06:52:23',1612075943,NULL),(1862295490,11477302,1,1074250,1,1,1,'A',1,0.941558,308,794612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 272}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',60.4386,158388197,318596,NULL,'2021-02-03 06:02:45',1612332165,NULL),(1862235945,11477302,1,1650969,1,1,1,'A',1,0.949032,775,744033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 696}, \"maximum_statistics\": {\"great\": 775}}',60.5171,158526732,759918,NULL,'2021-02-07 10:07:32',1612692452,NULL),(1865431599,11477302,1,2910876,1,1,1,'S',1,0.975581,430,887934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 430}}',60.6602,163343606,482367,NULL,'2021-06-26 01:29:59',1624670999,NULL),(1862297657,11477302,1,1755181,1,1,1,'S',1,0.977186,263,859403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',60.7014,158526569,249776,NULL,'2021-02-07 10:00:39',1612692039,NULL),(1862242564,11477302,1,1245574,1,1,1,'S',1,0.97619,315,894899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 315}}',60.8951,158392546,344742,NULL,'2021-02-03 10:05:45',1612346745,NULL),(1865502026,11477302,1,2861376,1,1,1,'S',1,0.963077,325,867999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',61.6197,163343812,311159,NULL,'2021-06-26 01:39:39',1624671579,NULL),(1862817493,11477302,1,2485101,1,1,1,'S',1,0.953737,562,814734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 510}, \"maximum_statistics\": {\"great\": 562}}',61.8001,159155142,606438,NULL,'2021-02-25 21:55:50',1614290150,NULL),(1865303531,11477302,1,2452377,1,1,1,'S',1,0.950207,241,804347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',62.6991,163139399,238040,NULL,'2021-06-19 12:25:03',1624105503,NULL),(1862111582,11477302,1,672752,1,1,1,'A',1,0.940934,620,703616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 728}}',63.3863,158226473,625574,NULL,'2021-01-29 08:10:17',1611907817,NULL),(1865473426,11477302,1,2834249,1,1,1,'A',1,0.94586,314,775089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 280}, \"maximum_statistics\": {\"great\": 314}}',63.5616,163343907,328197,NULL,'2021-06-26 01:43:52',1624671832,NULL),(1863194249,11477302,1,1156129,1,1,1,'A',1,0.948276,319,801553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 319}}',63.6492,159786459,295942,NULL,'2021-03-17 03:10:51',1615950651,NULL),(1864882242,11477302,1,2452377,1,1,1,'A',1,0.956432,178,804557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',64.7656,162649053,198219,NULL,'2021-06-04 03:52:35',1622778755,NULL),(1862725036,11477302,1,1479462,1,1,1,'A',1,0.933185,449,793263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 389}, \"maximum_statistics\": {\"great\": 449}}',64.9524,159312839,513018,NULL,'2021-03-03 00:34:18',1614731658,NULL),(1862289549,11477302,1,1543229,1,1,1,'A',1,0.957023,236,781038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 477}}',64.9913,158493727,540926,NULL,'2021-02-06 11:22:45',1612610565,NULL),(1862146760,11477302,1,1245721,1,1,1,'S',1,0.97335,394,911829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 394}}',65.5054,158318527,532804,NULL,'2021-02-01 02:44:34',1612147474,NULL),(1862272391,11477302,1,1023765,1,1,1,'S',1,0.959144,257,873781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',66.2559,158392770,253540,NULL,'2021-02-03 10:16:22',1612347382,NULL),(1862282915,11477302,1,1525818,1,1,1,'S',1,0.959649,285,798562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',66.3261,158392616,254574,NULL,'2021-02-03 10:08:59',1612346939,NULL),(1862299498,11477302,1,2147756,1,1,1,'A',1,0.921779,317,798154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',66.7211,158393177,340304,NULL,'2021-02-03 10:38:12',1612348692,NULL),(1861942481,11477302,1,2479121,1,1,1,'S',1,0.981293,588,841245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 588}}',68.2751,158017668,507372,NULL,'2021-01-22 11:57:53',1611316673,NULL),(1862826446,11477302,1,2807823,1,1,1,'S',1,0.966443,447,809442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417}, \"maximum_statistics\": {\"great\": 447}}',69.765,159342670,409061,NULL,'2021-03-04 00:53:58',1614819238,NULL),(1863192105,11477302,1,233434,0,1,1,'A',1,0.945141,319,800158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 284}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',70.2649,159894811,326680,NULL,'2021-03-20 09:08:23',1616231303,NULL),(1862117640,11477302,1,1650969,1,1,1,'A',1,0.957419,545,798520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 775}}',70.5918,158318041,755193,NULL,'2021-02-01 02:20:43',1612146043,NULL),(1862238574,11477302,1,2080266,1,1,1,'S',1,0.952794,519,792260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 470}, \"maximum_statistics\": {\"great\": 519}}',71.2009,158392828,538775,NULL,'2021-02-03 10:20:06',1612347606,NULL),(1863051822,11477302,1,1803430,1,1,1,'S',1,0.975083,301,824045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',71.4837,159571208,280462,NULL,'2021-03-11 00:03:21',1615421001,NULL),(1862076686,11477302,1,2479121,1,1,1,'S',1,0.97449,588,871203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 558}, \"maximum_statistics\": {\"great\": 588}}',73.3926,158318124,519898,NULL,'2021-02-01 02:24:35',1612146275,NULL),(1863051834,11477302,1,1803430,1,1,1,'S',1,0.961794,301,836156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',73.6595,159571296,284742,NULL,'2021-03-11 00:08:18',1615421298,NULL),(1862018289,11477302,1,2434444,1,1,1,'S',1,0.964158,558,790034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 518}, \"maximum_statistics\": {\"great\": 558}}',73.9061,158042820,603156,NULL,'2021-01-23 06:04:21',1611381861,NULL),(1863384565,11477302,1,421741,0,1,1,'S',1,0.95612,433,833019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',74.2699,160169849,452840,NULL,'2021-03-27 16:47:40',1616863660,NULL),(1862281131,11477302,1,453024,1,1,1,'A',1,0.971867,265,847099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',74.3779,158393118,375248,NULL,'2021-02-03 10:35:32',1612348532,NULL),(1863177399,11477302,1,2328393,1,1,1,'S',1,0.966007,809,858452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 754}, \"maximum_statistics\": {\"great\": 809}}',74.5057,159786223,846156,NULL,'2021-03-17 02:57:28',1615949848,NULL),(1865463142,11477302,1,497454,0,1,1,'S',1,0.956169,308,837247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',74.7501,163249481,334300,NULL,'2021-06-23 02:06:51',1624414011,NULL),(1862202113,11477302,1,2617770,1,1,1,'S',1,0.96408,348,825284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 323}, \"maximum_statistics\": {\"great\": 348}}',75.8596,158393047,332944,NULL,'2021-02-03 10:31:48',1612348308,NULL),(1865331196,11477302,1,817145,0,1,1,'S',1,0.956386,321,830311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',77.6614,163124417,339870,NULL,'2021-06-19 00:53:05',1624063985,NULL),(1865406407,11477302,1,2781165,1,1,1,'S',1,0.96519,316,872244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',78.6308,163343863,346716,NULL,'2021-06-26 01:41:48',1624671708,NULL),(1862738721,11477302,1,2649236,1,1,1,'A',1,0.945565,744,748140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 663}, \"maximum_statistics\": {\"great\": 744}}',79.6675,159314211,778666,NULL,'2021-03-03 01:51:09',1614736269,NULL),(1862701726,11477302,1,2150130,1,1,1,'S',1,0.97963,540,895828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 518}, \"maximum_statistics\": {\"great\": 540}}',81.8393,159314108,628914,NULL,'2021-03-03 01:46:03',1614735963,NULL),(1855089035,11478315,1,834857,0,1,1,'D',1,0.680556,25,190621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 144}}',1.97714,147340249,33726,NULL,'2019-11-23 10:48:38',1574506118,NULL),(1847394711,11478315,1,1440869,0,1,1,'C',1,0.701149,54,278994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',1.99485,135663657,35584,NULL,'2018-02-02 20:30:03',1517603403,NULL),(1856147601,11478315,1,1845428,0,1,1,'D',1,0.691489,22,270383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 47}}',2.44664,148914634,12840,NULL,'2020-02-27 13:24:50',1582809890,NULL),(1847879490,11478315,1,1491486,0,1,1,'C',1,0.723214,31,244484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',2.86134,136452412,27628,NULL,'2018-03-15 17:52:17',1521136337,NULL),(1858201423,11478315,1,938558,0,1,1,'C',1,0.747126,29,271751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',3.81316,152075074,23230,NULL,'2020-06-20 08:51:30',1592643090,NULL),(1854816796,11478315,1,674646,0,1,1,'B',1,0.810345,21,379863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',4.03702,146983542,15980,NULL,'2019-11-01 09:20:17',1572600017,NULL),(1852101099,11478315,1,652300,0,1,1,'C',1,0.792308,42,321180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',4.33592,142876274,21362,NULL,'2019-02-22 18:20:24',1550859624,NULL),(1872737560,11478315,1,206519,0,1,1,'C',1,0.716527,46,247831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 262}, \"maximum_statistics\": {\"great\": 478}}',4.45711,174107367,176192,NULL,'2022-08-22 14:42:57',1661179377,NULL),(1855356569,11478315,1,938556,0,1,1,'B',1,0.81746,22,368643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',4.84161,147853819,17974,NULL,'2019-12-26 18:11:43',1577383903,NULL),(1852179444,11478315,1,913009,0,1,1,'C',1,0.789855,39,367846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',6.24099,142886709,24984,NULL,'2019-02-23 09:39:44',1550914784,NULL),(1846962849,11478315,1,1452978,0,1,1,'B',1,0.831633,39,411299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',6.29187,135111002,33148,NULL,'2018-01-06 12:27:58',1515241678,NULL),(1854127006,11478315,1,1176736,0,1,1,'B',1,0.833333,40,440120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',7.7028,146005882,31320,NULL,'2019-08-24 20:54:40',1566680080,NULL),(1852179054,11478315,1,913007,0,1,1,'B',1,0.888889,27,578454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',7.76343,142886682,16751,NULL,'2019-02-23 09:38:11',1550914691,NULL),(1854816633,11478315,1,674645,0,1,1,'B',1,0.82967,47,420600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 91}}',9.05104,146983685,30000,NULL,'2019-11-01 09:30:47',1572600647,NULL),(1855088963,11478315,1,834856,0,1,1,'B',1,0.851351,74,563030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',9.17385,147340232,35037,NULL,'2019-11-23 10:47:36',1574506056,NULL),(1847006613,11478315,1,1464928,0,1,1,'A',1,0.921053,38,596310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',9.81579,135111101,15548,NULL,'2018-01-06 12:33:43',1515242023,NULL),(1855356866,11478315,1,938557,0,1,1,'B',1,0.882979,47,598540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',10.3392,147853810,19370,NULL,'2019-12-26 18:11:02',1577383862,NULL),(1852269861,11478315,1,697249,0,1,1,'B',1,0.876812,40,515448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',14.9661,143125308,25708,NULL,'2019-03-09 15:21:19',1552144879,NULL),(1854141421,11478315,1,1201016,0,1,1,'A',1,0.943182,44,696740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',15.8148,146005876,22680,NULL,'2019-08-24 20:53:58',1566680038,NULL),(1847005372,11481493,1,1464928,0,1,1,'B',1,0.842105,19,405229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',4.06334,135083723,11738,NULL,'2018-01-05 04:54:36',1515128076,NULL),(1848173751,11487283,1,1433923,1,1,1,'C',1,0.791304,40,420808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',3.75502,136773308,156712,NULL,'2018-03-31 20:08:10',1522526890,NULL),(1847320038,11487283,1,1292933,0,1,1,'C',1,0.770936,38,292045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 203}}',5.7204,135396416,58130,NULL,'2018-01-20 13:05:09',1516453509,NULL),(1847384723,11487283,1,1438604,1,1,1,'C',1,0.735816,50,259480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 169}, \"maximum_statistics\": {\"great\": 282}}',6.80823,135559451,86038,NULL,'2018-01-28 09:00:56',1517130056,NULL),(1847320021,11487283,1,1292934,0,1,1,'B',1,0.884259,75,544738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',12.3539,135339765,47713,NULL,'2018-01-17 20:30:45',1516221045,NULL),(1847135288,11487283,1,1438603,1,1,1,'S',1,0.955882,102,764581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',19.497,135122274,69108,NULL,'2018-01-06 22:22:59',1515277379,NULL),(1847378235,11487283,1,520931,0,1,1,'B',1,0.875494,87,498645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 253}}',21.3431,135563982,112622,NULL,'2018-01-28 13:10:47',1517145047,NULL),(1857096108,11487283,1,2027843,0,1,1,'A',1,0.944444,105,677960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',24.6562,150629529,94652,NULL,'2020-05-01 12:18:40',1588335520,NULL),(1872596622,11487283,1,2443642,0,1,1,'B',1,0.827941,100,414803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 340}}',24.7877,173952263,158494,NULL,'2022-08-14 14:56:27',1660488987,NULL),(1857095786,11487283,1,2027842,0,1,1,'A',1,0.90146,119,595573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',29.0063,150629607,160844,NULL,'2020-05-01 12:22:04',1588335724,NULL),(1872236846,11487283,1,557816,0,1,1,'B',1,0.885488,141,525583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 441}}',31.1543,173436674,235700,NULL,'2022-07-20 20:56:37',1658350597,NULL),(1847383360,11487283,1,1438602,1,1,1,'A',1,0.958101,116,732004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',35.0754,135563883,122552,NULL,'2018-01-28 13:06:42',1517144802,NULL),(1850104218,11495404,1,476367,0,1,1,'D',1,0.577586,18,99805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 58}}',0.225898,139704954,18491,NULL,'2018-08-23 10:24:47',1535019887,NULL),(3464118016,11495404,1,315,0,1,1,'D',1,0.54386,32,101025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',1.07484,185309082,21127,NULL,'2024-09-05 15:16:08',1725549368,NULL),(3452338556,11495404,1,1492013,0,1,1,'B',1,0.894737,24,549987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.08355,185285141,11416,NULL,'2024-09-03 11:36:26',1725363386,NULL),(3463698128,11495404,1,204019,1,1,1,'B',1,0.844444,45,604757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',9.44308,185308033,38220,NULL,'2024-09-05 13:58:22',1725544702,NULL),(3464169455,11495404,1,1492016,0,1,1,'B',1,0.830275,87,516996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',10.1282,185309188,55190,NULL,'2024-09-05 15:25:35',1725549935,NULL),(3452930884,11495404,1,1492006,0,1,1,'B',1,0.80531,44,403596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',12.403,185286580,35657,NULL,'2024-09-03 13:50:40',1725371440,NULL),(3452936439,11495404,1,932936,0,1,1,'B',1,0.820312,62,536683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 64}}',13.298,185286598,27894,NULL,'2024-09-03 13:51:45',1725371505,NULL),(3452390851,11495404,1,2338611,0,1,1,'B',1,0.892308,28,525506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.6559,185285266,25400,NULL,'2024-09-03 11:49:48',1725364188,NULL),(3452903631,11495404,1,2413347,1,1,1,'B',1,0.837963,88,545517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',16.5986,185286509,53059,NULL,'2024-09-03 13:45:15',1725371115,NULL),(3452909793,11495404,1,2327795,1,1,1,'B',1,0.875776,92,515274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',17.2714,185286523,66076,NULL,'2024-09-03 13:46:29',1725371189,NULL),(3453037258,11495404,1,2054964,1,1,1,'B',1,0.893443,57,838529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',18.1456,185286859,34946,NULL,'2024-09-03 14:11:36',1725372696,NULL),(3453052166,11495404,1,1537120,1,1,1,'B',1,0.86413,89,627286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',19.6598,185286893,47210,NULL,'2024-09-03 14:14:29',1725372869,NULL),(3463987892,11495404,1,169846,0,1,1,'B',1,0.841317,71,415592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 65, \"great\": 407}, \"maximum_statistics\": {\"great\": 501}}',19.7482,185308780,185086,NULL,'2024-09-05 14:52:13',1725547933,NULL),(3452920001,11495404,1,1492007,0,1,1,'S',1,0.952381,42,813644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',19.8421,185286551,26242,NULL,'2024-09-03 13:48:31',1725371311,NULL),(3453011922,11495404,1,2054964,1,1,1,'S',1,0.991803,61,845757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',20.3193,185286791,36232,NULL,'2024-09-03 14:06:35',1725372395,NULL),(3452499357,11495404,1,2683458,1,1,1,'S',1,0.990566,53,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',20.5138,185285538,98106,NULL,'2024-09-03 12:17:05',1725365825,NULL),(3452883712,11495404,1,1409615,0,1,1,'A',1,0.926471,77,640949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',21.0183,185286455,56704,NULL,'2024-09-03 13:41:12',1725370872,NULL),(3452899567,11495404,1,2413347,1,1,1,'A',1,0.949074,108,775834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',21.6101,185286499,66910,NULL,'2024-09-03 13:44:26',1725371066,NULL),(3453007956,11495404,1,932936,0,1,1,'S',1,0.960938,64,759717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',22.08,185286777,29994,NULL,'2024-09-03 14:05:48',1725372348,NULL),(3453022212,11495404,1,2054964,1,1,1,'X',1,1,61,950424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',22.7744,185286819,40440,NULL,'2024-09-03 14:08:39',1725372519,NULL),(3482052121,11495404,1,3424974,0,1,1,'S',1,0.990741,54,907375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',23.6276,185344567,30110,NULL,'2024-09-08 12:02:17',1725796937,NULL),(3453027878,11495404,1,2054964,1,1,1,'A',1,0.942623,58,860500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',24.2693,185286835,38052,NULL,'2024-09-03 14:09:46',1725372586,NULL),(3453031457,11495404,1,2054964,1,1,1,'A',1,0.95082,58,816911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',24.2865,185286844,35916,NULL,'2024-09-03 14:10:28',1725372628,NULL),(3453060529,11495404,1,663818,0,1,1,'A',1,0.959184,38,722566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',24.4034,185286915,36558,NULL,'2024-09-03 14:16:08',1725372968,NULL),(3452466935,11495404,1,2338615,0,1,1,'A',1,0.913793,59,602656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.6233,185285452,42522,NULL,'2024-09-03 12:09:06',1725365346,NULL),(3452367849,11495404,1,1492009,0,1,1,'S',1,0.969231,65,876717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,185285203,32900,NULL,'2024-09-03 11:43:55',1725363835,NULL),(3453044242,11495404,1,1537120,1,1,1,'S',1,0.98913,92,821883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',25.9325,185286877,51936,NULL,'2024-09-03 14:12:57',1725372777,NULL),(3459290783,11495404,1,2338615,0,1,1,'A',1,0.902299,81,639353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',25.972,185299236,49749,NULL,'2024-09-04 17:05:33',1725469533,NULL),(3453076867,11495404,1,2413347,1,1,1,'B',1,0.898148,64,654261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',25.9772,185286955,47091,NULL,'2024-09-03 14:19:20',1725373160,NULL),(3453080600,11495404,1,1182212,1,1,1,'A',1,0.95,45,860915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',26.8374,185286961,55017,NULL,'2024-09-03 14:20:03',1725373203,NULL),(3452869195,11495404,1,1451983,0,1,1,'A',1,0.969388,95,736361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',26.9826,185286409,53019,NULL,'2024-09-03 13:38:16',1725370696,NULL),(3452927722,11495404,1,1492015,0,1,1,'B',1,0.89726,31,600428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',27.5316,185286574,26318,NULL,'2024-09-03 13:50:02',1725371402,NULL),(3452381598,11495404,1,3788527,1,1,1,'A',1,0.93662,70,774195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',28.1817,185285247,45292,NULL,'2024-09-03 11:47:24',1725364044,NULL),(3463705235,11495404,1,204019,1,1,1,'X',1,1,45,1046223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',28.5241,185308056,43955,NULL,'2024-09-05 13:59:45',1725544785,NULL),(3453048978,11495404,1,1537120,1,1,1,'X',1,1,92,891728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',29.4729,185286888,51900,NULL,'2024-09-03 14:13:52',1725372832,NULL),(3459250868,11495404,1,1119785,0,1,1,'S',1,0.972973,74,851290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',30.7853,185299157,65374,NULL,'2024-09-04 16:57:40',1725469060,NULL),(3464236581,11495404,1,2169892,0,1,1,'A',1,0.958333,106,702769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',31.9146,185309337,74260,NULL,'2024-09-05 15:38:00',1725550680,NULL),(3459307189,11495404,1,1492009,1,1,1,'S',1,0.992308,65,990776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',33.294,185299259,34260,NULL,'2024-09-04 17:08:49',1725469729,NULL),(3463731120,11495404,1,204350,1,1,1,'A',1,0.918367,114,657354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',33.7168,185308126,87488,NULL,'2024-09-05 14:04:40',1725545080,NULL),(3463078668,11495404,1,2277342,1,1,1,'S',1,0.971264,174,897094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',33.959,185306469,159294,NULL,'2024-09-05 11:46:08',1725536768,NULL),(3459882189,11495404,1,1205931,0,1,1,'A',1,0.918919,95,671419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',34.1019,185300217,84003,NULL,'2024-09-04 19:03:07',1725476587,NULL),(3452838994,11495404,1,2338613,0,1,1,'A',1,0.954198,77,706334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',34.1712,185286343,98300,NULL,'2024-09-03 13:32:03',1725370323,NULL),(3452914553,11495404,1,2603446,1,1,1,'S',1,0.994792,96,867487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',34.4129,185286536,74736,NULL,'2024-09-03 13:47:25',1725371245,NULL),(3453034098,11495404,1,2054964,1,1,1,'A',1,0.967213,59,975851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',34.6177,185286851,38538,NULL,'2024-09-03 14:10:58',1725372658,NULL),(3452385003,11495404,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.9955,185285251,15234,NULL,'2024-09-03 11:48:17',1725364097,NULL),(3490131860,11495404,1,4137842,1,1,1,'S',1,0.995169,207,912723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',35.1857,185361934,218814,NULL,'2024-09-09 20:15:37',1725912937,NULL),(3463714016,11495404,1,204005,1,1,1,'S',1,0.97619,63,917585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',38.0697,185308083,47358,NULL,'2024-09-05 14:01:24',1725544884,NULL),(3463136999,11495404,1,2371222,0,1,1,'A',1,0.925,113,687167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',38.5369,185306600,107444,NULL,'2024-09-05 12:00:07',1725537607,NULL),(3459271413,11495404,1,3788527,1,1,1,'S',1,0.964789,71,897407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',39.2053,185299201,46970,NULL,'2024-09-04 17:01:41',1725469301,NULL),(3453063671,11495404,1,1119784,0,1,1,'A',1,0.981013,74,944025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',39.4973,185286926,55754,NULL,'2024-09-03 14:16:45',1725373005,NULL),(3482119436,11495404,1,2371221,1,1,1,'A',1,0.943262,113,677178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',40.8138,185344712,193570,NULL,'2024-09-08 12:15:31',1725797731,NULL),(3459861317,11495404,1,2169892,0,1,1,'A',1,0.975,117,820936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',41.3814,185300182,87312,NULL,'2024-09-04 18:58:57',1725476337,NULL),(3463090335,11495404,1,468989,0,1,1,'A',1,0.966825,150,788696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',41.5787,185306498,163032,NULL,'2024-09-05 11:49:00',1725536940,NULL),(3463805100,11495404,1,2406633,0,1,1,'A',1,0.951872,98,742216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',42.068,185308345,111384,NULL,'2024-09-05 14:18:42',1725545922,NULL),(3452808253,11495404,1,1492014,0,1,1,'S',1,0.994118,85,938868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,185286272,51770,NULL,'2024-09-03 13:25:41',1725369941,NULL),(3470478482,11495404,1,3788526,1,1,1,'S',1,0.974638,138,852313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',46.6344,185321721,125650,NULL,'2024-09-06 17:00:32',1725642032,NULL),(3464192184,11495404,1,3424969,0,1,1,'X',1,1,86,946808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',48.3515,185309238,61840,NULL,'2024-09-05 15:29:45',1725550185,NULL),(3452973239,11495404,1,126905,1,1,1,'S',1,0.996491,285,897180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 285}}',48.7344,185286701,291672,NULL,'2024-09-03 13:59:01',1725371941,NULL),(3463787942,11495404,1,2406634,0,1,1,'S',1,0.980583,103,918610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',48.8974,185308286,67188,NULL,'2024-09-05 14:15:28',1725545728,NULL),(3459403152,11495404,1,1492009,1,1,1,'S',1,0.984615,65,1005345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',50.2105,185299450,34860,NULL,'2024-09-04 17:27:50',1725470870,NULL),(3453091515,11495404,1,1149619,1,1,1,'X',1,1,70,847450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',51.1226,185286985,40928,NULL,'2024-09-03 14:22:11',1725373331,NULL),(3464319167,11495404,1,2483703,1,1,1,'S',1,0.997093,172,932690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',52.6713,185309487,149970,NULL,'2024-09-05 15:53:15',1725551595,NULL),(3464202075,11495404,1,204955,0,1,1,'X',1,1,109,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',53.0906,185309257,67260,NULL,'2024-09-05 15:31:35',1725550295,NULL),(3463946975,11495404,1,190047,0,1,1,'A',1,0.933239,182,682717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',53.1191,185308676,243230,NULL,'2024-09-05 14:44:50',1725547490,NULL),(3464332575,11495404,1,2406633,0,1,1,'A',1,0.983957,167,862221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',53.2804,185309518,153780,NULL,'2024-09-05 15:55:41',1725551741,NULL),(3464226717,11495404,1,1205931,0,1,1,'S',1,0.977477,111,795927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',58.9643,185309317,97478,NULL,'2024-09-05 15:36:09',1725550569,NULL),(3459208295,11495404,1,1035927,1,1,1,'S',1,0.973881,268,951925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',59.0304,185299057,292808,NULL,'2024-09-04 16:49:31',1725468571,NULL),(3459231386,11495404,1,2090848,0,1,1,'S',1,0.976087,230,893042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',61.271,185299112,203808,NULL,'2024-09-04 16:53:57',1725468837,NULL),(3464018169,11495404,1,315,0,1,1,'B',1,0.890351,107,672684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',62.5292,185308848,69530,NULL,'2024-09-05 14:57:41',1725548261,NULL),(3470526411,11495404,1,557816,0,1,1,'A',1,0.975057,356,798362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 441}}',63.3135,185321811,388040,NULL,'2024-09-06 17:08:56',1725642536,NULL),(3490150500,11495404,1,294941,1,1,1,'A',1,0.990909,491,912451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 495}}',67.8416,185361972,451866,NULL,'2024-09-09 20:19:43',1725913183,NULL),(3459331736,11495404,1,1039538,1,1,1,'S',1,0.994455,541,977067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 541}}',77.7619,185299319,549098,NULL,'2024-09-04 17:13:39',1725470019,NULL),(3464147400,11495404,1,315,1,1,1,'SH',1,0.982456,114,1019044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',104.584,185309143,85210,NULL,'2024-09-05 15:21:32',1725549692,NULL),(3464083414,11495404,1,315,0,1,1,'S',1,0.95614,114,886884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',107.705,185309012,79404,NULL,'2024-09-05 15:09:43',1725548983,NULL),(1875908321,11501628,1,2012563,0,1,1,'C',1,0.774194,33,345720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',3.29833,178889584,21504,NULL,'2023-05-14 21:02:46',1684098166,NULL),(1864288793,11501628,1,1774604,0,1,1,'C',1,0.797994,46,339931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',6.89725,161651418,111611,NULL,'2021-05-06 22:43:53',1620341033,NULL),(1847234619,11502455,1,487707,0,1,1,'D',1,0.522988,20,107982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',0.190202,135368664,17620,NULL,'2018-01-19 09:58:13',1516355893,NULL),(1848644658,11502455,1,1072455,0,1,1,'D',1,0.656863,15,229127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',0.784749,137588106,28686,NULL,'2018-05-11 07:12:51',1526022771,NULL),(1848630638,11502455,1,261482,0,1,1,'D',1,0.695402,28,113970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',1.23123,137588155,89990,NULL,'2018-05-11 07:18:41',1526023121,NULL),(1848717366,11502455,1,1153285,0,1,1,'D',1,0.682796,21,182297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 93}}',1.30025,137588336,29914,NULL,'2018-05-11 07:37:07',1526024227,NULL),(1867452651,11502455,1,2687618,0,1,1,'C',1,0.75,34,344291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',1.67733,166355504,21342,NULL,'2021-10-04 04:35:46',1633322146,NULL),(1848729154,11502455,1,1534522,1,1,1,'D',1,0.65625,19,268978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 32}}',1.84386,137588596,47424,NULL,'2018-05-11 08:03:11',1526025791,NULL),(1847234609,11502455,1,487707,0,1,1,'C',1,0.718391,41,131408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',1.971,135368554,22440,NULL,'2018-01-19 09:49:58',1516355398,NULL),(1848274607,11502455,1,408514,0,1,1,'C',1,0.769608,24,324508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',2.99784,136977916,36006,NULL,'2018-04-11 07:04:22',1523430262,NULL),(1848630640,11502455,1,261482,0,1,1,'C',1,0.787356,34,336403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',3.35144,137588242,100794,NULL,'2018-05-11 07:28:51',1526023731,NULL),(1848728999,11502455,1,1534522,1,1,1,'B',1,0.828125,32,483897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',4.34648,137588538,64370,NULL,'2018-05-11 07:58:05',1526025485,NULL),(1867604214,11502455,1,3128169,0,1,1,'C',1,0.789362,41,334012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 235}}',5.24831,166666687,79462,NULL,'2021-10-15 20:37:45',1634330265,NULL),(1848729125,11502455,1,1534522,0,1,1,'A',1,0.90625,32,698633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',7.28028,137588580,65247,NULL,'2018-05-11 08:02:17',1526025737,NULL),(1848695145,11502455,1,580395,0,1,1,'B',1,0.831429,88,459428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',7.77629,137587973,181817,NULL,'2018-05-11 06:58:15',1526021895,NULL),(1872057598,11502455,1,3390642,1,1,1,'B',1,0.808383,70,360652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',8.67802,173277064,124072,NULL,'2022-07-13 09:59:37',1657706377,NULL),(1848697999,11502455,1,873581,1,1,1,'B',1,0.855932,35,490501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',8.77203,137588266,110247,NULL,'2018-05-11 07:31:24',1526023884,NULL),(1849029735,11502455,1,1072786,0,1,1,'B',1,0.873134,54,543562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',8.98183,138102310,54266,NULL,'2018-06-05 10:43:40',1528195420,NULL),(1848644652,11502455,1,1072455,0,1,1,'B',1,0.872549,38,465087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',9.92977,137588052,29386,NULL,'2018-05-11 07:06:52',1526022412,NULL),(1848733850,11502455,1,229181,0,1,1,'B',1,0.845588,57,458837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',10.1119,137588021,128348,NULL,'2018-05-11 07:02:49',1526022169,NULL),(1848729012,11502455,1,1534522,1,1,1,'SH',1,0.96875,32,828481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',10.966,137588550,72319,NULL,'2018-05-11 07:59:24',1526025564,NULL),(1848728985,11502455,1,1534522,1,1,1,'S',1,0.984375,32,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.1448,137588510,64352,NULL,'2018-05-11 07:54:46',1526025286,NULL),(1848668584,11502455,1,1099223,0,1,1,'S',1,0.978261,23,787967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',12.3818,137588404,58086,NULL,'2018-05-11 07:44:20',1526024660,NULL),(1848676705,11502455,1,990654,0,1,1,'B',1,0.835227,160,424856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 404}, \"maximum_statistics\": {\"great\": 528}}',16.3114,137588500,291981,NULL,'2018-05-11 07:53:01',1526025181,NULL),(1849028188,11502455,1,1492007,1,1,1,'A',1,0.928571,42,764909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',16.7364,138102145,26815,NULL,'2018-06-05 10:32:32',1528194752,NULL),(1848714291,11502455,1,1149619,0,1,1,'A',1,0.935714,70,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',18.0081,137588316,36222,NULL,'2018-05-11 07:34:59',1526024099,NULL),(1848643647,11502455,1,1071273,1,1,1,'S',1,0.991228,57,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',18.4578,137588377,58638,NULL,'2018-05-11 07:41:30',1526024490,NULL),(1849004833,11502455,1,1486189,1,1,1,'B',1,0.865617,132,483120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 413}}',19.3073,138102422,208451,NULL,'2018-06-05 10:51:58',1528195918,NULL),(1849030095,11502455,1,1492013,0,1,1,'A',1,0.921053,38,788437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',20.2815,138102120,14154,NULL,'2018-06-05 10:30:44',1528194644,NULL),(1849020085,11502455,1,1059410,0,1,1,'A',1,0.916667,107,676201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',21.5227,138102236,69652,NULL,'2018-06-05 10:39:13',1528195153,NULL),(1848679676,11502455,1,994523,0,1,1,'XH',1,1,46,872548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.8759,137588703,63384,NULL,'2018-05-11 08:16:01',1526026561,NULL),(1849950441,11512025,1,557816,0,1,1,'D',1,0.698413,40,218610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 61, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',4.03227,139582410,138702,NULL,'2018-08-17 09:40:10',1534498810,NULL),(1857161737,11512025,1,2004667,0,1,1,'B',1,0.836364,96,473812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',7.73042,150557276,80678,NULL,'2020-04-29 05:02:02',1588136522,NULL),(3637286946,11512025,1,1946258,0,1,1,'B',1,0.80799,47,350042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',7.86984,185675132,144048,NULL,'2024-10-06 11:41:49',1728214909,NULL),(3366440620,11512025,1,2073553,0,1,1,'B',1,0.846154,65,434339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',12.3934,185098416,103454,NULL,'2024-08-19 18:34:25',1724092465,NULL),(1870367501,11527521,1,2096995,1,1,1,'B',1,0.897917,75,548863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',21.4817,170663318,104900,NULL,'2022-03-23 00:27:12',1647995232,NULL),(1870342319,11527521,1,1397836,1,1,1,'B',1,0.860194,192,540438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 515}}',27.4494,170663223,336958,NULL,'2022-03-23 00:20:46',1647994846,NULL),(1872258152,11539173,1,3584411,0,1,1,'B',1,0.8125,40,380145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',6.34759,173472785,48736,NULL,'2022-07-22 14:47:18',1658501238,NULL),(1868715631,11539173,1,3322596,0,1,1,'B',1,0.816176,44,402811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',7.11171,168077302,29488,NULL,'2021-12-08 16:26:24',1638980784,NULL),(1868124576,11550870,1,947149,1,1,1,'A',1,0.944268,62,645244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',NULL,167289235,162392,NULL,'2021-11-07 04:11:50',1636258310,NULL),(1867735506,11550870,1,950641,1,1,1,'A',1,0.929825,123,688974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',NULL,166767382,103845,NULL,'2021-10-19 06:01:41',1634623301,NULL),(1867763267,11550870,1,1027700,0,1,1,'C',1,0.704225,18,328970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',1.26859,166711094,146419,NULL,'2021-10-17 05:49:50',1634449790,NULL),(1867804524,11550870,1,756186,0,1,1,'C',1,0.712291,29,309720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 179}}',1.93143,166711058,202545,NULL,'2021-10-17 05:47:46',1634449666,NULL),(1873131729,11550870,1,2338611,0,1,1,'C',1,0.761538,23,270037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',2.28551,174667704,19283,NULL,'2022-09-22 10:08:35',1663841315,NULL),(1867715934,11550870,1,898407,1,1,1,'C',1,0.741379,50,327442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 169, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 261}}',3.17367,166767864,199826,NULL,'2021-10-19 06:39:04',1634625544,NULL),(1867702767,11550870,1,1932405,0,1,1,'B',1,0.8,16,376216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',4.20826,166711857,19320,NULL,'2021-10-17 06:34:50',1634452490,NULL),(1867762550,11550870,1,2344791,1,1,1,'C',1,0.763314,46,328431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',4.60016,166711309,123694,NULL,'2021-10-17 06:02:58',1634450578,NULL),(1867736763,11550870,1,2509131,0,1,1,'B',1,0.814655,30,392515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',5.03546,166711780,45327,NULL,'2021-10-17 06:30:17',1634452217,NULL),(1867753387,11550870,1,2328106,1,1,1,'C',1,0.766355,29,296483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 214}}',5.18821,166793091,61145,NULL,'2021-10-20 05:24:28',1634707468,NULL),(1867710199,11550870,1,2226497,1,1,1,'C',1,0.730942,72,252832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 90, \"great\": 399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 669}}',5.5868,166711573,255259,NULL,'2021-10-17 06:17:24',1634451444,NULL),(1867734366,11550870,1,948694,0,1,1,'B',1,0.859712,39,498447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',9.3363,166768212,114884,NULL,'2021-10-19 07:06:24',1634627184,NULL),(1867905263,11550870,1,3226778,0,1,1,'B',1,0.824427,53,403873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',9.98736,166908302,47352,NULL,'2021-10-24 07:06:20',1635059180,NULL),(1868178386,11550870,1,2985417,1,1,1,'C',1,0.781056,111,343169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',10.1347,167340493,126402,NULL,'2021-11-09 05:51:23',1636437083,NULL),(1867955930,11550870,1,2452376,0,1,1,'B',1,0.847458,70,454911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',10.4754,167175392,82838,NULL,'2021-11-02 22:20:21',1635891621,NULL),(1868138341,11550870,1,2932990,1,1,1,'B',1,0.82449,60,401350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',10.7342,167263289,103338,NULL,'2021-11-06 08:06:08',1636185968,NULL),(1867830919,11550870,1,3013657,1,1,1,'B',1,0.816667,48,379066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',10.8273,166908441,143590,NULL,'2021-10-24 07:15:22',1635059722,NULL),(1867849024,11550870,1,2521931,0,1,1,'B',1,0.851415,68,456386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',11.6535,166908340,94902,NULL,'2021-10-24 07:08:05',1635059285,NULL),(1868128141,11550870,1,3210876,1,1,1,'B',1,0.811321,80,390190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',11.8293,167318658,163306,NULL,'2021-11-08 07:12:50',1636355570,NULL),(1868571765,11550870,1,2977057,0,1,1,'B',1,0.806995,83,374469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',12.0353,167842673,152882,NULL,'2021-11-29 08:00:57',1638172857,NULL),(1867800482,11550870,1,2594988,1,1,1,'B',1,0.840741,132,484183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',12.2952,166711187,321521,NULL,'2021-10-17 05:55:14',1634450114,NULL),(1868192558,11550870,1,3009899,1,1,1,'B',1,0.847826,46,424676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',13.1412,167318560,95130,NULL,'2021-11-08 07:02:45',1636354965,NULL),(1867810334,11550870,1,1898550,1,1,1,'B',1,0.88535,105,586400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',13.4646,166711212,132649,NULL,'2021-10-17 05:57:05',1634450225,NULL),(1867782929,11550870,1,1090675,1,1,1,'B',1,0.887363,114,595323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',13.533,166767829,144242,NULL,'2021-10-19 06:36:04',1634625364,NULL),(1867952185,11550870,1,2985414,1,1,1,'B',1,0.852823,78,450124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',14.5157,167157626,103290,NULL,'2021-11-02 06:17:29',1635833849,NULL),(1867776997,11550870,1,1066058,1,1,1,'B',1,0.883212,72,568598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 111, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 137}}',15.3804,166768169,126047,NULL,'2021-10-19 07:02:39',1634626959,NULL),(1872589158,11550870,1,3219799,1,1,1,'B',1,0.865031,88,507928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 163}}',16.824,174054916,85260,NULL,'2022-08-19 21:40:57',1660945257,NULL),(1868280800,11550870,1,2965584,1,1,1,'B',1,0.843137,36,450973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',17.1658,167615714,44454,NULL,'2021-11-20 05:25:21',1637385921,NULL),(1867803811,11550870,1,393207,0,1,1,'A',1,0.930921,42,605760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',17.5742,166737859,57852,NULL,'2021-10-18 03:01:40',1634526100,NULL),(1867808901,11550870,1,2789979,1,1,1,'A',1,0.931818,60,637494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',18.9454,166768735,63656,NULL,'2021-10-19 07:48:48',1634629728,NULL),(1867843388,11550870,1,3168255,1,1,1,'B',1,0.853,108,474999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',19.0363,166908841,257350,NULL,'2021-10-24 07:41:57',1635061317,NULL),(1867801698,11550870,1,390141,1,1,1,'A',1,0.929864,186,686371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',19.1719,166711358,202275,NULL,'2021-10-17 06:05:28',1634450728,NULL),(1868150125,11550870,1,2169892,0,1,1,'A',1,0.9125,58,578123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 107, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 120}}',19.4087,167289025,64260,NULL,'2021-11-07 04:00:21',1636257621,NULL),(1867942359,11550870,1,3133063,1,1,1,'B',1,0.883929,111,548791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',19.4708,166908397,126310,NULL,'2021-10-24 07:11:44',1635059504,NULL),(1867781390,11550870,1,1690511,1,1,1,'A',1,0.925824,115,654103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',19.7403,166711271,253698,NULL,'2021-10-17 06:00:42',1634450442,NULL),(1868101348,11550870,1,3044345,1,1,1,'B',1,0.868481,72,468948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',20.3701,167340325,202556,NULL,'2021-11-09 05:34:55',1636436095,NULL),(1868188539,11550870,1,3257393,1,1,1,'B',1,0.878542,68,497133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',20.531,167340342,112232,NULL,'2021-11-09 05:36:41',1636436201,NULL),(1868255378,11550870,1,903292,0,1,1,'B',1,0.861321,126,499011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 423, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530}}',22.1487,167615786,335820,NULL,'2021-11-20 05:29:13',1637386153,NULL),(1868202305,11550870,1,3191124,1,1,1,'B',1,0.884187,62,505907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',22.3485,167263219,191460,NULL,'2021-11-06 08:01:40',1636185700,NULL),(1867937145,11550870,1,392097,0,1,1,'A',1,0.901099,55,526624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',22.5892,166872074,100582,NULL,'2021-10-23 02:36:43',1634956603,NULL),(1872182780,11550870,1,3201370,0,1,1,'A',1,0.925781,52,594917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',22.8666,173337384,108558,NULL,'2022-07-16 06:24:27',1657952667,NULL),(1867760452,11550870,1,2338613,0,1,1,'B',1,0.896947,75,568289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',23.0824,166741169,87142,NULL,'2021-10-18 06:39:01',1634539141,NULL),(1868120613,11550870,1,2896633,1,1,1,'A',1,0.934685,64,636199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',23.2858,167288908,121552,NULL,'2021-11-07 03:52:10',1636257130,NULL),(1867806922,11550870,1,1501473,0,1,1,'A',1,0.918605,127,636951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',23.4632,166792966,182006,NULL,'2021-10-20 05:16:55',1634707015,NULL),(1867931758,11550870,1,2821701,1,1,1,'A',1,0.928367,139,622304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 311, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 349}}',23.8921,166871776,244103,NULL,'2021-10-23 02:20:14',1634955614,NULL),(1867782844,11550870,1,689845,1,1,1,'A',1,0.923077,153,632816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 384, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 429}}',24.5533,166768111,339630,NULL,'2021-10-19 06:58:33',1634626713,NULL),(1868534853,11550870,1,1004401,0,1,1,'A',1,0.918803,145,663011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',24.6648,167967609,172286,NULL,'2021-12-04 09:20:23',1638609623,NULL),(1868141463,11550870,1,3226776,1,1,1,'A',1,0.960396,62,736904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',25.1449,167288862,53822,NULL,'2021-11-07 03:49:44',1636256984,NULL),(1868075266,11550870,1,3261101,1,1,1,'A',1,0.955479,129,793917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',25.3111,167199492,126064,NULL,'2021-11-03 22:26:40',1635978400,NULL),(1868168205,11550870,1,3245738,1,1,1,'A',1,0.928803,175,677994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',25.8324,167288950,197586,NULL,'2021-11-07 03:55:16',1636257316,NULL),(1867798808,11550870,1,3081998,1,1,1,'A',1,0.934211,108,647714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 228}}',26.1882,166768413,153932,NULL,'2021-10-19 07:24:40',1634628280,NULL),(1868077101,11550870,1,3286088,1,1,1,'A',1,0.953629,105,691618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',27.8643,167175350,139152,NULL,'2021-11-02 22:17:23',1635891443,NULL),(1867820375,11550870,1,3105789,1,1,1,'A',1,0.94868,117,679386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 314, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 341}}',29.0255,166769089,239810,NULL,'2021-10-19 08:14:32',1634631272,NULL),(1867909155,11550870,1,293782,0,1,1,'A',1,0.945946,116,682357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',29.4718,166979645,185098,NULL,'2021-10-26 23:29:20',1635290960,NULL),(1868477333,11550870,1,3009914,1,1,1,'S',1,0.989286,140,898247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',31.9325,167967571,143630,NULL,'2021-12-04 09:18:09',1638609489,NULL),(1869175945,11550870,1,2965582,1,1,1,'S',1,0.964286,70,819957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',32.7944,168779430,52996,NULL,'2022-01-04 23:45:40',1641339940,NULL),(1868366145,11550870,1,2877471,1,1,1,'A',1,0.929389,104,645013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',33.1898,167690623,159952,NULL,'2021-11-23 03:26:34',1637637994,NULL),(1868105177,11550870,1,2516746,1,1,1,'A',1,0.921667,123,626826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',33.583,167340289,185162,NULL,'2021-11-09 05:31:34',1636435894,NULL),(1868176165,11550870,1,3249172,1,1,1,'A',1,0.952128,171,761531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',34.001,167334065,239780,NULL,'2021-11-08 22:22:57',1636410177,NULL),(1868422660,11550870,1,2960657,1,1,1,'S',1,0.952756,127,804277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',38.1157,167690580,121550,NULL,'2021-11-23 03:24:09',1637637849,NULL),(1868404966,11550870,1,557816,0,1,1,'A',1,0.930839,84,616071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',41.2435,167693943,240514,NULL,'2021-11-23 07:40:30',1637653230,NULL),(1868122238,11550870,1,3077532,1,1,1,'A',1,0.95098,87,677785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',41.519,167434168,176132,NULL,'2021-11-12 23:31:14',1636759874,NULL),(1868180885,11550870,1,2986857,1,1,1,'A',1,0.938045,398,733893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 573}}',42.3658,167413008,505576,NULL,'2021-11-12 05:06:04',1636693564,NULL),(1867962939,11550870,1,3152672,1,1,1,'A',1,0.960976,128,744421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',42.5709,167175481,313910,NULL,'2021-11-02 22:25:11',1635891911,NULL),(1847864728,11556364,1,21383,0,1,1,'D',1,0.631579,52,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 171}}',0.846477,136304707,38232,NULL,'2018-03-08 02:58:56',1520477936,NULL),(1849212835,11556364,1,208386,1,1,1,'D',1,0.680412,14,256870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',1.07678,138333517,123102,NULL,'2018-06-16 22:24:35',1529187875,NULL),(1847843542,11556364,1,1072455,0,1,1,'D',1,0.686275,30,277336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',1.21475,136422090,35008,NULL,'2018-03-14 01:49:17',1520992157,NULL),(1854483708,11556364,1,1955157,0,1,1,'D',1,0.6875,30,218866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 120}}',1.52393,146344208,40848,NULL,'2019-09-17 01:21:43',1568683303,NULL),(1849186101,11556364,1,1375577,1,1,1,'B',1,0.807453,82,458837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 161}}',6.20352,138411537,130094,NULL,'2018-06-20 23:29:29',1529537369,NULL),(1861262196,11556364,1,2688197,0,1,1,'B',1,0.842593,57,485093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',7.6005,156841770,42892,NULL,'2020-12-14 05:17:07',1607923027,NULL),(1861417008,11556364,1,2620010,0,1,1,'B',1,0.850515,55,485347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',7.85592,157064645,37655,NULL,'2020-12-21 05:18:51',1608527931,NULL),(1863115830,11556364,1,2400235,0,1,1,'B',1,0.841755,52,420359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 376}}',10.7979,159778458,148444,NULL,'2021-03-16 21:03:23',1615928603,NULL),(1862042366,11556364,1,2136032,1,1,1,'B',1,0.886364,75,566825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',11.1319,158002161,56622,NULL,'2021-01-21 21:36:27',1611264987,NULL),(1861276434,11556364,1,2406634,0,1,1,'S',1,0.951456,103,763877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',22.8082,156866625,62156,NULL,'2020-12-15 00:33:44',1607992424,NULL),(1854763405,11580855,1,1975334,1,1,1,'D',1,0.114768,8,1892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 2004, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',0,147064201,101166,NULL,'2019-11-06 01:46:56',1573004816,NULL),(1850898999,11580855,1,1509440,0,1,1,'D',1,0.4775,10,50308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 85, \"great\": 76}, \"maximum_statistics\": {\"great\": 200}}',0.105285,140885819,40230,NULL,'2018-10-27 17:57:35',1540663055,NULL),(1863850150,11580855,1,1205931,0,1,1,'C',1,0.725225,41,262007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',3.9451,160735831,45574,NULL,'2021-04-11 18:01:01',1618164061,NULL),(1873267045,11580855,1,1492013,0,1,1,'B',1,0.894737,21,523320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.08355,174996545,10936,NULL,'2022-10-09 06:17:56',1665296276,NULL),(1864464667,11580855,1,2820284,1,1,1,'C',1,0.766393,79,301194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 239}, \"maximum_statistics\": {\"great\": 366}}',10.1906,161820611,120412,NULL,'2021-05-11 16:29:51',1620750591,NULL),(1871634459,11580855,1,1492016,0,1,1,'B',1,0.802752,74,477225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',10.1917,172560540,47312,NULL,'2022-06-11 23:15:20',1654989320,NULL),(1863166693,11580855,1,454643,0,1,1,'B',1,0.848,59,469312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',11.6804,159777932,81688,NULL,'2021-03-16 20:45:51',1615927551,NULL),(1874166682,11580855,1,3905456,1,1,1,'B',1,0.838095,32,430497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',12.4479,176282561,36520,NULL,'2022-12-17 19:52:50',1671306770,NULL),(1873637400,11580855,1,1492016,0,1,1,'B',1,0.834862,84,509740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',14.1133,175587607,52600,NULL,'2022-11-10 06:11:18',1668060678,NULL),(1870814369,11580855,1,1630948,0,1,1,'B',1,0.844262,54,410138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 244}}',14.3035,171408023,88446,NULL,'2022-04-24 01:04:23',1650762263,NULL),(1874353805,11580855,1,3922648,0,1,1,'S',1,0.953488,86,759875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',18.7315,176383136,64286,NULL,'2022-12-23 03:30:41',1671766241,NULL),(1863610221,11580855,1,2820281,0,1,1,'B',1,0.861789,56,454547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',18.9598,160587803,94892,NULL,'2021-04-07 18:22:00',1617819720,NULL),(1875523373,11580855,1,3910659,0,1,1,'A',1,0.908163,93,657687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',22.4451,178265736,67400,NULL,'2023-04-07 06:48:20',1680850100,NULL),(1873269091,11580855,1,1492014,0,1,1,'A',1,0.905882,54,608920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',25.9762,174996558,34900,NULL,'2022-10-09 06:19:09',1665296349,NULL),(1874353865,11580855,1,3922645,1,1,1,'B',1,0.868056,117,550138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 216}}',33.3065,176453070,149858,NULL,'2022-12-26 18:00:31',1672077631,NULL),(1874353386,11580855,1,3922643,1,1,1,'S',1,0.964286,168,820562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',45.494,176383181,157034,NULL,'2022-12-23 03:34:15',1671766455,NULL),(1847754358,11588092,1,87570,0,1,1,'D',1,0.511643,43,70232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 245, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',NULL,136236655,140054,NULL,'2018-03-04 08:08:39',1520150919,NULL),(1848631768,11588092,1,22993,0,1,1,'D',1,0.502618,10,98492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 70, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',0.25402,137634034,64950,NULL,'2018-05-13 06:17:21',1526192241,NULL),(1849020282,11588092,1,22993,1,1,1,'D',1,0.649215,21,61534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 94}, \"maximum_statistics\": {\"great\": 191}}',1.9812,138162229,69540,NULL,'2018-06-08 13:14:44',1528463684,NULL),(1847276107,11588092,1,538313,0,1,1,'D',1,0.6625,28,174793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 61}, \"maximum_statistics\": {\"great\": 120}}',2.28506,135499051,26290,NULL,'2018-01-25 14:10:13',1516889413,NULL),(1848466386,11588092,1,1344776,0,1,1,'C',1,0.7309,47,241889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 79, \"great\": 351}, \"maximum_statistics\": {\"great\": 589}}',4.3347,137259011,160642,NULL,'2018-04-25 10:30:55',1524652255,NULL),(1849247015,11588092,1,1532375,1,1,1,'D',1,0.67713,40,33960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 71, \"great\": 229}, \"maximum_statistics\": {\"great\": 446}}',4.39276,138257603,110987,NULL,'2018-06-13 04:41:35',1528864895,NULL),(1867639068,11588092,1,647229,1,1,1,'D',1,0.694268,51,203886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 167}, \"maximum_statistics\": {\"great\": 314}}',4.66007,166481983,116000,NULL,'2021-10-09 05:39:05',1633757945,NULL),(1847766775,11588092,1,1451824,0,1,1,'C',1,0.70922,31,228222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',8.00428,136214754,36290,NULL,'2018-03-03 09:49:39',1520070579,NULL),(1864844940,11588092,1,1698050,1,1,1,'C',1,0.720039,63,245419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 283}, \"maximum_statistics\": {\"great\": 509}}',9.77735,162339712,181558,NULL,'2021-05-26 05:03:06',1622005386,NULL),(1848816388,11588092,1,1596106,1,1,1,'C',1,0.742633,123,296652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 50, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',13.2236,137797878,214140,NULL,'2018-05-21 09:21:42',1526894502,NULL),(1861435297,11588092,1,25459,1,1,1,'C',1,0.742754,49,271969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 66, \"great\": 401}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',14.276,157259696,270750,NULL,'2020-12-27 15:46:31',1609083991,NULL),(1847809396,11588092,1,538311,0,1,1,'S',1,0.986486,37,923231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',15.5694,136236870,13374,NULL,'2018-03-04 08:26:30',1520151990,NULL),(1864881751,11588092,1,1847285,1,1,1,'C',1,0.792,46,329461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 264}, \"maximum_statistics\": {\"great\": 375}}',15.6303,162553574,119408,NULL,'2021-06-01 08:25:00',1622535900,NULL),(1851116271,11588092,1,1382258,1,1,1,'B',1,0.804878,34,346289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',16.0947,141369404,74716,NULL,'2018-11-25 14:35:02',1543156502,NULL),(1851171040,11588092,1,1829381,1,1,1,'C',1,0.774793,61,314333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 726}}',16.7278,141369373,271098,NULL,'2018-11-25 14:32:32',1543156352,NULL),(1851149537,11588092,1,64702,0,1,1,'B',1,0.878571,64,527199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210}}',18.168,141369229,114473,NULL,'2018-11-25 14:25:40',1543155940,NULL),(1864758032,11588092,1,2756836,1,1,1,'B',1,0.814545,60,368910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',19.5671,162376590,99374,NULL,'2021-05-27 06:48:00',1622098080,NULL),(1865079439,11588092,1,2004646,1,1,1,'B',1,0.809659,56,366369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 352}}',20.2419,162763451,129738,NULL,'2021-06-07 14:37:01',1623076621,NULL),(1864760285,11588092,1,2101228,1,1,1,'B',1,0.835938,111,454898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',22.3307,162340554,176174,NULL,'2021-05-26 05:50:15',1622008215,NULL),(1850132622,11588092,1,62733,1,1,1,'C',1,0.770065,77,335346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 461}}',24.5713,139688589,220860,NULL,'2018-08-22 14:09:00',1534946940,NULL),(1848321116,11588092,1,128321,0,1,1,'B',1,0.824422,101,411561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',24.831,136922979,375978,NULL,'2018-04-08 08:34:22',1523176462,NULL),(1848468628,11588092,1,886669,0,1,1,'B',1,0.815556,164,426692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',25.9732,137258703,248550,NULL,'2018-04-25 10:10:32',1524651032,NULL),(1848816875,11588092,1,109675,1,1,1,'B',1,0.89576,81,570657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',27.2169,137797906,189468,NULL,'2018-05-21 09:24:15',1526894655,NULL),(1847491322,11588092,1,26730,0,1,1,'B',1,0.860382,144,510452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',28.7455,135817781,258186,NULL,'2018-02-10 14:34:20',1518273260,NULL),(1871288277,11588092,1,404232,0,1,1,'B',1,0.825721,138,421924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 416}}',29.4789,172191493,210770,NULL,'2022-05-27 13:09:43',1653656983,NULL),(1864540342,11588092,1,2895076,1,1,1,'B',1,0.838583,61,461439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',31.6429,162069232,55696,NULL,'2021-05-18 14:48:26',1621349306,NULL),(1847655727,11588092,1,1451823,0,1,1,'A',1,0.925234,97,734675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',32.1099,136088161,64610,NULL,'2018-02-24 14:47:40',1519483660,NULL),(1864761604,11588092,1,2336330,1,1,1,'B',1,0.844098,84,441348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 449}}',35.2376,162340399,196212,NULL,'2021-05-26 05:42:30',1622007750,NULL),(1865102692,11588092,1,1178481,1,1,1,'B',1,0.845,154,469456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 400}}',36.6714,162764901,215152,NULL,'2021-06-07 15:27:47',1623079667,NULL),(1865089567,11588092,1,1632044,1,1,1,'B',1,0.842677,122,445128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 642}, \"maximum_statistics\": {\"great\": 874}}',39.9971,162763398,427298,NULL,'2021-06-07 14:35:07',1623076507,NULL),(1865042201,11588092,1,2470791,1,1,1,'B',1,0.829787,140,421643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',40.5683,162816054,368796,NULL,'2021-06-09 06:20:57',1623219657,NULL),(1848736223,11588092,1,235314,0,1,1,'A',1,0.928571,196,677207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',40.9084,137634000,337913,NULL,'2018-05-13 06:14:49',1526192089,NULL),(1864925057,11588092,1,2900358,0,1,1,'B',1,0.859938,120,461062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 72, \"great\": 771}, \"maximum_statistics\": {\"great\": 971}}',41.7145,162553808,425360,NULL,'2021-06-01 08:36:34',1622536594,NULL),(1864886998,11588092,1,2756250,0,1,1,'B',1,0.858394,109,471053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',42.0025,162553338,327060,NULL,'2021-06-01 08:13:36',1622535216,NULL),(1864762990,11588092,1,1344287,0,1,1,'B',1,0.837232,91,429788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 513}}',42.0382,162340740,238450,NULL,'2021-05-26 06:00:55',1622008855,NULL),(1847834004,11588092,1,1262149,0,1,1,'B',1,0.889571,127,585989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 326}}',42.4854,136236721,227406,NULL,'2018-03-04 08:13:47',1520151227,NULL),(1848633922,11588092,1,87172,0,1,1,'A',1,0.962236,117,728126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',43.7803,137634071,270716,NULL,'2018-05-13 06:19:52',1526192392,NULL),(1865130168,11588092,1,89223,1,1,1,'B',1,0.859788,145,518269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 378}}',44.4347,162763573,232980,NULL,'2021-06-07 14:40:55',1623076855,NULL),(1864519862,11588092,1,2119982,1,1,1,'A',1,0.903061,101,581458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 294}}',45.2192,162067917,169388,NULL,'2021-05-18 14:06:46',1621346806,NULL),(1864839365,11588092,1,1678939,0,1,1,'B',1,0.892086,144,527166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 470}, \"maximum_statistics\": {\"great\": 556}}',48.4853,162340269,264696,NULL,'2021-05-26 05:34:09',1622007249,NULL),(1865073318,11588092,1,1434503,1,1,1,'B',1,0.887011,156,519796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',48.8135,162783518,300654,NULL,'2021-06-08 05:13:45',1623129225,NULL),(1864782686,11588092,1,2514787,1,1,1,'B',1,0.880396,164,524796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',51.7565,162376278,299268,NULL,'2021-05-27 06:29:22',1622096962,NULL),(1864750470,11588092,1,1861587,1,1,1,'B',1,0.876667,152,542634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',51.8704,162376414,236500,NULL,'2021-05-27 06:37:01',1622097421,NULL),(1848611550,11588092,1,492077,0,1,1,'A',1,0.960145,150,777061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',51.9117,137634107,196002,NULL,'2018-05-13 06:22:09',1526192529,NULL),(1864578276,11588092,1,61918,0,1,1,'B',1,0.890411,144,554371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',54.2347,162059685,263147,NULL,'2021-05-18 08:10:00',1621325400,NULL),(1848513022,11588092,1,26728,0,1,1,'B',1,0.895677,314,574630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',54.8196,137334791,384146,NULL,'2018-04-29 00:56:29',1524963389,NULL),(1864533769,11588092,1,1576252,1,1,1,'A',1,0.913349,84,580531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 427}}',56.4225,162068241,223346,NULL,'2021-05-18 14:16:29',1621347389,NULL),(1864779549,11588092,1,2355347,1,1,1,'B',1,0.885841,115,511611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',58.4474,162387167,268614,NULL,'2021-05-27 14:31:58',1622125918,NULL),(1864772189,11588092,1,1366524,0,1,1,'B',1,0.888788,102,524285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',58.6281,162409511,279806,NULL,'2021-05-28 04:58:40',1622177920,NULL),(1865104357,11588092,1,2548602,1,1,1,'B',1,0.884016,93,508015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 424}, \"maximum_statistics\": {\"great\": 513}}',60.9927,162816014,245778,NULL,'2021-06-09 06:18:21',1623219501,NULL),(1865047866,11588092,1,1954572,1,1,1,'B',1,0.893617,175,605821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 376}}',62.1652,162764169,275872,NULL,'2021-06-07 15:00:13',1623078013,NULL),(1865005888,11588092,1,1252321,1,1,1,'B',1,0.87799,146,503673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',62.8912,162763262,579892,NULL,'2021-06-07 14:30:20',1623076220,NULL),(1865104031,11588092,1,2548601,0,1,1,'A',1,0.943343,163,694735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',68.4861,162815984,279074,NULL,'2021-06-09 06:16:31',1623219391,NULL),(1864839020,11588092,1,217520,0,1,1,'A',1,0.910791,115,585224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 598}, \"maximum_statistics\": {\"great\": 695}}',68.509,162340628,367495,NULL,'2021-05-26 05:54:28',1622008468,NULL),(1864829929,11588092,1,59791,0,1,1,'B',1,0.89911,221,578237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 674}}',68.8638,162340186,415657,NULL,'2021-05-26 05:29:13',1622006953,NULL),(1864773662,11588092,1,341042,0,1,1,'A',1,0.92158,219,632916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',71.6986,162376806,602390,NULL,'2021-05-27 07:01:02',1622098862,NULL),(1864604927,11588092,1,82034,0,1,1,'A',1,0.934806,135,627250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 827}, \"maximum_statistics\": {\"great\": 928}}',75.8761,162059875,521019,NULL,'2021-05-18 08:18:42',1621325922,NULL),(1865120087,11588092,1,2382097,1,1,1,'A',1,0.926852,394,710439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',79.0768,162816091,493174,NULL,'2021-06-09 06:24:09',1623219849,NULL),(1864787375,11588092,1,42795,0,1,1,'A',1,0.921553,349,636258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 631}}',81.0132,162387318,432570,NULL,'2021-05-27 14:36:17',1622126177,NULL),(1864806841,11588092,1,169846,0,1,1,'A',1,0.959082,203,756453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',83.4751,162340110,391726,NULL,'2021-05-26 05:24:34',1622006674,NULL),(1865035154,11588092,1,123083,1,1,1,'A',1,0.941071,228,694357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 756}, \"maximum_statistics\": {\"great\": 840}}',86.1764,162764093,657926,NULL,'2021-06-07 14:57:23',1623077843,NULL),(1864983536,11588092,1,81019,0,1,1,'A',1,0.967391,331,760129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',87.9459,162553178,368316,NULL,'2021-06-01 08:07:00',1622534820,NULL),(1865129857,11588092,1,2400236,1,1,1,'A',1,0.938647,245,718095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',91.0801,162815958,858904,NULL,'2021-06-09 06:14:40',1623219280,NULL),(1865088640,11588092,1,1628029,0,1,1,'A',1,0.923241,163,642875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 469}}',91.7571,162846508,311918,NULL,'2021-06-10 06:09:02',1623305342,NULL),(1858382609,11588092,1,131290,0,1,1,'A',1,0.927162,404,703190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 953}, \"maximum_statistics\": {\"great\": 1064}}',177.907,152639282,822750,NULL,'2020-07-12 03:07:28',1594523248,NULL),(1872318898,11588092,1,1584721,0,1,1,'A',1,0.918825,444,708458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',192.992,173631581,888190,NULL,'2022-07-30 06:21:35',1659162095,NULL),(1858380876,11588092,1,36349,0,1,1,'A',1,0.961962,466,823019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',209.27,152639207,1207518,NULL,'2020-07-12 03:02:12',1594522932,NULL),(1871782922,11588092,1,3034224,0,1,1,'B',1,0.894844,247,594681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 34, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1474}}',217.358,172730241,1132182,NULL,'2022-06-19 05:39:20',1655617160,NULL),(1858433324,11588092,1,1418055,1,1,1,'A',1,0.972222,268,828014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 821, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',231.707,152639041,867376,NULL,'2020-07-12 02:51:46',1594522306,NULL),(1858368647,11588092,1,116000,0,1,1,'A',1,0.965358,841,838667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1299}}',310.605,152639361,1398302,NULL,'2020-07-12 03:11:29',1594523489,NULL),(1849380038,11606672,1,72404,0,1,1,'D',1,0.436719,25,22928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 802, \"miss\": 1357, \"great\": 962}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',0.165566,138701953,484790,NULL,'2018-07-06 04:05:20',1530849920,NULL),(1852500911,11606672,1,1715244,0,1,1,'C',1,0.729885,39,115883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',1.94543,143510132,25615,NULL,'2019-04-01 01:28:31',1554082111,NULL),(1852835019,11606672,1,1957624,0,1,1,'B',1,0.862676,88,256022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',14.9329,143810636,53140,NULL,'2019-04-18 23:03:20',1555628600,NULL),(1873774323,11609604,1,743847,0,1,1,'D',1,0.402299,13,62333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 27}, \"maximum_statistics\": {\"great\": 87}}',0.017026,175692400,50288,NULL,'2022-11-15 11:15:44',1668510944,NULL),(1862549519,11611833,1,1970018,0,1,1,'D',1,0.507042,16,69539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 95, \"great\": 99}, \"maximum_statistics\": {\"great\": 284}}',0.323422,158820717,55183,NULL,'2021-02-15 19:10:34',1613416234,NULL),(1849640278,11611833,1,1044378,0,1,1,'D',1,0.673077,40,215611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 67, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',1.56186,139086662,98917,NULL,'2018-07-24 21:18:13',1532467093,NULL),(1864868457,11611833,1,1961324,0,1,1,'C',1,0.710084,33,250764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',4.63047,162303138,29957,NULL,'2021-05-25 02:29:21',1621909761,NULL),(1878126542,11611833,1,1762728,1,1,1,'C',1,0.711921,61,235077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 151}}',5.85904,182046784,56210,NULL,'2023-12-19 15:15:39',1702998939,NULL),(1861245651,11611833,1,746816,0,1,1,'A',1,0.905556,90,617112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',12.1312,156926338,109696,NULL,'2020-12-17 00:00:42',1608163242,NULL),(1864867238,11611833,1,2060308,1,1,1,'B',1,0.835616,112,442462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',14.0511,162303262,96085,NULL,'2021-05-25 02:34:38',1621910078,NULL),(1861165998,11611833,1,2096052,1,1,1,'A',1,0.93617,45,678973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',14.5985,156926174,61670,NULL,'2020-12-16 23:51:38',1608162698,NULL),(1878148974,11611833,1,116130,0,1,1,'B',1,0.827027,122,476706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 185}}',19.8588,182046714,206941,NULL,'2023-12-19 15:10:29',1702998629,NULL),(1878145560,11611833,1,109644,0,1,1,'B',1,0.8,188,392342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 313}, \"maximum_statistics\": {\"great\": 470}}',20.0874,182046603,278080,NULL,'2023-12-19 15:02:38',1702998158,NULL),(1864862607,11611833,1,932936,0,1,1,'B',1,0.867188,64,625547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',21.9283,162303092,29049,NULL,'2021-05-25 02:26:53',1621909613,NULL),(1864820429,11611833,1,1655718,0,1,1,'A',1,0.93617,47,826981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',25.7946,162303036,26136,NULL,'2021-05-25 02:24:02',1621909442,NULL),(1864820417,11611833,1,1655718,1,1,1,'S',1,0.978723,47,929003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',31.9623,162303008,29756,NULL,'2021-05-25 02:22:45',1621909365,NULL),(1878138439,11611833,1,95733,0,1,1,'A',1,0.952614,353,726990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 560}, \"maximum_statistics\": {\"great\": 612}}',83.567,182047016,496432,NULL,'2023-12-19 15:33:11',1702999991,NULL),(1851333520,11618879,1,458735,0,1,1,'D',1,0.647436,16,150536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 75}, \"maximum_statistics\": {\"great\": 156}}',1.23981,141634987,32626,NULL,'2018-12-11 22:18:47',1544566727,NULL),(1871857301,11618879,1,685204,0,1,1,'C',1,0.747788,20,256709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.67495,172881559,29000,NULL,'2022-06-25 18:37:06',1656182226,NULL),(1874516851,11618879,1,1504000,0,1,1,'C',1,0.73741,37,257028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',2.68332,176920921,39044,NULL,'2023-01-21 00:14:38',1674260078,NULL),(1874532502,11618879,1,3228028,0,1,1,'C',1,0.789474,18,307431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',4.59003,176920886,19400,NULL,'2023-01-21 00:10:36',1674259836,NULL),(1874545297,11618879,1,1204081,1,1,1,'B',1,0.804795,31,345555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',7.02763,176920870,43511,NULL,'2023-01-21 00:08:58',1674259738,NULL),(1855719372,11619020,1,58177,0,1,1,'D',1,0.697674,20,277802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',0.944888,148486475,93184,NULL,'2020-02-03 16:55:18',1580748918,NULL),(1850948167,11619020,1,1389287,0,1,1,'D',1,0.668317,17,184295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 101}}',1.17615,141145821,22438,NULL,'2018-11-11 23:51:35',1541980295,NULL),(1850930050,11619020,1,1701752,0,1,1,'D',1,0.6875,56,195195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 103}, \"maximum_statistics\": {\"great\": 192}}',2.06568,141145567,52458,NULL,'2018-11-11 23:19:14',1541978354,NULL),(1864269638,11619020,1,1402137,0,1,1,'C',1,0.704348,49,251125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',2.88671,161696376,35794,NULL,'2021-05-08 04:39:34',1620448774,NULL),(1858763075,11619020,1,890366,0,1,1,'C',1,0.711735,33,232622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 196}}',3.15163,153174331,64230,NULL,'2020-07-31 20:42:58',1596228178,NULL),(1855682066,11619020,1,1363553,0,1,1,'C',1,0.791667,43,330697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',3.36539,148486447,67276,NULL,'2020-02-03 16:53:16',1580748796,NULL),(1850380114,11619020,1,1476864,0,1,1,'B',1,0.805085,31,417556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 59}}',4.95961,140023210,18425,NULL,'2018-09-08 16:45:04',1536425104,NULL),(1855753093,11619020,1,1504000,0,1,1,'B',1,0.81295,81,415377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',6.77942,148490026,59735,NULL,'2020-02-03 21:16:29',1580764589,NULL),(1867656880,11619020,1,1030838,0,1,1,'B',1,0.864486,38,471089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',8.50699,166554235,44524,NULL,'2021-10-11 17:29:28',1633973368,NULL),(3256526865,11619020,1,2363799,0,1,1,'B',1,0.816667,30,371078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',9.23594,184861162,59770,NULL,'2024-08-01 03:51:24',1722484284,NULL),(1855763796,11619020,1,1474429,0,1,1,'B',1,0.819608,66,395958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',10.7959,148486782,105902,NULL,'2020-02-03 17:13:13',1580749993,NULL),(1864301915,11619020,1,813834,0,1,1,'B',1,0.880503,72,525090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',12.5805,161696499,73806,NULL,'2021-05-08 04:44:49',1620449089,NULL),(1870082773,11619020,1,1958896,1,1,1,'B',1,0.852792,42,447200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',12.8505,170233338,79094,NULL,'2022-03-04 18:48:07',1646419687,NULL),(1858829216,11619020,1,2359193,1,1,1,'B',1,0.871622,113,582406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',14.4647,153203753,90920,NULL,'2020-08-01 20:42:59',1596314579,NULL),(1869174608,11619020,1,2760212,1,1,1,'B',1,0.880126,84,511489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 317}}',16.2085,168823379,145648,NULL,'2022-01-06 19:45:12',1641498312,NULL),(1865824013,11619434,1,457746,0,1,1,'D',1,0.5,25,107320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 41}, \"maximum_statistics\": {\"great\": 117}}',0.084015,163954722,68716,NULL,'2021-07-14 22:19:06',1626301146,NULL),(1852568253,11619434,1,1556964,1,1,1,'B',1,0.849224,70,429531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 356}, \"maximum_statistics\": {\"great\": 451}}',15.9911,143400465,168696,NULL,'2019-03-25 23:14:26',1553555666,NULL),(1852522085,11619434,1,404580,0,1,1,'S',1,0.958333,96,751322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',17.7599,143537849,62927,NULL,'2019-04-02 22:26:32',1554243992,NULL),(1859591576,11619434,1,1518533,1,1,1,'A',1,0.939759,166,791830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',18.8762,154240191,124101,NULL,'2020-09-10 04:14:40',1599711280,NULL),(1852675937,11619434,1,1710248,1,1,1,'S',1,0.964286,84,860870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',20.6522,143590216,51318,NULL,'2019-04-06 03:58:30',1554523110,NULL),(1849235753,11619434,1,1518533,1,1,1,'S',1,0.987952,166,911517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',26.6565,138272606,128711,NULL,'2018-06-13 22:43:36',1528929816,NULL),(1876436561,11619434,1,990654,0,1,1,'B',1,0.855114,151,216064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 528}}',27.1695,179629144,232872,NULL,'2023-07-01 02:38:12',1688179092,NULL),(1852717071,11619434,1,468991,0,1,1,'A',1,0.900709,204,601528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 282}}',40.1152,143814273,201484,NULL,'2019-04-19 05:55:34',1555653334,NULL),(1851972191,11619434,1,468989,0,1,1,'S',1,0.981043,211,826398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',42.9118,142684159,195890,NULL,'2019-02-10 20:49:24',1549831764,NULL),(1851466802,11623190,1,33766,0,1,1,'C',1,0.764706,31,333195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',3.74675,141853429,93838,NULL,'2018-12-24 16:29:07',1545668947,NULL),(1851464784,11623190,1,1765974,0,1,1,'A',1,0.9375,32,794061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',8.46835,141961002,11144,NULL,'2018-12-30 17:10:39',1546189839,NULL),(1875178154,11628800,1,1832115,0,1,1,'C',1,0.783465,73,368336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',7.51732,177764625,57954,NULL,'2023-03-09 21:59:16',1678399156,NULL),(1875458067,11632549,1,339251,0,1,1,'B',1,0.893976,77,526330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 415}}',NULL,178080760,174862,NULL,'2023-03-27 21:44:59',1679953499,NULL),(1875346427,11632549,1,3855018,1,1,1,'D',1,0.656904,29,82470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 131}, \"maximum_statistics\": {\"great\": 239}}',1.39952,177922301,54166,NULL,'2023-03-18 19:26:44',1679167604,NULL),(1875481657,11632549,1,2789282,1,1,1,'B',1,0.809859,48,359901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 284}}',10.0756,178080780,96206,NULL,'2023-03-27 21:47:10',1679953630,NULL),(1874489127,11632549,1,2789283,1,1,1,'A',1,0.913043,44,529651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',15.0917,176892607,53432,NULL,'2023-01-19 11:03:48',1674126228,NULL),(1874577925,11632549,1,3942565,1,1,1,'A',1,0.916031,112,633897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',16.1591,176790476,75324,NULL,'2023-01-13 19:25:12',1673637912,NULL),(1864753521,11633289,1,98814,0,1,1,'D',1,0.697479,22,266145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',2.03414,162295613,95728,NULL,'2021-05-24 20:36:55',1621888615,NULL),(1863202086,11633289,1,87900,1,1,1,'C',1,0.719048,15,307264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',2.17799,159881233,103282,NULL,'2021-03-19 22:42:57',1616193777,NULL),(1854309018,11633289,1,391998,0,1,1,'C',1,0.7875,20,360267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',2.63293,146146848,83478,NULL,'2019-09-02 18:35:08',1567449308,NULL),(1863159465,11633289,1,1349918,0,1,1,'C',1,0.798387,29,435449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',3.6143,159816677,130139,NULL,'2021-03-18 01:23:27',1616030607,NULL),(1863163012,11633289,1,1864883,0,1,1,'B',1,0.877358,29,689612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',5.71638,159879901,64217,NULL,'2021-03-19 21:54:43',1616190883,NULL),(1864826027,11633289,1,55882,0,1,1,'A',1,0.913793,29,580371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',5.99741,162295560,90358,NULL,'2021-05-24 20:35:04',1621888504,NULL),(1864790457,11633289,1,46626,0,1,1,'B',1,0.808036,51,392452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',6.20901,162466441,58212,NULL,'2021-05-29 17:31:44',1622309504,NULL),(1864854089,11633289,1,906953,0,1,1,'B',1,0.801818,43,336506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 275}}',8.51661,162467095,91164,NULL,'2021-05-29 17:51:06',1622310666,NULL),(1862906604,11633289,1,760464,0,1,1,'S',1,0.953125,32,681117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,159467197,64550,NULL,'2021-03-07 18:39:24',1615142364,NULL),(1849837961,11633289,1,46803,0,1,1,'B',1,0.865079,111,578703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.7486,139316822,98101,NULL,'2018-08-04 19:58:29',1533412709,NULL),(1864851152,11633289,1,1501473,0,1,1,'B',1,0.827907,108,431610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',11.7347,162466362,138444,NULL,'2021-05-29 17:29:01',1622309341,NULL),(1864151499,11633289,1,2003950,0,1,1,'B',1,0.835556,55,409836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',12.3933,161433121,84781,NULL,'2021-04-30 19:26:56',1619810816,NULL),(1862851528,11633289,1,29955,0,1,1,'A',1,0.907609,92,602354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',16.8853,159467103,73942,NULL,'2021-03-07 18:34:43',1615142083,NULL),(1863893736,11633289,1,415399,1,1,1,'A',1,0.937126,167,751000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',18.814,161070202,105419,NULL,'2021-04-20 19:26:46',1618946806,NULL),(1862886257,11633289,1,713689,0,1,1,'B',1,0.899123,114,593912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',19.5883,159465111,107612,NULL,'2021-03-07 17:17:54',1615137474,NULL),(1864848768,11633289,1,892534,0,1,1,'S',1,0.977528,89,824599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',19.9564,162467010,160501,NULL,'2021-05-29 17:48:10',1622310490,NULL),(1866326355,11633289,1,2090843,0,1,1,'S',1,0.959119,159,757434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',22.3874,164596888,141318,NULL,'2021-08-04 01:37:31',1628041051,NULL),(1862857531,11633289,1,34239,1,1,1,'S',1,0.963636,165,767284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',23.1497,159363499,166620,NULL,'2021-03-04 17:44:09',1614879849,NULL),(1874911362,11639299,1,2006814,0,1,1,'B',1,0.8,10,404911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 20}}',2.42168,177377896,36600,NULL,'2023-02-15 22:14:45',1676499285,NULL),(1850151232,11639299,1,818077,0,1,1,'B',1,0.846154,39,419448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',9.52557,139840285,50082,NULL,'2018-08-30 02:03:34',1535594614,NULL),(1849412894,11639299,1,1451822,0,1,1,'A',1,0.930233,43,747853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',14.4995,138840032,16416,NULL,'2018-07-13 00:01:26',1531440086,NULL),(1850671248,11639299,1,1451822,0,1,1,'X',1,1,43,920400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,140652392,17508,NULL,'2018-10-13 20:45:49',1539463549,NULL),(1850043501,11651184,1,1616374,0,1,1,'D',1,0.696226,42,199854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 154}, \"maximum_statistics\": {\"great\": 265}}',2.55727,139688945,78280,NULL,'2018-08-22 14:23:31',1534947811,NULL),(1850208954,11651184,1,186301,0,1,1,'B',1,0.826613,61,374596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 248}}',10.5715,139858762,104210,NULL,'2018-08-31 01:52:18',1535680338,NULL),(1850076913,11651184,1,186676,0,1,1,'A',1,0.926829,59,621580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',13.5649,139669590,102378,NULL,'2018-08-21 14:19:28',1534861168,NULL),(1850626732,11651184,1,215630,0,1,1,'B',1,0.86087,59,509605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',16.4324,140509915,227676,NULL,'2018-10-05 22:11:33',1538777493,NULL),(1853437737,11651184,1,1491486,0,1,1,'B',1,0.897321,112,697798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',20.9846,144869618,62726,NULL,'2019-06-15 23:29:50',1560641390,NULL),(1850082602,11651184,1,41901,1,1,1,'A',1,0.919087,104,617290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',22.563,139793192,223190,NULL,'2018-08-27 14:58:13',1535381893,NULL),(1849923037,11651184,1,1483944,0,1,1,'B',1,0.891667,86,558627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 180}}',22.587,139497348,76450,NULL,'2018-08-13 08:28:21',1534148901,NULL),(1850264746,11651184,1,1594969,0,1,1,'B',1,0.894231,77,503118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',24.9331,139858781,92420,NULL,'2018-08-31 01:54:18',1535680458,NULL),(1850085267,11651184,1,110638,0,1,1,'A',1,0.932515,197,698456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',27.0336,139797583,234856,NULL,'2018-08-27 19:48:15',1535399295,NULL),(1850031811,11651184,1,1478838,0,1,1,'A',1,0.936508,122,683093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',28.0943,139791752,142418,NULL,'2018-08-27 13:38:13',1535377093,NULL),(1859959386,11651184,1,169846,0,1,1,'B',1,0.873253,265,587164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 401}, \"maximum_statistics\": {\"great\": 501}}',38.6479,154885493,392192,NULL,'2020-10-04 04:57:31',1601787451,NULL),(1855233299,11651184,1,848511,0,1,1,'A',1,0.917448,305,644580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 533}}',50.4313,147566148,538886,NULL,'2019-12-08 06:06:40',1575785200,NULL),(1850281133,11664851,1,1639740,0,1,1,'D',1,0.452632,10,41497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 29}, \"maximum_statistics\": {\"great\": 95}}',0.054162,140161690,14400,NULL,'2018-09-16 07:01:47',1537081307,NULL),(1847485268,11664851,1,374115,0,1,1,'D',1,0.477193,30,75198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 110, \"great\": 97}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.09525,135823388,124998,NULL,'2018-02-10 19:34:19',1518291259,NULL),(1849215172,11664851,1,1513222,1,1,1,'D',1,0.557047,33,170214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 53}, \"maximum_statistics\": {\"great\": 149}}',0.282138,138281991,113001,NULL,'2018-06-14 12:41:03',1528980063,NULL),(1847884953,11664851,1,374115,0,1,1,'D',1,0.596491,43,93176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.624482,136474436,196199,NULL,'2018-03-16 19:44:04',1521229444,NULL),(1855358020,11664851,1,1834682,0,1,1,'D',1,0.692857,33,96199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 123}, \"maximum_statistics\": {\"great\": 210}}',1.75765,147840961,49326,NULL,'2019-12-25 22:12:31',1577311951,NULL),(1874649276,11664851,1,2895078,0,1,1,'C',1,0.778302,32,319485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',6.31825,177034642,30920,NULL,'2023-01-27 12:18:49',1674821929,NULL),(1851212797,11673059,1,624945,0,1,1,'D',1,0.674479,26,194473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 114}, \"maximum_statistics\": {\"great\": 192}}',1.77373,141442661,52276,NULL,'2018-11-30 14:10:50',1543587050,NULL),(1847504606,11673059,1,1112587,0,1,1,'C',1,0.756198,42,307013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 242}}',3.51613,135779074,103607,NULL,'2018-02-08 16:25:34',1518107134,NULL),(1854122708,11673059,1,818248,0,1,1,'B',1,0.843137,24,433480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',6.63832,145968117,41782,NULL,'2019-08-22 13:48:45',1566481725,NULL),(1851211771,11673059,1,1228199,0,1,1,'A',1,0.911765,17,602688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',7.96525,141442505,19184,NULL,'2018-11-30 14:02:57',1543586577,NULL),(1877653273,11673059,1,2910401,1,1,1,'B',1,0.851275,70,443215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',18.2205,181215905,152710,NULL,'2023-10-16 10:02:56',1697450576,NULL),(1865292564,11673059,1,1565330,0,1,1,'B',1,0.85,71,506130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',19.7826,163234782,87035,NULL,'2021-06-22 15:17:37',1624375057,NULL),(1851965731,11673059,1,1119211,1,1,1,'A',1,0.961538,106,779767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',21.616,142725815,96762,NULL,'2019-02-13 18:31:05',1550082665,NULL),(1851965744,11673059,1,1119211,1,1,1,'A',1,0.961538,116,840109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',21.7088,142725870,101407,NULL,'2019-02-13 18:35:24',1550082924,NULL),(1877653294,11673059,1,2910402,1,1,1,'A',1,0.952381,86,681543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',22.6259,181215884,97103,NULL,'2023-10-16 10:00:30',1697450430,NULL),(2524320183,11673059,1,4396360,1,1,1,'B',1,0.893939,114,660651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',23.7953,183194220,99186,NULL,'2024-03-17 21:01:04',1710709264,NULL),(1865265331,11673059,1,657910,0,1,1,'B',1,0.883469,127,517093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 369}}',25.1135,163184844,167951,NULL,'2021-06-20 21:26:30',1624224390,NULL),(1852062840,11673059,1,1579812,1,1,1,'A',1,0.941176,136,734555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',25.2745,142725778,95904,NULL,'2019-02-13 18:28:07',1550082487,NULL),(2524282123,11673059,1,4396360,1,1,1,'A',1,0.960606,115,745553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',26.1586,183194124,98382,NULL,'2024-03-17 20:52:43',1710708763,NULL),(1865292554,11673059,1,1565330,1,1,1,'S',1,0.97,150,796271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',31.6727,163234746,153132,NULL,'2021-06-22 15:16:00',1624374960,NULL),(1865276206,11673059,1,310141,0,1,1,'A',1,0.937239,128,673172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',32.7618,163184684,146691,NULL,'2021-06-20 21:18:57',1624223937,NULL),(1865266386,11673059,1,285041,0,1,1,'A',1,0.975746,267,875995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',35.4111,163234621,261564,NULL,'2021-06-22 15:10:50',1624374650,NULL),(2472403047,11677879,1,2272348,0,1,1,'C',1,0.710145,53,242106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 138}}',2.76207,183077547,39714,NULL,'2024-03-08 18:47:54',1709923674,NULL),(1847453664,11680313,1,1498070,1,1,1,'C',1,0.769333,52,280610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 375}}',6.11033,135706854,109540,NULL,'2018-02-04 16:22:27',1517761347,NULL),(1869270946,11680313,1,3324629,1,1,1,'B',1,0.894022,168,633713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',16.0018,169116190,143750,NULL,'2022-01-18 17:18:39',1642526319,NULL),(1868734500,11680313,1,3043366,1,1,1,'A',1,0.911517,211,639116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 356}}',21.9845,168383179,239363,NULL,'2021-12-20 16:11:32',1640016692,NULL),(1871952326,11680313,1,2442131,1,1,1,'B',1,0.867733,87,508796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 344}}',24.1016,173038084,173874,NULL,'2022-07-02 13:56:57',1656770217,NULL),(1872071613,11680313,1,2935509,1,1,1,'A',1,0.969477,342,802740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',35.0814,173255820,305804,NULL,'2022-07-12 10:45:14',1657622714,NULL),(1848592348,11684129,1,1228199,0,1,1,'D',1,0.455882,13,62547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',0.028417,137461369,12948,NULL,'2018-05-05 01:30:11',1525483811,NULL),(1847668010,11684129,1,1228199,0,1,1,'C',1,0.794118,19,397220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',2.73138,135962685,17548,NULL,'2018-02-17 20:55:01',1518900901,NULL),(1875268211,11684129,1,3810305,0,1,1,'A',1,0.910345,94,554021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',19.0647,177928431,130870,NULL,'2023-03-19 03:49:38',1679197778,NULL),(1875360365,11684129,1,3081829,1,1,1,'A',1,0.946629,114,707536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',26.8911,177928773,105510,NULL,'2023-03-19 04:21:28',1679199688,NULL),(1858915932,11686010,1,2119982,1,1,1,'C',1,0.743197,38,272839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 294}}',8.34843,153436840,94894,NULL,'2020-08-10 09:14:06',1597050846,NULL),(1875886624,11686010,1,2786848,0,1,1,'C',1,0.730769,53,296495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 117}}',9.7736,178651274,34516,NULL,'2023-04-30 10:25:39',1682850339,NULL),(1858517355,11686010,1,2101269,0,1,1,'B',1,0.853503,90,494864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 157}}',9.8867,152826646,85221,NULL,'2020-07-19 05:28:41',1595136521,NULL),(1848218103,11686010,1,1517267,1,1,1,'B',1,0.824468,85,405918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 282}}',12.3287,136864967,113572,NULL,'2018-04-05 15:23:01',1522941781,NULL),(1862656765,11686010,1,2056284,0,1,1,'B',1,0.803483,106,383278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 402}}',13.9857,159075673,226882,NULL,'2021-02-23 10:47:46',1614077266,NULL),(1858517238,11686010,1,2101268,0,1,1,'B',1,0.844595,57,438836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',15.5504,152826692,95992,NULL,'2020-07-19 05:31:09',1595136669,NULL),(1875741981,11686010,1,2786848,0,1,1,'B',1,0.880342,45,498002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',18.2397,178635110,40180,NULL,'2023-04-29 12:31:05',1682771465,NULL),(1875886239,11686010,1,2786452,1,1,1,'S',1,0.984043,94,867313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',23.8691,178668070,58670,NULL,'2023-05-01 09:52:44',1682934764,NULL),(1875742112,11686010,1,2786849,1,1,1,'X',1,1,70,902500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',24.9614,178635093,34440,NULL,'2023-04-29 12:29:31',1682771371,NULL),(2790859669,11686010,1,3279258,1,1,1,'S',1,0.97449,98,876685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',26.2914,183824628,61890,NULL,'2024-05-07 07:35:48',1715067348,NULL),(1875937994,11686010,1,1211993,1,1,1,'A',1,0.984127,108,779193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',26.8207,178867829,93215,NULL,'2023-05-13 17:54:44',1684000484,NULL),(1862657245,11686010,1,1773277,0,1,1,'B',1,0.858156,146,497024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 423}}',28.8923,159075787,246220,NULL,'2021-02-23 10:54:20',1614077660,NULL),(1875920324,11686010,1,1517704,1,1,1,'A',1,0.98503,155,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',33.8702,178938128,128654,NULL,'2023-05-18 06:14:01',1684390441,NULL),(1860826686,11686503,1,144738,1,1,1,'A',1,0.981633,103,830990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',NULL,156307955,219898,NULL,'2020-11-27 02:34:50',1606444490,NULL),(1860823767,11686503,1,675796,1,1,1,'A',1,0.961814,336,801847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',NULL,156310227,459911,NULL,'2020-11-27 04:43:47',1606452227,NULL),(1861124642,11686503,1,738231,1,1,1,'B',1,0.853448,272,532777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 38, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044}}',NULL,156678593,773254,NULL,'2020-12-09 00:59:32',1607475572,NULL),(1861244020,11686503,1,744036,1,1,1,'A',1,0.954584,1145,827236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1189}}',NULL,156894158,1197150,NULL,'2020-12-15 22:21:40',1608070900,NULL),(1861108989,11686503,1,924759,1,1,1,'C',1,0.742642,121,152857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 726, \"miss\": 354, \"great\": 1706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2786}}',NULL,156795826,996542,NULL,'2020-12-12 18:38:27',1607798307,NULL),(1861174642,11686503,1,1141084,1,1,1,'A',1,0.915455,1195,733218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 12, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1307}}',NULL,156812172,1283660,NULL,'2020-12-13 06:49:50',1607842190,NULL),(1860807869,11686503,1,1455858,1,1,1,'B',1,0.891509,106,718819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',NULL,156376365,83332,NULL,'2020-11-29 06:26:09',1606631169,NULL),(1861084557,11686503,1,1455858,1,1,1,'A',1,0.900943,106,747363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',NULL,156642996,82403,NULL,'2020-12-07 20:51:11',1607374271,NULL),(1861084582,11686503,1,1455858,1,1,1,'S',1,0.990566,106,897317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',NULL,156643151,85642,NULL,'2020-12-07 20:57:15',1607374635,NULL),(1860808105,11686503,1,1456593,1,1,1,'S',1,0.964286,28,725290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',NULL,156242156,39899,NULL,'2020-11-24 20:01:17',1606248077,NULL),(1861200120,11686503,1,1458794,1,1,1,'A',1,0.941748,103,805842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',NULL,156894447,65220,NULL,'2020-12-15 22:34:22',1608071662,NULL),(1860882328,11686503,1,1562306,1,1,1,'C',1,0.729452,178,320866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 292}}',6.16237,156245821,216606,NULL,'2020-11-24 22:44:43',1606257883,NULL),(1860788183,11686503,1,18098,1,1,1,'S',1,0.99,50,286797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',16.3877,156282704,151991,NULL,'2020-11-26 06:00:57',1606370457,NULL),(1860865024,11686503,1,1776991,1,1,1,'B',1,0.826233,136,451662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 58, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',16.468,156342323,283626,NULL,'2020-11-28 04:48:11',1606538891,NULL),(1860833116,11686503,1,1970401,1,1,1,'C',1,0.784635,216,398536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',17.807,156342925,242514,NULL,'2020-11-28 05:18:56',1606540736,NULL),(1860796715,11686503,1,1623093,1,1,1,'C',1,0.7625,84,317932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',18.2603,156370186,210830,NULL,'2020-11-29 01:13:21',1606612401,NULL),(1852483417,11686503,1,28306,0,1,1,'C',1,0.749123,137,155853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 73, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',18.3209,143572733,211576,NULL,'2019-04-05 04:10:24',1554437424,NULL),(1860788168,11686503,1,18098,1,1,1,'S',1,0.96,50,830463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',19.0645,156241392,133200,NULL,'2020-11-24 19:32:43',1606246363,NULL),(1861376567,11686503,1,2231839,1,1,1,'S',1,0.991803,61,919147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',19.1615,157191844,67080,NULL,'2020-12-25 09:43:57',1608889437,NULL),(1861084099,11686503,1,2644184,1,1,1,'X',1,1,35,899262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 35}}',20.5062,156708780,35065,NULL,'2020-12-10 01:27:52',1607563672,NULL),(1860876397,11686503,1,2022203,1,1,1,'C',1,0.779193,73,342822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',20.8782,156343232,203120,NULL,'2020-11-28 05:35:32',1606541732,NULL),(1860792488,11686503,1,554317,1,1,1,'B',1,0.854532,110,493025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 547, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 684}}',22.5565,156342261,547322,NULL,'2020-11-28 04:44:31',1606538671,NULL),(1860788106,11686503,1,18098,1,1,1,'A',1,0.92,50,786609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',24.1816,156241328,121780,NULL,'2020-11-24 19:30:14',1606246214,NULL),(1860857757,11686503,1,1329016,1,1,1,'S',1,0.990506,158,962154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',24.3828,156242299,279035,NULL,'2020-11-24 20:06:50',1606248410,NULL),(1860885853,11686503,1,1869936,1,1,1,'B',1,0.830645,95,439622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',24.8147,156370017,165584,NULL,'2020-11-29 01:03:43',1606611823,NULL),(1860887469,11686503,1,1573320,1,1,1,'C',1,0.790598,109,354697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',25.118,156342883,205288,NULL,'2020-11-28 05:16:45',1606540605,NULL),(1861068596,11686503,1,560080,1,1,1,'X',1,1,83,915278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.2911,156616863,52315,NULL,'2020-12-07 00:53:55',1607302435,NULL),(1860836656,11686503,1,1265962,1,1,1,'S',1,0.956522,69,813577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',25.6173,156246492,121259,NULL,'2020-11-24 23:20:51',1606260051,NULL),(1861060875,11686503,1,2090843,1,1,1,'A',1,0.987421,146,873607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',26.1679,156708969,172812,NULL,'2020-12-10 01:36:16',1607564176,NULL),(1860788174,11686503,1,18098,1,1,1,'S',1,0.95,50,812428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',26.3717,156282500,122670,NULL,'2020-11-26 05:49:10',1606369750,NULL),(1868494503,11686503,1,40702,1,1,1,'X',1,1,117,861554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',28.8013,167989589,116640,NULL,'2021-12-05 02:10:30',1638670230,NULL),(1860861052,11686503,1,57282,1,1,1,'S',1,0.970833,120,903553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',30.1273,156308290,100582,NULL,'2020-11-27 02:52:56',1606445576,NULL),(1860867926,11686503,1,1356810,1,1,1,'S',1,0.971698,106,829793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',31.1196,156246212,94429,NULL,'2020-11-24 23:05:24',1606259124,NULL),(1860874855,11686503,1,804920,1,1,1,'S',1,0.96124,129,814478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',31.3921,156246443,117880,NULL,'2020-11-24 23:18:28',1606259908,NULL),(1861149410,11686503,1,2687314,1,1,1,'A',1,0.989865,264,879569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 296}}',32.017,156709300,236216,NULL,'2020-12-10 01:53:01',1607565181,NULL),(1860869008,11686503,1,459605,1,1,1,'S',1,0.986726,113,895928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',32.7273,156246599,192226,NULL,'2020-11-24 23:27:44',1606260464,NULL),(1860867761,11686503,1,2367337,1,1,1,'B',1,0.885442,272,598674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',33.1579,156310268,297646,NULL,'2020-11-27 04:46:19',1606452379,NULL),(1861080995,11686503,1,46030,1,1,1,'S',1,0.994118,170,971019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',33.5373,156709057,212472,NULL,'2020-12-10 01:40:21',1607564421,NULL),(1868527660,11686503,1,235097,1,1,1,'S',1,0.990654,107,889215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',33.8959,167989716,93281,NULL,'2021-12-05 02:16:11',1638670571,NULL),(1860863572,11686503,1,453781,1,1,1,'B',1,0.885993,168,595363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',35.5589,156246401,267592,NULL,'2020-11-24 23:16:05',1606259765,NULL),(1860956593,11686503,1,2641816,1,1,1,'S',1,0.985075,201,888633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201}}',35.7279,156576822,297947,NULL,'2020-12-05 20:31:10',1607200270,NULL),(1860879644,11686503,1,476366,1,1,1,'S',1,0.977143,175,870688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',37.201,156281122,186912,NULL,'2020-11-26 04:34:21',1606365261,NULL),(1861087149,11686503,1,140783,1,1,1,'S',1,0.988372,129,923554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',37.7179,156649495,158478,NULL,'2020-12-08 02:13:54',1607393634,NULL),(1860936990,11686503,1,34664,1,1,1,'B',1,0.886364,170,595714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',37.7254,156511176,204740,NULL,'2020-12-03 23:28:29',1607038109,NULL),(1860805134,11686503,1,1939695,1,1,1,'S',1,0.984163,221,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',38.3794,156245952,239126,NULL,'2020-11-24 22:52:25',1606258345,NULL),(1860785917,11686503,1,2279985,1,1,1,'S',1,0.975728,206,894066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',39.1615,156245767,192492,NULL,'2020-11-24 22:42:02',1606257722,NULL),(1860896365,11686503,1,2521931,0,1,1,'A',1,0.96934,105,753229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',39.5417,156246743,142750,NULL,'2020-11-24 23:35:00',1606260900,NULL),(1860884882,11686503,1,1401888,1,1,1,'A',1,0.949248,266,812121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',40.2189,156252230,288186,NULL,'2020-11-25 04:59:01',1606280341,NULL),(1861068623,11686503,1,560080,1,1,1,'S',1,0.96988,83,946320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',40.2211,156616888,50619,NULL,'2020-12-07 00:55:10',1607302510,NULL),(1861124957,11686503,1,2035283,1,1,1,'A',1,0.927136,199,744277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',40.3415,156773211,187106,NULL,'2020-12-12 02:50:14',1607741414,NULL),(1860891742,11686503,1,1108838,1,1,1,'S',1,0.982684,231,886657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',40.4667,156246542,196392,NULL,'2020-11-24 23:24:23',1606260263,NULL),(1860818614,11686503,1,324614,1,1,1,'B',1,0.848765,185,509603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',40.7307,156370529,248514,NULL,'2020-11-29 01:32:53',1606613573,NULL),(1860841244,11686503,1,1492588,1,1,1,'B',1,0.872172,177,543901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',40.9436,156370643,300700,NULL,'2020-11-29 01:38:42',1606613922,NULL),(1860870006,11686503,1,2014554,1,1,1,'B',1,0.853152,169,503252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',41.0583,156370430,440572,NULL,'2020-11-29 01:27:32',1606613252,NULL),(1860883755,11686503,1,1083903,1,1,1,'S',1,0.98871,310,882151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',41.1268,156246059,343063,NULL,'2020-11-24 22:57:02',1606258622,NULL),(1860829761,11686503,1,961692,1,1,1,'B',1,0.860396,156,520649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 505}}',41.1387,156369980,333354,NULL,'2020-11-29 01:02:04',1606611724,NULL),(1861140516,11686503,1,1513660,1,1,1,'A',1,0.974227,119,822421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',41.4408,156709148,144767,NULL,'2020-12-10 01:45:00',1607564700,NULL),(1860781570,11686503,1,1594729,1,1,1,'B',1,0.888158,380,678180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 295}, \"maximum_statistics\": {\"great\": 380}}',42.0675,156375280,386632,NULL,'2020-11-29 05:29:10',1606627750,NULL),(1861063440,11686503,1,32021,1,1,1,'A',1,0.957547,96,748924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',43.0275,156673931,112170,NULL,'2020-12-08 21:02:21',1607461341,NULL),(1861060516,11686503,1,2632290,1,1,1,'X',1,1,302,1013892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',43.1624,156708721,292859,NULL,'2020-12-10 01:24:18',1607563458,NULL),(1861120552,11686503,1,1902800,1,1,1,'A',1,0.951945,234,730406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 406, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 437}}',43.2061,156772512,462676,NULL,'2020-12-12 02:16:35',1607739395,NULL),(1861067818,11686503,1,119803,1,1,1,'B',1,0.810811,225,455290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 58, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',43.2906,156678051,511712,NULL,'2020-12-09 00:29:02',1607473742,NULL),(1861242452,11686503,1,1813433,1,1,1,'A',1,0.966216,100,746572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 211, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 222}}',43.4046,156812062,179158,NULL,'2020-12-13 06:43:57',1607841837,NULL),(1860862037,11686503,1,453094,1,1,1,'S',1,0.982927,205,898787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',43.7345,156281298,239182,NULL,'2020-11-26 04:42:54',1606365774,NULL),(1860859891,11686503,1,1337685,1,1,1,'S',1,0.987745,204,880602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',44.251,156245711,202944,NULL,'2020-11-24 22:38:32',1606257512,NULL),(1861174666,11686503,1,18100,1,1,1,'A',1,0.916201,171,722561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',44.5258,156811799,267785,NULL,'2020-12-13 06:30:30',1607841030,NULL),(1860936062,11686503,1,2635142,1,1,1,'S',1,0.994975,199,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',44.7683,156576875,155216,NULL,'2020-12-05 20:33:12',1607200392,NULL),(1861063530,11686503,1,32021,1,1,1,'A',1,0.915094,106,735924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',44.8975,156673974,127824,NULL,'2020-12-08 21:03:42',1607461422,NULL),(1860859215,11686503,1,1027968,1,1,1,'A',1,0.963801,119,782870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',45.2622,156245910,197100,NULL,'2020-11-24 22:49:37',1606258177,NULL),(1860963087,11686503,1,2580285,1,1,1,'S',1,0.963793,290,815414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',45.2807,156577380,290096,NULL,'2020-12-05 20:50:27',1607201427,NULL),(1860891662,11686503,1,1883821,1,1,1,'A',1,0.907336,154,589632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',45.9715,156309985,357342,NULL,'2020-11-27 04:30:11',1606451411,NULL),(1861055120,11686503,1,261183,1,1,1,'S',1,0.997143,175,894854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',46.8224,156643393,168005,NULL,'2020-12-07 21:06:58',1607375218,NULL),(1860917130,11686503,1,15630,1,1,1,'B',1,0.849315,154,540992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',46.9155,156459134,301210,NULL,'2020-12-02 03:44:03',1606880643,NULL),(1852692272,11686503,1,74499,0,1,1,'A',1,0.910112,267,690457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',47.5028,143584561,227760,NULL,'2019-04-05 19:41:31',1554493291,NULL),(1860827921,11686503,1,1965347,1,1,1,'S',1,0.980159,252,896652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',48.2873,156246814,227664,NULL,'2020-11-24 23:38:40',1606261120,NULL),(1860805410,11686503,1,32764,1,1,1,'A',1,0.94332,240,801946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',48.9517,156281676,281560,NULL,'2020-11-26 05:03:13',1606366993,NULL),(1860783693,11686503,1,531809,1,1,1,'S',1,0.99446,361,931198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',49.77,156246299,394108,NULL,'2020-11-24 23:09:23',1606259363,NULL),(1860888756,11686503,1,2266413,1,1,1,'A',1,0.934921,133,686407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',50.0378,156252284,239072,NULL,'2020-11-25 05:01:50',1606280510,NULL),(1860865591,11686503,1,61226,1,1,1,'S',1,0.997748,222,890132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',50.6397,156307907,250238,NULL,'2020-11-27 02:31:29',1606444289,NULL),(1860887997,11686503,1,1871615,1,1,1,'S',1,0.986842,342,904656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',50.8927,156246682,355824,NULL,'2020-11-24 23:32:02',1606260722,NULL),(1860787293,11686503,1,15629,1,1,1,'A',1,0.94697,264,768750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',50.9941,156281982,305648,NULL,'2020-11-26 05:22:34',1606368154,NULL),(1860878603,11686503,1,1804202,1,1,1,'A',1,0.924332,147,675296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 337}}',51.1018,156252652,296166,NULL,'2020-11-25 05:24:37',1606281877,NULL),(1860786658,11686503,1,2528541,1,1,1,'S',1,0.996032,378,941737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 378}}',51.299,156246163,588082,NULL,'2020-11-24 23:02:49',1606258969,NULL),(1861174670,11686503,1,18100,1,1,1,'A',1,0.960894,173,781012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',51.326,156811840,269798,NULL,'2020-12-13 06:32:35',1607841155,NULL),(1861078613,11686503,1,43603,0,1,1,'B',1,0.8404,167,480998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',52.2608,156678958,504812,NULL,'2020-12-09 01:20:11',1607476811,NULL),(1860854387,11686503,1,50545,1,1,1,'S',1,0.955,200,798633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',52.9093,156221950,249840,NULL,'2020-11-24 03:01:07',1606186867,NULL),(1860807544,11686503,1,906953,1,1,1,'S',1,0.994545,275,889892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',53.6796,156281439,263296,NULL,'2020-11-26 04:50:18',1606366218,NULL),(1860811110,11686503,1,36554,1,1,1,'A',1,0.946759,216,800275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',54.7257,156213671,243810,NULL,'2020-11-23 19:34:31',1606160071,NULL),(1868507951,11686503,1,187440,0,1,1,'A',1,0.938563,95,639465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',55.2037,167841335,270626,NULL,'2021-11-29 05:58:30',1638165510,NULL),(1860940935,11686503,1,2561148,1,1,1,'A',1,0.937195,133,661604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 745, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 820}}',55.9848,156577579,584348,NULL,'2020-12-05 20:56:26',1607201786,NULL),(1861150799,11686503,1,1928891,1,1,1,'S',1,0.987719,285,865500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',56.0772,156708891,264126,NULL,'2020-12-10 01:32:59',1607563979,NULL),(1860871617,11686503,1,1848456,1,1,1,'A',1,0.92446,253,686381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',56.4418,156310537,343472,NULL,'2020-11-27 05:01:22',1606453282,NULL),(1860781580,11686503,1,1594729,1,1,1,'A',1,0.911842,380,773011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',57.4304,156375451,412015,NULL,'2020-11-29 05:37:55',1606628275,NULL),(1860875984,11686503,1,69406,0,1,1,'A',1,0.97411,244,826860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',57.9137,156281069,271258,NULL,'2020-11-26 04:31:04',1606365064,NULL),(1861016090,11686503,1,2610693,1,1,1,'S',1,0.99375,320,934683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',58.7614,156576966,329630,NULL,'2020-12-05 20:36:14',1607200574,NULL),(1860811120,11686503,1,36554,1,1,1,'A',1,0.928241,216,810134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 185, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 216}}',58.7817,156376094,254502,NULL,'2020-11-29 06:11:49',1606630309,NULL),(1861110174,11686503,1,50519,1,1,1,'S',1,0.962302,252,848473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 4}}',59.2664,156714617,286714,NULL,'2020-12-10 06:21:01',1607581261,NULL),(1861150424,11686503,1,1928891,1,1,1,'S',1,0.978947,285,891629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',59.5846,156670612,269967,NULL,'2020-12-08 18:54:32',1607453672,NULL),(1861037540,11686503,1,2518842,1,1,1,'A',1,0.920673,112,636340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',59.8553,156794967,115940,NULL,'2020-12-12 18:06:19',1607796379,NULL),(1861143849,11686503,1,203625,1,1,1,'A',1,0.973154,250,889185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',59.8971,156772623,598741,NULL,'2020-12-12 02:22:28',1607739748,NULL),(1860784923,11686503,1,94455,1,1,1,'A',1,0.951342,216,765773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',60.2958,156399763,300864,NULL,'2020-11-30 00:07:55',1606694875,NULL),(1861122930,11686503,1,735762,1,1,1,'A',1,0.997253,530,933576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',60.3352,156772759,500890,NULL,'2020-12-12 02:28:46',1607740126,NULL),(1860848811,11686503,1,46804,1,1,1,'S',1,0.976293,232,898518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',60.4078,156308254,265086,NULL,'2020-11-27 02:50:10',1606445410,NULL),(1860871244,11686503,1,1531609,1,1,1,'A',1,0.941509,304,772870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',60.4919,156252913,518660,NULL,'2020-11-25 05:43:43',1606283023,NULL),(1860785384,11686503,1,255290,1,1,1,'A',1,0.9125,232,655632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',61.0998,156370069,299966,NULL,'2020-11-29 01:06:22',1606611982,NULL),(1860852391,11686503,1,1716410,1,1,1,'A',1,0.990712,167,869327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 318, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 323}}',62.049,156246889,375914,NULL,'2020-11-24 23:42:20',1606261340,NULL),(1860936603,11686503,1,2552814,1,1,1,'S',1,0.959641,223,806073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',62.4172,156577045,229230,NULL,'2020-12-05 20:39:00',1607200740,NULL),(1870396514,11686503,1,146233,0,1,1,'B',1,0.874795,131,519978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611}}',62.6126,170732084,359162,NULL,'2022-03-26 01:11:18',1648257078,NULL),(1861064337,11686503,1,32764,1,1,1,'A',1,0.949393,247,873732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',62.9176,156738143,300288,NULL,'2020-12-10 23:52:35',1607644355,NULL),(1860888232,11686503,1,1812793,1,1,1,'B',1,0.897196,182,630710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',63.6665,156343324,354458,NULL,'2020-11-28 05:40:56',1606542056,NULL),(1860882695,11686503,1,2512182,1,1,1,'A',1,0.913151,148,619075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',64.3341,156343366,288178,NULL,'2020-11-28 05:43:37',1606542217,NULL),(1860878101,11686503,1,1384123,1,1,1,'A',1,0.92522,328,744007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',64.5195,156309826,360230,NULL,'2020-11-27 04:20:58',1606450858,NULL),(1860799282,11686503,1,28287,0,1,1,'A',1,0.958484,157,763575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',64.8264,156282275,241666,NULL,'2020-11-26 05:38:32',1606369112,NULL),(1861078429,11686503,1,632263,0,1,1,'S',1,0.968254,126,875102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',65.1491,156649261,104378,NULL,'2020-12-08 02:02:25',1607392945,NULL),(1860821600,11686503,1,1481753,1,1,1,'A',1,0.911622,309,676396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',66.3798,156370310,353700,NULL,'2020-11-29 01:20:16',1606612816,NULL),(1860848557,11686503,1,1506971,1,1,1,'A',1,0.949495,274,768812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',66.7706,156252960,357660,NULL,'2020-11-25 05:46:50',1606283210,NULL),(1860868535,11686503,1,791635,1,1,1,'A',1,0.943452,336,788576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 298}, \"maximum_statistics\": {\"great\": 336}}',67.7503,156375547,371670,NULL,'2020-11-29 05:43:00',1606628580,NULL),(1860778935,11686503,1,520660,1,1,1,'A',1,0.934866,234,754516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',68.1769,156342433,283802,NULL,'2020-11-28 04:54:09',1606539249,NULL),(1860889720,11686503,1,495543,1,1,1,'B',1,0.881443,336,587909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',68.3457,156370127,494166,NULL,'2020-11-29 01:09:36',1606612176,NULL),(1860975547,11686503,1,1996987,1,1,1,'A',1,0.926121,307,727258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',68.8623,156511033,364984,NULL,'2020-12-03 23:20:36',1607037636,NULL),(1860876832,11686503,1,2508895,1,1,1,'A',1,0.929504,237,711782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',70.0224,156310473,675830,NULL,'2020-11-27 04:57:42',1606453062,NULL),(1860805166,11686503,1,32345,1,1,1,'A',1,0.928094,278,705983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',70.5556,156310082,331010,NULL,'2020-11-27 04:35:52',1606451752,NULL),(1852798054,11686503,1,560081,1,1,1,'S',1,0.963035,257,858736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',70.7354,143796461,247680,NULL,'2019-04-18 04:11:48',1555560708,NULL),(1860805687,11686503,1,1940335,1,1,1,'A',1,0.933234,337,769930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 292}, \"maximum_statistics\": {\"great\": 337}}',71.0969,156310036,345580,NULL,'2020-11-27 04:32:54',1606451574,NULL),(1861068701,11686503,1,34664,1,1,1,'A',1,0.947727,220,845464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 197, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',71.2767,156714394,279198,NULL,'2020-12-10 06:07:56',1607580476,NULL),(1860893994,11686503,1,1588277,1,1,1,'A',1,0.925287,348,751449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 296, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 348}}',71.3589,156253058,469580,NULL,'2020-11-25 05:52:52',1606283572,NULL),(1861123066,11686503,1,2580767,1,1,1,'S',1,0.966245,237,863155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',71.8481,156643895,265490,NULL,'2020-12-07 21:27:21',1607376441,NULL),(1860866372,11686503,1,61440,1,1,1,'S',1,0.99,300,917642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',71.9993,156375942,329824,NULL,'2020-11-29 06:03:23',1606629803,NULL),(1860865188,11686503,1,61007,0,1,1,'A',1,0.938596,311,758047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',73.1314,156342048,377942,NULL,'2020-11-28 04:33:07',1606537987,NULL),(1860822293,11686503,1,2147756,1,1,1,'A',1,0.95092,227,776392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',73.5418,156252549,285398,NULL,'2020-11-25 05:17:37',1606281457,NULL),(1860820380,11686503,1,1661048,1,1,1,'A',1,0.922872,204,676762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 493, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 564}}',75.287,156370700,574394,NULL,'2020-11-29 01:42:01',1606614121,NULL),(1861000136,11686503,1,2599512,1,1,1,'A',1,0.976809,231,807141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 517, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 539}}',75.3394,156577287,647331,NULL,'2020-12-05 20:47:37',1607201257,NULL),(1860896606,11686503,1,84863,1,1,1,'S',1,0.962025,395,837824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',75.3526,156281808,462798,NULL,'2020-11-26 05:11:17',1606367477,NULL),(1861068411,11686503,1,2102289,1,1,1,'A',1,0.903743,187,716166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',75.8553,156738089,166820,NULL,'2020-12-10 23:49:22',1607644162,NULL),(1860887895,11686503,1,77308,1,1,1,'A',1,0.956311,227,794539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',76.1843,156310700,312436,NULL,'2020-11-27 05:09:28',1606453768,NULL),(1861088667,11686503,1,142293,1,1,1,'A',1,0.961661,286,809055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',76.4312,156649449,322570,NULL,'2020-12-08 02:11:50',1607393510,NULL),(1860987004,11686503,1,453728,1,1,1,'A',1,0.926768,396,767939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',76.8879,156517689,433800,NULL,'2020-12-04 04:40:52',1607056852,NULL),(1860811620,11686503,1,37165,1,1,1,'S',1,0.991247,457,917010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 457}}',77.2073,156308062,492520,NULL,'2020-11-27 02:39:38',1606444778,NULL),(1860787556,11686503,1,17251,1,1,1,'A',1,0.943983,482,797125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',77.4839,156281396,575970,NULL,'2020-11-26 04:47:56',1606366076,NULL),(1860829399,11686503,1,690207,1,1,1,'A',1,0.96173,594,844832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',77.7072,156307775,705380,NULL,'2020-11-27 02:23:44',1606443824,NULL),(1860816273,11686503,1,41130,1,1,1,'A',1,0.947704,392,800256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',78.077,156218652,441090,NULL,'2020-11-23 23:51:18',1606175478,NULL),(1860796034,11686503,1,2099565,1,1,1,'A',1,0.924318,280,716459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',78.4874,156370350,356580,NULL,'2020-11-29 01:22:48',1606612968,NULL),(1861096914,11686503,1,675698,1,1,1,'S',1,0.990637,267,980381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',78.9646,156670737,296802,NULL,'2020-12-08 18:59:07',1607453947,NULL),(1860849656,11686503,1,742106,1,1,1,'A',1,0.977528,373,864455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 426, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',79.7744,156282145,519246,NULL,'2020-11-26 05:30:55',1606368655,NULL),(1861038497,11686503,1,698,0,1,1,'A',1,0.971061,229,815737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',79.838,156679037,347726,NULL,'2020-12-09 01:24:11',1607477051,NULL),(1861057170,11686503,1,2084625,1,1,1,'B',1,0.897461,156,581048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 512}}',80.0034,156678467,336534,NULL,'2020-12-09 00:52:55',1607475175,NULL),(1860797477,11686503,1,26730,1,1,1,'S',1,0.997613,419,929468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',80.5403,156282208,436616,NULL,'2020-11-26 05:35:32',1606368932,NULL),(1860786185,11686503,1,2085889,1,1,1,'S',1,0.97619,630,890831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',80.6104,156369838,742330,NULL,'2020-11-29 00:54:47',1606611287,NULL),(1853094395,11686503,1,83833,1,1,1,'S',1,0.953453,333,823851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 302, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',81.1341,144396910,437062,NULL,'2019-05-20 21:45:17',1558388717,NULL),(1861056797,11686503,1,1594731,1,1,1,'A',1,0.931614,446,777538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',81.2414,156642774,480926,NULL,'2020-12-07 20:41:56',1607373716,NULL),(1870119413,11686503,1,2455778,1,1,1,'A',1,0.922547,192,676172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',81.9685,170202353,456966,NULL,'2022-03-03 11:35:25',1646307325,NULL),(1860797986,11686503,1,27498,1,1,1,'S',1,0.981481,351,898966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',82.4398,156281193,418010,NULL,'2020-11-26 04:37:45',1606365465,NULL),(1860893894,11686503,1,82364,1,1,1,'A',1,0.964234,249,792810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 647, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',82.6219,156342614,756214,NULL,'2020-11-28 05:02:34',1606539754,NULL),(1860864436,11686503,1,60559,1,1,1,'A',1,0.942068,561,793823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 561}}',83.6045,156369746,750300,NULL,'2020-11-29 00:49:44',1606610984,NULL),(1860870655,11686503,1,2016123,0,1,1,'A',1,0.984746,210,854809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 287, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 295}}',83.8443,156252338,358778,NULL,'2020-11-25 05:05:05',1606280705,NULL),(1860862030,11686503,1,58455,1,1,1,'S',1,0.975177,282,881243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',86.0065,156310365,303520,NULL,'2020-11-27 04:52:21',1606452741,NULL),(1860816229,11686503,1,131171,1,1,1,'S',1,0.986523,371,920263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',87.3673,156282344,411140,NULL,'2020-11-26 05:42:02',1606369322,NULL),(1861151197,11686503,1,80991,0,1,1,'B',1,0.817224,202,446966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 23, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',88.8429,156616698,575840,NULL,'2020-12-07 00:44:22',1607301862,NULL),(1861153142,11686503,1,1931521,1,1,1,'A',1,0.917661,231,675059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',89.4961,156678747,708358,NULL,'2020-12-09 01:08:46',1607476126,NULL),(1861154878,11686503,1,83925,1,1,1,'A',1,0.92902,408,705952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 691, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 796}}',89.7343,156677813,853090,NULL,'2020-12-09 00:14:35',1607472875,NULL),(1860860335,11686503,1,1836307,1,1,1,'S',1,0.981763,329,908321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',91.6445,156309941,382770,NULL,'2020-11-27 04:26:38',1606451198,NULL),(1860894022,11686503,1,2612426,1,1,1,'S',1,0.989107,459,929378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',92.2384,156246356,468480,NULL,'2020-11-24 23:13:09',1606259589,NULL),(1860826814,11686503,1,144768,1,1,1,'S',1,0.985741,526,915509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',93.1063,156310332,600420,NULL,'2020-11-27 04:50:02',1606452602,NULL),(1861062009,11686503,1,31334,1,1,1,'A',1,0.901849,666,703639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',94.4071,156643290,732980,NULL,'2020-12-07 21:03:01',1607374981,NULL),(1860782651,11686503,1,1906560,1,1,1,'S',1,0.977151,372,889969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',94.7316,156309875,404430,NULL,'2020-11-27 04:23:33',1606451013,NULL),(1860795627,11686503,1,107035,1,1,1,'S',1,0.974422,606,884057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',94.9466,156310615,652630,NULL,'2020-11-27 05:05:29',1606453529,NULL),(1860918343,11686503,1,560082,1,1,1,'A',1,0.94385,174,746804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',96.2093,156517861,299302,NULL,'2020-12-04 04:48:14',1607057294,NULL),(1861037162,11686503,1,1936122,1,1,1,'A',1,0.937322,351,787183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',96.532,156794752,373130,NULL,'2020-12-12 17:58:44',1607795924,NULL),(1860889836,11686503,1,1097553,1,1,1,'A',1,0.956858,252,783841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',96.5492,156241822,423420,NULL,'2020-11-24 19:48:57',1606247337,NULL),(1860867351,11686503,1,190767,0,1,1,'A',1,0.966808,554,790323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 708}}',97.2108,156308386,716020,NULL,'2020-11-27 02:58:22',1606445902,NULL),(1860862957,11686503,1,2578774,1,1,1,'S',1,0.985023,434,899822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',97.371,156310148,478190,NULL,'2020-11-27 04:39:32',1606451972,NULL),(1860790221,11686503,1,19742,1,1,1,'A',1,0.965795,482,854957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',98.9558,156216226,520010,NULL,'2020-11-23 21:30:40',1606167040,NULL),(1860992642,11686503,1,2593611,1,1,1,'S',1,0.979339,605,902795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',99.8396,156577906,675308,NULL,'2020-12-05 21:06:58',1607202418,NULL),(1860989110,11686503,1,61918,1,1,1,'S',1,0.986301,438,874763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',99.9347,156518250,459408,NULL,'2020-12-04 05:05:58',1607058358,NULL),(1861001723,11686503,1,2601157,1,1,1,'A',1,0.976471,191,820554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',101.844,156577125,384484,NULL,'2020-12-05 20:41:30',1607200890,NULL),(1860869570,11686503,1,64427,1,1,1,'S',1,0.986692,526,879700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',102.766,156375201,555744,NULL,'2020-11-29 05:25:09',1606627509,NULL),(1861103757,11686503,1,159850,1,1,1,'A',1,0.93578,450,729657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',103.476,156678386,690430,NULL,'2020-12-09 00:48:37',1607474917,NULL),(1860852688,11686503,1,746857,1,1,1,'S',1,0.992089,316,938530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',106.317,156252694,355820,NULL,'2020-11-25 05:27:52',1606282072,NULL),(1860911231,11686503,1,100017,1,1,1,'A',1,0.915056,560,685892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1068, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1242}}',107.772,156502848,1130736,NULL,'2020-12-03 17:21:40',1607016100,NULL),(1861239455,11686503,1,2226486,1,1,1,'S',1,0.955882,170,804326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',108.19,156924722,142310,NULL,'2020-12-16 22:25:25',1608157525,NULL),(1860835265,11686503,1,156826,1,1,1,'A',1,0.964689,215,796972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',108.274,156282395,304010,NULL,'2020-11-26 05:44:14',1606369454,NULL),(1861066942,11686503,1,119489,1,1,1,'A',1,0.920647,335,702550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 649}}',109.775,156682953,680366,NULL,'2020-12-09 05:08:12',1607490492,NULL),(1860840013,11686503,1,1699385,1,1,1,'S',1,0.988172,465,915367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 465}}',113.017,156369933,606430,NULL,'2020-11-29 00:59:23',1606611563,NULL),(1861058059,11686503,1,2085989,1,1,1,'A',1,0.933742,722,761940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',113.264,156643863,875880,NULL,'2020-12-07 21:26:03',1607376363,NULL),(1860821101,11686503,1,46297,1,1,1,'A',1,0.9497,666,825568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',116.578,156376200,695630,NULL,'2020-11-29 06:18:01',1606630681,NULL),(1868778796,11686503,1,2921434,1,1,1,'A',1,0.96191,567,807096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 876, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',123.546,168293704,954662,NULL,'2021-12-17 04:14:22',1639714462,NULL),(1861037659,11686503,1,2612112,1,1,1,'S',1,0.987085,542,922836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',127.803,156649311,570360,NULL,'2020-12-08 02:05:21',1607393121,NULL),(1860818152,11686503,1,42795,1,1,1,'A',1,0.976228,490,827903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 631}}',130.235,156271812,608094,NULL,'2020-11-25 20:21:48',1606335708,NULL),(1860873450,11686503,1,67203,1,1,1,'S',1,0.97646,531,849689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',130.906,156281864,578416,NULL,'2020-11-26 05:14:39',1606367679,NULL),(1860805901,11686503,1,33074,1,1,1,'A',1,0.957841,591,839214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',131.676,156399728,649050,NULL,'2020-11-30 00:05:04',1606694704,NULL),(1860875811,11686503,1,69404,1,1,1,'A',1,0.92978,591,774262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',132.021,156376479,643410,NULL,'2020-11-29 06:31:19',1606631479,NULL),(1860971450,11686503,1,742084,1,1,1,'A',1,0.972995,480,849479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 581, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',134.222,156510856,669756,NULL,'2020-12-03 23:10:23',1607037023,NULL),(1861008782,11686503,1,1913438,1,1,1,'A',1,0.966474,423,829201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 865}}',137.04,156577735,884764,NULL,'2020-12-05 21:01:03',1607202063,NULL),(1860791663,11686503,1,21010,0,1,1,'A',1,0.902724,608,654593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 14, \"great\": 1256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1542}}',137.973,156222103,1355860,NULL,'2020-11-24 03:09:17',1606187357,NULL),(1861081352,11686503,1,46300,0,1,1,'A',1,0.913127,433,678809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',138.89,156714703,715360,NULL,'2020-12-10 06:25:26',1607581526,NULL),(1861057910,11686503,1,28306,0,1,1,'A',1,0.936842,570,754051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',166.195,156683185,643830,NULL,'2020-12-09 05:21:54',1607491314,NULL),(1866912977,11700025,1,2573938,0,1,1,'A',1,0.909091,40,617007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',6.48006,165442544,21540,NULL,'2021-08-31 13:00:13',1630414813,NULL),(1872777482,11700025,1,2573937,0,1,1,'S',1,0.970149,67,786548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',18.7033,174179068,38600,NULL,'2022-08-26 14:01:49',1661522509,NULL),(1872660458,11700025,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,173901221,39456,NULL,'2022-08-12 00:23:16',1660263796,NULL),(1872660472,11700025,1,2573937,1,1,1,'X',1,1,67,917130,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',24.6472,173901275,40368,NULL,'2022-08-12 00:28:01',1660264081,NULL),(1847541434,11701479,1,190767,0,1,1,'D',1,0.237994,7,13690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 483, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',0.000657,135821303,98850,NULL,'2018-02-10 17:48:41',1518284921,NULL),(1861966776,11701811,1,1949375,0,1,1,'D',1,0.568878,28,53218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 59, \"great\": 86}, \"maximum_statistics\": {\"great\": 196}}',0.507668,157998778,37070,NULL,'2021-01-21 19:06:28',1611255988,NULL),(1852644395,11701811,1,46804,0,1,1,'D',1,0.665948,40,191801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 121}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.08557,143609839,69434,NULL,'2019-04-07 03:04:05',1554606245,NULL),(1875048235,11701811,1,697252,0,1,1,'D',1,0.673759,26,185913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 77}, \"maximum_statistics\": {\"great\": 141}}',2.59827,177564226,34238,NULL,'2023-02-26 02:49:43',1677379783,NULL),(1874218945,11701811,1,1763478,0,1,1,'D',1,0.693548,18,218377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 124}}',2.82364,176362203,37120,NULL,'2022-12-22 03:05:36',1671678336,NULL),(1852515459,11701811,1,46803,0,1,1,'D',1,0.694444,43,283272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.99527,143509248,56862,NULL,'2019-03-31 23:42:26',1554075746,NULL),(1866460754,11701811,1,2483703,0,1,1,'C',1,0.738372,45,256747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 172}}',3.62699,164929336,46880,NULL,'2021-08-14 15:45:33',1628955933,NULL),(1867680044,11701811,1,779320,0,1,1,'C',1,0.723729,40,240787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',4.51751,166641819,93656,NULL,'2021-10-14 23:53:58',1634255638,NULL),(1866926408,11701811,1,1846962,0,1,1,'C',1,0.71,38,224952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 150}, \"maximum_statistics\": {\"great\": 250}}',4.76294,165567886,73050,NULL,'2021-09-05 03:16:56',1630811816,NULL),(1853197131,11701811,1,74499,0,1,1,'C',1,0.719101,46,243779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',5.1768,144397616,80953,NULL,'2019-05-20 22:54:13',1558392853,NULL),(1867748383,11701811,1,632263,0,1,1,'C',1,0.765873,49,306365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',6.27474,166704430,38814,NULL,'2021-10-17 00:15:28',1634429728,NULL),(1855623441,11701811,1,2101269,0,1,1,'B',1,0.847134,97,481347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',9.71269,148122630,83597,NULL,'2020-01-11 23:58:30',1578787110,NULL),(1874938745,11701811,1,3963385,1,1,1,'B',1,0.818584,47,371773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',11.3541,177350941,80668,NULL,'2023-02-14 05:22:24',1676352144,NULL),(1874573143,11701811,1,817145,0,1,1,'B',1,0.819315,59,384584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 321}}',16.092,176940809,120450,NULL,'2023-01-21 22:58:26',1674341906,NULL),(1874786895,11701811,1,1569394,1,1,1,'B',1,0.805726,78,363726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',17.6306,177276955,180536,NULL,'2023-02-10 02:11:45',1675995105,NULL),(1849065003,11701811,1,557816,0,1,1,'B',1,0.835601,68,396494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',17.6718,138151245,156185,NULL,'2018-06-07 21:42:13',1528407733,NULL),(1874648172,11701811,1,576977,0,1,1,'B',1,0.807796,66,374933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 266}, \"maximum_statistics\": {\"great\": 372}}',18.5855,177048270,149098,NULL,'2023-01-28 03:51:31',1674877891,NULL),(1866437907,11701811,1,1949374,0,1,1,'B',1,0.886029,63,525508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',20.4346,164929304,55930,NULL,'2021-08-14 15:44:12',1628955852,NULL),(1874841843,11701811,1,1736714,1,1,1,'B',1,0.861789,127,479446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',23.0257,177311701,230254,NULL,'2023-02-11 22:05:53',1676153153,NULL),(1867461654,11701811,1,1717848,0,1,1,'B',1,0.868201,89,475325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',23.3124,166422407,311108,NULL,'2021-10-06 22:28:49',1633559329,NULL),(2253489588,11701811,1,3429185,1,1,1,'B',1,0.861386,88,468630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',24.732,182508683,175196,NULL,'2024-01-23 16:29:29',1706027369,NULL),(1874598895,11701811,1,421741,0,1,1,'B',1,0.877598,84,504191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 355}, \"maximum_statistics\": {\"great\": 433}}',30.6068,176940785,196942,NULL,'2023-01-21 22:56:44',1674341804,NULL),(1874636005,11701811,1,1028484,0,1,1,'B',1,0.866782,77,481065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 289}}',31.0121,177048292,144624,NULL,'2023-01-28 03:53:27',1674878007,NULL),(1874632348,11701811,1,169370,0,1,1,'B',1,0.88843,75,516811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',31.6301,176960259,165503,NULL,'2023-01-22 23:32:38',1674430358,NULL),(1867496327,11701811,1,1546609,1,1,1,'A',1,0.928044,76,612650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',36.6206,166422435,140002,NULL,'2021-10-06 22:30:52',1633559452,NULL),(1849039587,11703272,1,544372,0,1,1,'C',1,0.769231,18,380267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',2.44839,138147626,109860,NULL,'2018-06-07 17:44:16',1528393456,NULL),(1849034673,11703272,1,405856,0,1,1,'C',1,0.7725,72,305246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 134}, \"maximum_statistics\": {\"great\": 200}}',5.6634,138147597,98807,NULL,'2018-06-07 17:42:18',1528393338,NULL),(1849089505,11703272,1,1027968,1,1,1,'C',1,0.766968,45,313616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 221}}',5.95282,138147731,94078,NULL,'2018-06-07 17:51:14',1528393874,NULL),(1849062626,11703272,1,453094,0,1,1,'C',1,0.780488,48,338755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',6.0634,138147696,92172,NULL,'2018-06-07 17:48:30',1528393710,NULL),(1848933155,11703272,1,1492013,0,1,1,'A',1,0.907895,38,688020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,138046151,13582,NULL,'2018-06-02 17:08:17',1527959297,NULL),(1849046380,11703272,1,1350948,0,1,1,'B',1,0.862245,46,439524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',12.6491,138148578,71976,NULL,'2018-06-07 18:49:35',1528397375,NULL),(1873670145,11703272,1,1583097,1,1,1,'B',1,0.84922,149,489230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',21.866,175430382,324791,NULL,'2022-11-01 18:01:16',1667325676,NULL),(1876709124,11710698,1,2022478,0,1,1,'D',1,0.696237,78,251358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 107}, \"maximum_statistics\": {\"great\": 186}}',1.78866,180015643,90222,NULL,'2023-07-26 06:55:41',1690354541,NULL),(1849654012,11721536,1,1055980,1,1,1,'C',1,0.764045,31,500431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',NULL,139209223,184564,NULL,'2018-07-30 16:38:49',1532968729,NULL),(1850738307,11721536,1,345599,0,1,1,'D',1,0.166667,1,152144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,140728455,74790,NULL,'2018-10-18 17:14:43',1539882883,NULL),(1849976221,11721536,1,1181187,0,1,1,'D',1,0.636364,12,257148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',0.438788,139464882,30246,NULL,'2018-08-11 19:57:26',1534017446,NULL),(1850009959,11721536,1,782308,0,1,1,'D',1,0.666667,35,269738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 92}, \"maximum_statistics\": {\"great\": 168}}',1.07455,139465057,149291,NULL,'2018-08-11 20:08:38',1534018118,NULL),(1849995166,11721536,1,932936,0,1,1,'C',1,0.71875,25,272913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 64}}',1.79984,139464979,18558,NULL,'2018-08-11 20:04:00',1534017840,NULL),(1850775111,11721536,1,1021846,0,1,1,'B',1,0.809524,9,452460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 21}}',1.88104,140728486,87960,NULL,'2018-10-18 17:16:48',1539883008,NULL),(1849985037,11721536,1,1639735,1,1,1,'A',1,0.901961,46,506548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',8.31801,139464920,26725,NULL,'2018-08-11 20:00:15',1534017615,NULL),(3245874162,11721536,1,1772048,0,1,1,'B',1,0.853084,113,464783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',21.0684,184838369,288454,NULL,'2024-07-30 08:36:44',1722328604,NULL),(1867028654,11730935,1,906953,0,1,1,'B',1,0.865455,125,489237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',18.8472,165610463,141710,NULL,'2021-09-06 17:03:39',1630947819,NULL),(1848227396,11733294,1,644753,0,1,1,'D',1,0.402439,11,162688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 8}, \"maximum_statistics\": {\"great\": 41}}',0.010209,136962475,85434,NULL,'2018-04-10 09:56:07',1523354167,NULL),(1848317271,11733294,1,125954,0,1,1,'D',1,0.415741,13,63782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 249, \"great\": 158}, \"maximum_statistics\": {\"great\": 540}}',0.039393,137024971,146118,NULL,'2018-04-13 18:25:59',1523643959,NULL),(1848351937,11733294,1,1571864,0,1,1,'D',1,0.523256,13,154468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 29}, \"maximum_statistics\": {\"great\": 86}}',0.117943,137016880,113946,NULL,'2018-04-13 11:01:22',1523617282,NULL),(1848240514,11733294,1,156547,0,1,1,'D',1,0.535714,25,156978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 33}, \"maximum_statistics\": {\"great\": 84}}',0.13032,137024825,90209,NULL,'2018-04-13 18:18:07',1523643487,NULL),(1848305775,11733294,1,47055,0,1,1,'D',1,0.493827,12,127072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 53}, \"maximum_statistics\": {\"great\": 162}}',0.131728,137017614,98698,NULL,'2018-04-13 11:51:57',1523620317,NULL),(1848307224,11733294,1,1214824,0,1,1,'D',1,0.527273,17,130623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 61}, \"maximum_statistics\": {\"great\": 165}}',0.199459,137017650,90668,NULL,'2018-04-13 11:54:06',1523620446,NULL),(1848400925,11733294,1,945357,0,1,1,'D',1,0.587814,66,137838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 77, \"great\": 126}, \"maximum_statistics\": {\"great\": 279}}',0.60997,137219299,89112,NULL,'2018-04-23 06:22:12',1524464532,NULL),(1848320858,11733294,1,577201,0,1,1,'D',1,0.605856,28,118539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 100}, \"maximum_statistics\": {\"great\": 222}}',0.772389,137017072,60845,NULL,'2018-04-13 11:14:14',1523618054,NULL),(1848234789,11733294,1,787790,0,1,1,'D',1,0.689189,23,298928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 37}}',0.784993,137017307,148043,NULL,'2018-04-13 11:30:40',1523619040,NULL),(1848359260,11733294,1,898890,1,1,1,'D',1,0.608392,28,154221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 132}, \"maximum_statistics\": {\"great\": 286}}',0.861366,137219255,113571,NULL,'2018-04-23 06:16:08',1524464168,NULL),(1848245679,11733294,1,667360,0,1,1,'D',1,0.640625,24,168623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 115}, \"maximum_statistics\": {\"great\": 224}}',1.08187,137017790,82585,NULL,'2018-04-13 12:03:57',1523621037,NULL),(1848373494,11733294,1,787789,0,1,1,'C',1,0.764706,17,423857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',1.12546,137134769,195498,NULL,'2018-04-19 09:39:40',1524130780,NULL),(1848259266,11733294,1,1451983,0,1,1,'D',1,0.632653,22,138525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 98}}',1.16506,136962443,24640,NULL,'2018-04-10 09:53:31',1523354011,NULL),(1848266182,11733294,1,680660,0,1,1,'D',1,0.686667,33,320471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 75}}',1.32041,136965423,116283,NULL,'2018-04-10 13:23:03',1523366583,NULL),(1848298378,11733294,1,1473184,1,1,1,'D',1,0.655556,23,159235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 111}, \"maximum_statistics\": {\"great\": 225}}',1.37443,137026072,54890,NULL,'2018-04-13 19:27:14',1523647634,NULL),(1848241218,11733294,1,250976,0,1,1,'D',1,0.669884,44,176171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 137}, \"maximum_statistics\": {\"great\": 259}}',1.4967,137017032,76887,NULL,'2018-04-13 11:11:41',1523617901,NULL),(1848331281,11733294,1,61226,0,1,1,'D',1,0.664414,79,183811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 117}, \"maximum_statistics\": {\"great\": 222}}',1.51397,137026121,101724,NULL,'2018-04-13 19:30:21',1523647821,NULL),(1848380562,11733294,1,22853,1,1,1,'D',1,0.635294,25,149141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 170}}',1.66227,137219237,63252,NULL,'2018-04-23 06:13:18',1524463998,NULL),(1849927058,11733294,1,1262010,0,1,1,'D',1,0.664474,42,170127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 165}, \"maximum_statistics\": {\"great\": 304}}',2.06891,139607148,79854,NULL,'2018-08-18 13:25:33',1534598733,NULL),(1848574391,11733294,1,1324201,0,1,1,'C',1,0.716216,59,252478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 185}}',2.72539,137370549,73062,NULL,'2018-04-30 14:19:52',1525097992,NULL),(1850644276,11733294,1,360882,0,1,1,'D',1,0.663043,52,194631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 105}, \"maximum_statistics\": {\"great\": 230}}',2.80447,140557424,106364,NULL,'2018-10-08 08:35:26',1538987726,NULL),(1848306764,11733294,1,319740,0,1,1,'C',1,0.755814,30,296177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 129}}',2.90261,137018097,43138,NULL,'2018-04-13 12:23:56',1523622236,NULL),(1848337765,11733294,1,1244449,1,1,1,'C',1,0.787037,18,407351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',2.92584,137025066,105838,NULL,'2018-04-13 18:31:14',1523644274,NULL),(1849904245,11733294,1,1093244,0,1,1,'D',1,0.698438,93,223945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 176}, \"maximum_statistics\": {\"great\": 320}}',3.19101,139607232,145737,NULL,'2018-08-18 13:31:01',1534599061,NULL),(1848347537,11733294,1,1543399,1,1,1,'C',1,0.716738,60,252838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 233}}',3.24721,137025303,78111,NULL,'2018-04-13 18:43:17',1523644997,NULL),(1848348408,11733294,1,1544942,0,1,1,'C',1,0.729469,23,238406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 207}}',3.30589,137025494,54942,NULL,'2018-04-13 18:54:48',1523645688,NULL),(1848244665,11733294,1,385427,0,1,1,'C',1,0.715719,52,242097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 173}, \"maximum_statistics\": {\"great\": 299}}',3.31813,137018407,100106,NULL,'2018-04-13 12:43:05',1523623385,NULL),(1848446278,11733294,1,128323,0,1,1,'C',1,0.705479,93,257817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 200}, \"maximum_statistics\": {\"great\": 365}}',3.53094,137219226,226803,NULL,'2018-04-23 06:11:51',1524463911,NULL),(1848259954,11733294,1,1377780,1,1,1,'C',1,0.711538,78,241063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 260}}',3.60183,137026685,82191,NULL,'2018-04-13 20:03:37',1523649817,NULL),(1848463364,11733294,1,601721,0,1,1,'C',1,0.731092,34,245316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 238}}',3.93342,137084204,75676,NULL,'2018-04-16 12:37:45',1523882265,NULL),(1850004818,11733294,1,1348015,0,1,1,'C',1,0.727083,40,257419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 140}, \"maximum_statistics\": {\"great\": 240}}',4.08083,139590366,84536,NULL,'2018-08-17 17:20:10',1534526410,NULL),(1850018686,11733294,1,1722370,1,1,1,'C',1,0.718504,41,228763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 149}, \"maximum_statistics\": {\"great\": 254}}',4.10549,139590412,82876,NULL,'2018-08-17 17:22:55',1534526575,NULL),(1848229291,11733294,1,648784,1,1,1,'C',1,0.736434,77,366884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 129}}',4.15277,137025353,100567,NULL,'2018-04-13 18:46:30',1523645190,NULL),(1848237469,11733294,1,1257907,0,1,1,'C',1,0.746512,53,307053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',4.25761,137073487,96363,NULL,'2018-04-15 19:23:51',1523820231,NULL),(1848274721,11733294,1,1051707,0,1,1,'B',1,0.836538,47,534426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',4.29209,137016539,18025,NULL,'2018-04-13 10:38:20',1523615900,NULL),(1848281030,11733294,1,97598,0,1,1,'C',1,0.785714,43,399508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',4.31489,137016963,77945,NULL,'2018-04-13 11:06:33',1523617593,NULL),(1848298723,11733294,1,1473300,1,1,1,'C',1,0.721818,45,283235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 275}}',4.38814,137017181,129342,NULL,'2018-04-13 11:21:40',1523618500,NULL),(1852908545,11733294,1,1443627,1,1,1,'C',1,0.788344,57,347700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',4.66886,143977573,95433,NULL,'2019-04-28 08:03:16',1556438596,NULL),(1848327399,11733294,1,1009929,0,1,1,'C',1,0.765714,33,312391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',4.95381,137025441,65872,NULL,'2018-04-13 18:51:43',1523645503,NULL),(1848378458,11733294,1,920231,0,1,1,'B',1,0.857143,62,546841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',5.07723,137084174,327071,NULL,'2018-04-16 12:35:40',1523882140,NULL),(1848515040,11733294,1,391578,0,1,1,'C',1,0.781879,37,321641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',5.12666,137370637,74723,NULL,'2018-04-30 14:23:41',1525098221,NULL),(1848256908,11733294,1,674607,0,1,1,'B',1,0.802548,81,413516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',6.06461,137025591,98544,NULL,'2018-04-13 18:59:23',1523645963,NULL),(1850618315,11733294,1,942001,0,1,1,'B',1,0.815385,37,345333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',6.47576,140416929,44760,NULL,'2018-09-30 11:21:28',1538306488,NULL),(1848296353,11733294,1,1307738,0,1,1,'C',1,0.794416,73,351640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 197}}',6.53534,137018293,78872,NULL,'2018-04-13 12:35:27',1523622927,NULL),(1849913527,11733294,1,397536,0,1,1,'C',1,0.751515,157,281019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 46, \"great\": 295}, \"maximum_statistics\": {\"great\": 495}}',6.81672,139595463,227966,NULL,'2018-08-17 23:11:11',1534547471,NULL),(1848227154,11733294,1,1349775,0,1,1,'B',1,0.886364,44,637492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',6.85941,137026753,51643,NULL,'2018-04-13 20:07:09',1523650029,NULL),(1852876112,11733294,1,1609452,0,1,1,'C',1,0.770588,48,323189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 255}}',6.9707,143981401,98050,NULL,'2019-04-28 12:21:02',1556454062,NULL),(1850087434,11733294,1,564473,0,1,1,'C',1,0.774485,81,343838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',7.15931,139728021,239228,NULL,'2018-08-24 13:12:36',1535116356,NULL),(1848331096,11733294,1,872821,0,1,1,'C',1,0.793103,135,350913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',7.34881,137025026,118757,NULL,'2018-04-13 18:28:47',1523644127,NULL),(1849986502,11733294,1,641443,0,1,1,'C',1,0.780516,60,340714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 284}, \"maximum_statistics\": {\"great\": 426}}',7.68454,139608840,161603,NULL,'2018-08-18 14:51:08',1534603868,NULL),(1848119385,11733294,1,476367,0,1,1,'B',1,0.87931,58,581068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',8.33414,136859953,89680,NULL,'2018-04-05 10:10:24',1522923024,NULL),(1849923481,11733294,1,700320,0,1,1,'C',1,0.797491,51,336123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 279}}',8.9281,139595377,160332,NULL,'2018-08-17 23:04:52',1534547092,NULL),(1848401820,11733294,1,1495901,1,1,1,'C',1,0.798077,122,471538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 156}}',9.03107,137134691,297749,NULL,'2018-04-19 09:33:23',1524130403,NULL),(1850005862,11733294,1,63582,0,1,1,'C',1,0.766537,55,346726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 257}}',9.22359,139607084,160926,NULL,'2018-08-18 13:22:21',1534598541,NULL),(1871780899,11733294,1,127232,0,1,1,'C',1,0.78687,84,328205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 381}, \"maximum_statistics\": {\"great\": 556}}',9.24723,172663096,203601,NULL,'2022-06-16 11:44:06',1655379846,NULL),(1871612615,11733294,1,1072335,0,1,1,'B',1,0.8125,65,469715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 88}}',9.27405,172548801,100748,NULL,'2022-06-11 13:45:59',1654955159,NULL),(1849925956,11733294,1,705330,0,1,1,'C',1,0.771789,61,305886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 275}, \"maximum_statistics\": {\"great\": 436}}',9.3859,139595531,160673,NULL,'2018-08-17 23:17:07',1534547827,NULL),(1849962152,11733294,1,1421504,1,1,1,'B',1,0.804965,43,345539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',9.66986,139595314,69618,NULL,'2018-08-17 22:59:59',1534546799,NULL),(1850104418,11733294,1,621907,0,1,1,'B',1,0.802432,72,367055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',10.3125,139640497,204889,NULL,'2018-08-20 01:17:16',1534727836,NULL),(1848311839,11733294,1,989503,0,1,1,'B',1,0.849338,59,451724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 302}}',10.5841,137018208,120645,NULL,'2018-04-13 12:30:29',1523622629,NULL),(1848329557,11733294,1,758304,0,1,1,'B',1,0.876344,91,553763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',10.9445,137025913,126149,NULL,'2018-04-13 19:18:03',1523647083,NULL),(1852852630,11733294,1,839792,0,1,1,'C',1,0.777361,91,329238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 443}, \"maximum_statistics\": {\"great\": 667}}',11.1628,143981548,239516,NULL,'2019-04-28 12:29:40',1556454580,NULL),(1848312825,11733294,1,51087,0,1,1,'B',1,0.896104,77,680715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.8989,137026815,106753,NULL,'2018-04-13 20:10:21',1523650221,NULL),(1849903919,11733294,1,1596704,0,1,1,'B',1,0.841202,52,433134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',12.0276,139595400,99697,NULL,'2018-08-17 23:06:41',1534547201,NULL),(1869732614,11733294,1,1205778,1,1,1,'B',1,0.893382,128,617234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',12.0803,169594240,193242,NULL,'2022-02-06 14:52:03',1644159123,NULL),(1849892082,11733294,1,1227262,1,1,1,'B',1,0.800601,90,370243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 346}, \"maximum_statistics\": {\"great\": 499}}',12.1021,139609011,195388,NULL,'2018-08-18 15:00:42',1534604442,NULL),(1872125118,11733294,1,696223,1,1,1,'B',1,0.810458,100,390581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 306}}',12.9695,173170620,162405,NULL,'2022-07-08 14:47:27',1657291647,NULL),(1852931853,11733294,1,796620,0,1,1,'B',1,0.855705,80,506746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',12.9975,143997422,126679,NULL,'2019-04-29 09:59:58',1556531998,NULL),(1850029172,11733294,1,1252717,1,1,1,'B',1,0.820513,203,458453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 351}}',13.5763,139640521,205620,NULL,'2018-08-20 01:20:03',1534728003,NULL),(1848371482,11733294,1,1262335,0,1,1,'C',1,0.778947,105,344674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 285}}',13.6343,137134984,131458,NULL,'2018-04-19 09:54:35',1524131675,NULL),(1850070758,11733294,1,1290381,1,1,1,'B',1,0.862069,82,504151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',13.706,139662594,139074,NULL,'2018-08-21 06:10:03',1534831803,NULL),(1849990195,11733294,1,1444291,1,1,1,'C',1,0.785714,63,366244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 266}}',13.9358,139609114,154162,NULL,'2018-08-18 15:05:32',1534604732,NULL),(1849991429,11733294,1,755393,1,1,1,'B',1,0.823789,88,435835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 227}}',14.0769,139595330,125566,NULL,'2018-08-17 23:01:50',1534546910,NULL),(1869710831,11733294,1,1119784,0,1,1,'A',1,0.924051,79,689928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',14.1203,169594255,53345,NULL,'2022-02-06 14:52:58',1644159178,NULL),(1852912208,11733294,1,1542346,1,1,1,'B',1,0.802372,86,386105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 506}}',14.1421,144002527,205040,NULL,'2019-04-29 15:55:28',1556553328,NULL),(1848432034,11733294,1,983897,0,1,1,'B',1,0.820175,114,479474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',14.5778,137134653,77283,NULL,'2018-04-19 09:29:46',1524130186,NULL),(1852888027,11733294,1,1253820,0,1,1,'B',1,0.837143,120,480225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',15.1532,143981650,130816,NULL,'2019-04-28 12:34:16',1556454856,NULL),(1848366168,11733294,1,1358219,1,1,1,'B',1,0.88255,149,594934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',15.8063,137135421,318258,NULL,'2018-04-19 10:29:23',1524133763,NULL),(1848430164,11733294,1,1510873,1,1,1,'B',1,0.858369,111,456772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',16.5653,137135173,117656,NULL,'2018-04-19 10:10:11',1524132611,NULL),(1852948319,11733294,1,1928891,0,1,1,'B',1,0.842105,132,443716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 285}}',16.7386,143996443,141020,NULL,'2019-04-29 08:21:28',1556526088,NULL),(1848257280,11733294,1,86076,1,1,1,'B',1,0.882682,101,525559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 179}}',17.0285,137069127,98820,NULL,'2018-04-15 15:37:52',1523806672,NULL),(1848684591,11733294,1,1119785,0,1,1,'B',1,0.891892,74,622684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',17.2077,137639510,60929,NULL,'2018-05-13 11:32:23',1526211143,NULL),(1852864567,11733294,1,1215385,1,1,1,'B',1,0.852823,68,419907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',17.6971,143996430,131081,NULL,'2019-04-29 08:19:46',1556525986,NULL),(1852925235,11733294,1,784970,0,1,1,'B',1,0.857868,98,515195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',18.6571,143996234,149505,NULL,'2019-04-29 07:59:08',1556524748,NULL),(1872151831,11733294,1,1201550,1,1,1,'A',1,0.913043,142,627680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',18.9455,173153643,125318,NULL,'2022-07-07 19:16:53',1657221413,NULL),(1871128642,11733294,1,2732626,0,1,1,'A',1,0.931548,168,644199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',19.1536,171793913,117258,NULL,'2022-05-10 16:37:21',1652200641,NULL),(1852885071,11733294,1,898830,0,1,1,'B',1,0.834615,93,426980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 390}}',19.8407,144002634,193110,NULL,'2019-04-29 16:02:00',1556553720,NULL),(1852861780,11733294,1,1498811,1,1,1,'B',1,0.860204,116,483246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 490}}',19.9703,143997469,244460,NULL,'2019-04-29 10:03:52',1556532232,NULL),(1852851805,11733294,1,1032282,0,1,1,'B',1,0.887097,155,615166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',22.3766,143996399,165436,NULL,'2019-04-29 08:17:27',1556525847,NULL),(1852919872,11733294,1,1295443,1,1,1,'B',1,0.889628,141,575936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 376}}',22.5115,143979153,346836,NULL,'2019-04-28 10:01:40',1556445700,NULL),(1852926764,11733294,1,1128262,1,1,1,'B',1,0.859375,80,458252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 288}}',22.7604,143979182,132497,NULL,'2019-04-28 10:03:33',1556445813,NULL),(1848436287,11733294,1,722528,1,1,1,'A',1,0.936842,190,767907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',23.4397,137135105,172446,NULL,'2018-04-19 10:03:51',1524132231,NULL),(1852911251,11733294,1,1539929,1,1,1,'B',1,0.850985,193,468728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 406}}',23.9667,143996299,325479,NULL,'2019-04-29 08:06:15',1556525175,NULL),(1852838359,11733294,1,667686,0,1,1,'B',1,0.898496,98,594603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 399}}',24.9438,144002601,315120,NULL,'2019-04-29 15:59:34',1556553574,NULL),(1850128681,11733294,1,1223879,1,1,1,'A',1,0.915686,255,712428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',25.0151,139727865,214074,NULL,'2018-08-24 13:05:10',1535115910,NULL),(1851620194,11733294,1,1547914,1,1,1,'A',1,0.900474,211,672922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',25.8737,142006211,176870,NULL,'2019-01-02 09:15:32',1546420532,NULL),(1872151261,11733294,1,1200758,1,1,1,'B',1,0.838384,105,458337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',26.1116,173153490,109358,NULL,'2022-07-07 19:06:20',1657220780,NULL),(1871033186,11733294,1,786333,1,1,1,'S',1,0.957364,129,691345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',26.7783,171793880,85566,NULL,'2022-05-10 16:35:23',1652200523,NULL),(1872064216,11733294,1,160245,0,1,1,'B',1,0.89,204,572765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 450}}',27.4365,173153591,300082,NULL,'2022-07-07 19:12:39',1657221159,NULL),(1852948206,11733294,1,1478970,1,1,1,'A',1,0.90564,149,566109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 461}}',27.7376,143987714,321848,NULL,'2019-04-28 17:54:51',1556474091,NULL),(1872082799,11733294,1,1398161,1,1,1,'B',1,0.887097,145,604609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 248}}',29.1731,173170676,210876,NULL,'2022-07-08 14:49:58',1657291798,NULL),(1872155274,11733294,1,351190,0,1,1,'A',1,0.902848,135,569113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 597}}',30.5368,173220230,326535,NULL,'2022-07-10 17:53:55',1657475635,NULL),(1852865459,11733294,1,1039538,0,1,1,'B',1,0.895564,164,588698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 541}}',34.2437,143981471,339146,NULL,'2019-04-28 12:25:04',1556454304,NULL),(1867342890,11741809,1,852463,0,1,1,'C',1,0.783237,173,432221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 98, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 173}}',7.47648,166130634,159426,NULL,'2021-09-25 21:10:34',1632604234,NULL),(1877310962,11741809,1,18875,1,1,1,'S',1,0.973214,56,839433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',16.0713,180982286,113466,NULL,'2023-09-28 21:29:54',1695936594,NULL),(1850961253,11741809,1,1652521,1,1,1,'X',1,1,122,919585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',27.7154,141011947,140356,NULL,'2018-11-04 00:32:28',1541291548,NULL),(1877310968,11741809,1,18875,0,1,1,'S',1,0.982143,56,891873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.2392,180982293,89582,NULL,'2023-09-28 21:31:02',1695936662,NULL),(1847665484,11745600,1,671413,0,1,1,'D',1,0.580851,41,121839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 76, \"great\": 114}, \"maximum_statistics\": {\"great\": 235}}',0.445902,135939614,54457,NULL,'2018-02-16 20:15:35',1518812135,NULL),(1871967090,11745600,1,46804,0,1,1,'C',1,0.713362,28,235359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.78602,173006134,70274,NULL,'2022-07-01 04:02:13',1656648133,NULL),(1848491339,11745600,1,1031718,0,1,1,'C',1,0.792,22,335781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 93, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125}}',4.21291,137356402,49294,NULL,'2018-04-29 20:54:36',1525035276,NULL),(1853903516,11745600,1,1508602,0,1,1,'C',1,0.724638,48,250489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',4.97063,145653091,65824,NULL,'2019-08-02 19:55:21',1564775721,NULL),(1853970725,11745600,1,222556,0,1,1,'C',1,0.759852,46,290168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 406}}',6.09201,145654560,136208,NULL,'2019-08-02 22:11:30',1564783890,NULL),(1853913646,11745600,1,1227084,0,1,1,'B',1,0.816667,85,408481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 203, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 300}}',8.87101,145640457,161366,NULL,'2019-08-02 01:47:30',1564710450,NULL),(1848756493,11745600,1,19461,0,1,1,'B',1,0.822476,48,381190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',13.6876,137722993,128180,NULL,'2018-05-17 20:14:10',1526588050,NULL),(1851107947,11745600,1,191662,0,1,1,'B',1,0.87451,63,502716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',15.7046,141242630,104813,NULL,'2018-11-18 00:02:08',1542499328,NULL),(1848817455,11745600,1,46803,0,1,1,'A',1,0.928571,125,725119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3194,137670333,109819,NULL,'2018-05-14 23:22:57',1526340177,NULL),(1853864127,11745600,1,1482141,1,1,1,'A',1,0.911017,118,735353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',17.5323,145654218,81304,NULL,'2019-08-02 21:38:19',1564781899,NULL),(1853948324,11753330,1,557816,0,1,1,'B',1,0.839002,152,438472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 330}, \"maximum_statistics\": {\"great\": 441}}',18.0932,145641792,219994,NULL,'2019-08-02 04:13:25',1564719205,NULL),(1869774176,11757516,1,158448,1,1,1,'S',1,0.989676,678,928748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',NULL,169741552,780740,NULL,'2022-02-12 13:58:24',1644674304,NULL),(1870021958,11757516,1,159871,1,1,1,'B',1,0.884579,196,572967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',NULL,170161422,719186,NULL,'2022-03-01 14:58:15',1646146695,NULL),(1867422541,11757516,1,328084,1,1,1,'A',1,0.929054,358,724031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',NULL,166266087,383832,NULL,'2021-10-01 01:21:51',1633051311,NULL),(1877673276,11757516,1,454878,1,1,1,'A',1,0.937324,278,738598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',NULL,181270445,640478,NULL,'2023-10-20 19:13:13',1697829193,NULL),(1868556321,11757516,1,1690588,1,1,1,'D',1,0.361578,59,15077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 814, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1546}}',NULL,167951185,203226,NULL,'2021-12-03 18:15:00',1638555300,NULL),(1853519934,11757516,1,1843490,1,1,1,'D',1,0.669811,46,191554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 133}, \"maximum_statistics\": {\"great\": 265}}',2.32027,145144046,78604,NULL,'2019-07-02 07:50:34',1562053834,NULL),(1869361871,11757516,1,296,1,1,1,'D',1,0.610619,91,144445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 173, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',4.68702,169161160,304906,NULL,'2022-01-20 16:08:10',1642694890,NULL),(1855720392,11757516,1,779320,0,1,1,'C',1,0.745763,59,273616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',6.11081,148476017,103744,NULL,'2020-02-03 01:21:22',1580692882,NULL),(1854898859,11757516,1,1576788,1,1,1,'C',1,0.768763,117,319466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 328, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',9.14036,147261421,217906,NULL,'2019-11-18 03:12:13',1574046733,NULL),(1856188203,11757516,1,2101826,1,1,1,'C',1,0.76464,64,283308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',10.1605,149151991,132271,NULL,'2020-03-11 14:09:55',1583935795,NULL),(1874357525,11757516,1,315,0,1,1,'C',1,0.732456,33,308291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',10.7542,176738507,30878,NULL,'2023-01-10 19:34:48',1673379288,NULL),(1854906231,11757516,1,1027952,0,1,1,'C',1,0.784856,42,313388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',10.8288,147261478,154233,NULL,'2019-11-18 03:18:59',1574047139,NULL),(1859680671,11757516,1,1818476,0,1,1,'C',1,0.762821,85,302838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',12.3071,154498277,187022,NULL,'2020-09-20 08:02:15',1600588935,NULL),(1872904997,11757516,1,3701321,1,1,1,'C',1,0.77451,47,400070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',13.5427,174361506,35196,NULL,'2022-09-05 01:24:39',1662341079,NULL),(3148150116,11757516,1,4651434,1,1,1,'C',1,0.786274,46,323076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 43, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',16.4196,184626536,101062,NULL,'2024-07-12 17:21:14',1720804874,NULL),(1860011829,11757516,1,744713,1,1,1,'B',1,0.853093,62,504456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',16.795,155049251,227048,NULL,'2020-10-10 18:41:21',1602355281,NULL),(1877063296,11757516,1,1582595,1,1,1,'B',1,0.85209,274,299417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',19.3739,180518087,292370,NULL,'2023-08-28 04:36:56',1693197416,NULL),(1859648908,11757516,1,2197916,1,1,1,'A',1,0.932749,134,680200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',20.3726,154431582,140027,NULL,'2020-09-17 21:44:06',1600379046,NULL),(1859643137,11757516,1,781908,1,1,1,'A',1,0.932515,77,663812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',21.2477,154496351,97457,NULL,'2020-09-20 06:14:59',1600582499,NULL),(1854755534,11757516,1,2109410,0,1,1,'B',1,0.883117,89,566473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',21.3905,146819112,161699,NULL,'2019-10-21 05:57:43',1571637463,NULL),(1859730529,11757516,1,2130688,1,1,1,'A',1,0.927273,83,624660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',22.2872,154510171,136342,NULL,'2020-09-20 17:38:24',1600623504,NULL),(1859741287,11757516,1,2311832,1,1,1,'S',1,0.990566,106,931006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',23.1428,154569355,91681,NULL,'2020-09-23 04:54:34',1600836874,NULL),(1859673102,11757516,1,1722266,1,1,1,'A',1,0.941341,93,691686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',23.5329,154496209,120936,NULL,'2020-09-20 06:07:57',1600582077,NULL),(1859785308,11757516,1,2260939,1,1,1,'A',1,0.935185,158,772416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',23.6833,154633739,140003,NULL,'2020-09-25 07:35:26',1601019326,NULL),(1859658125,11757516,1,1525299,1,1,1,'A',1,0.938983,71,638799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',23.9253,154458871,151113,NULL,'2020-09-18 21:59:41',1600466381,NULL),(1860049088,11757516,1,1720899,0,1,1,'B',1,0.886905,61,614460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',24.4562,155050249,44280,NULL,'2020-10-10 19:27:27',1602358047,NULL),(1859910737,11757516,1,2476663,1,1,1,'A',1,0.943182,176,753502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',24.712,154910742,153880,NULL,'2020-10-05 04:15:16',1601871316,NULL),(1860145535,11757516,1,1331019,0,1,1,'B',1,0.848485,59,439224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 230, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 297}}',24.798,155392939,143318,NULL,'2020-10-24 09:52:44',1603533164,NULL),(1859690203,11757516,1,330380,0,1,1,'B',1,0.810451,63,382583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',25.4094,154431485,215550,NULL,'2020-09-17 21:38:21',1600378701,NULL),(1859316913,11757516,1,943252,0,1,1,'B',1,0.827381,104,420034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',25.9687,153868509,188508,NULL,'2020-08-26 15:01:17',1598454077,NULL),(1859743201,11757516,1,2314378,1,1,1,'A',1,0.958549,156,787931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 179, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 193}}',26.2458,154498403,196683,NULL,'2020-09-20 08:09:39',1600589379,NULL),(1856425597,11757516,1,1576790,1,1,1,'B',1,0.828652,74,403253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 66, \"great\": 534, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 712}}',26.4587,149648759,322718,NULL,'2020-03-30 23:47:28',1585612048,NULL),(1859330596,11757516,1,1479606,0,1,1,'B',1,0.870912,192,521464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',26.5592,153868136,322780,NULL,'2020-08-26 14:46:17',1598453177,NULL),(2902350201,11757516,1,1147,0,1,1,'D',1,0.659208,153,200642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 180, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',27.0612,184078131,397936,NULL,'2024-05-28 06:02:26',1716876146,NULL),(1860086496,11757516,1,1601976,1,1,1,'B',1,0.875,88,516435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 404}}',28.1245,155050169,193830,NULL,'2020-10-10 19:24:19',1602357859,NULL),(1859732279,11757516,1,961415,1,1,1,'A',1,0.960894,121,765193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',28.3421,154510235,123379,NULL,'2020-09-20 17:41:01',1600623661,NULL),(1859595621,11757516,1,74500,0,1,1,'C',1,0.789855,107,365987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',28.8926,154426809,150756,NULL,'2020-09-17 17:55:05',1600365305,NULL),(1860090953,11757516,1,1609345,1,1,1,'B',1,0.89403,102,544874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',29.162,155028597,174966,NULL,'2020-10-10 00:32:45',1602289965,NULL),(1856498452,11757516,1,178026,0,1,1,'B',1,0.819836,149,406498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 76, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',29.358,149687346,366482,NULL,'2020-04-01 06:00:31',1585720831,NULL),(1860027596,11757516,1,1682129,1,1,1,'A',1,0.915888,63,607635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',29.6566,155049306,186774,NULL,'2020-10-10 18:44:16',1602355456,NULL),(1859670899,11757516,1,2225053,1,1,1,'A',1,0.980132,145,840137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 151}}',29.7674,154497202,147134,NULL,'2020-09-20 06:58:17',1600585097,NULL),(1860113299,11757516,1,1481061,1,1,1,'S',1,0.966667,165,899067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',30.5587,155072729,164573,NULL,'2020-10-11 16:08:45',1602432525,NULL),(1860031276,11757516,1,242231,1,1,1,'S',1,0.95283,212,763308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',30.5813,155049085,243846,NULL,'2020-10-10 18:33:58',1602354838,NULL),(1859728524,11757516,1,707604,0,1,1,'B',1,0.836676,73,434960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',30.6642,154431729,166210,NULL,'2020-09-17 21:54:22',1600379662,NULL),(1859648995,11757516,1,2197917,1,1,1,'B',1,0.840528,166,482827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 301, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 417}}',31.3687,154433016,264552,NULL,'2020-09-17 23:23:37',1600385017,NULL),(1859657275,11757516,1,1787922,1,1,1,'S',1,0.993421,152,912657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',31.9079,154569448,129238,NULL,'2020-09-23 04:59:14',1600837154,NULL),(1859656127,11757516,1,2443644,0,1,1,'B',1,0.814779,79,387079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',32.9419,154572020,220544,NULL,'2020-09-23 07:40:24',1600846824,NULL),(1859787354,11757516,1,1073780,1,1,1,'S',1,0.990741,162,902262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 162}}',33.0659,154695850,162124,NULL,'2020-09-27 04:52:55',1601182375,NULL),(1859331867,11757516,1,975939,1,1,1,'A',1,0.921245,98,620431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 239, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 273}}',33.1624,153888988,180596,NULL,'2020-08-27 08:58:31',1598518711,NULL),(1860092058,11757516,1,2130687,1,1,1,'A',1,0.919098,141,629004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',33.2221,155049848,252230,NULL,'2020-10-10 19:10:25',1602357025,NULL),(1860160072,11757516,1,1073778,0,1,1,'B',1,0.83209,77,471628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',33.3164,155225383,138834,NULL,'2020-10-17 17:56:16',1602957376,NULL),(1859728616,11757516,1,2495193,1,1,1,'S',1,0.960905,243,800938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 243}}',33.3719,154524180,258084,NULL,'2020-09-21 08:25:09',1600676709,NULL),(1859672661,11757516,1,1721330,1,1,1,'A',1,0.977387,145,794936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',33.6593,154496859,181788,NULL,'2020-09-20 06:40:27',1600584027,NULL),(1859682009,11757516,1,1574000,1,1,1,'B',1,0.847716,223,521332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',33.7372,154433060,311680,NULL,'2020-09-17 23:26:24',1600385184,NULL),(1859895679,11757516,1,2359292,1,1,1,'A',1,0.973451,124,778480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',34.177,154938700,173302,NULL,'2020-10-06 10:09:37',1601978977,NULL),(1859698747,11757516,1,1438771,1,1,1,'A',1,0.9653,173,767236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',34.7066,154459061,216263,NULL,'2020-09-18 22:09:38',1600466978,NULL),(1860215844,11757516,1,1465549,1,1,1,'A',1,0.936842,60,676578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 190}}',34.7226,155258641,117210,NULL,'2020-10-18 23:01:12',1603062072,NULL),(1860074297,11757516,1,862875,0,1,1,'A',1,0.929389,103,669649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 228, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 262}}',35.0773,155086182,234506,NULL,'2020-10-12 05:33:05',1602480785,NULL),(1859909737,11757516,1,2105932,1,1,1,'A',1,0.975845,143,786129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 198, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 207}}',35.4363,154938761,214607,NULL,'2020-10-06 10:13:32',1601979212,NULL),(1859643089,11757516,1,781907,0,1,1,'A',1,0.935849,120,703639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',35.9971,154496403,216494,NULL,'2020-09-20 06:17:21',1600582641,NULL),(1859731122,11757516,1,2131640,1,1,1,'B',1,0.817446,158,425188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',36.0627,154431767,289770,NULL,'2020-09-17 21:57:16',1600379836,NULL),(1859698617,11757516,1,1438768,1,1,1,'B',1,0.842742,103,427827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 744}}',36.2801,154431198,306406,NULL,'2020-09-17 21:21:58',1600377718,NULL),(1859659667,11757516,1,1793535,1,1,1,'S',1,0.955056,89,818310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',36.5935,154569525,73446,NULL,'2020-09-23 05:03:56',1600837436,NULL),(1860050417,11757516,1,1365650,0,1,1,'B',1,0.842359,117,433966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',37.4962,155049649,365620,NULL,'2020-10-10 19:00:03',1602356403,NULL),(1860089383,11757516,1,903292,0,1,1,'A',1,0.916038,110,619485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 464, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',37.9592,155028118,380958,NULL,'2020-10-09 23:59:56',1602287996,NULL),(1860354697,11757516,1,1465553,1,1,1,'B',1,0.887689,112,166318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',37.9636,155533081,181083,NULL,'2020-10-29 20:39:11',1604003951,NULL),(1859849639,11757516,1,1657902,1,1,1,'S',1,0.974537,216,872661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 216}}',38.6636,154695681,267886,NULL,'2020-09-27 04:44:53',1601181893,NULL),(1860018569,11757516,1,1500552,0,1,1,'A',1,0.947761,151,739151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 201}}',40.0621,155128431,179248,NULL,'2020-10-13 23:18:29',1602631109,NULL),(1859262476,11757516,1,1073778,1,1,1,'A',1,0.925373,229,719291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',40.2651,153882552,262850,NULL,'2020-08-27 02:32:26',1598495546,NULL),(1859937578,11757516,1,2156727,1,1,1,'A',1,0.98,227,849549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 290, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 300}}',40.4092,154987252,289593,NULL,'2020-10-08 11:36:03',1602156963,NULL),(1860239782,11757516,1,1675835,0,1,1,'B',1,0.871728,178,633501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',40.5119,155255518,139120,NULL,'2020-10-18 19:58:50',1603051130,NULL),(1859275094,11757516,1,1400126,1,1,1,'A',1,0.904153,101,595656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',40.9909,153868300,205884,NULL,'2020-08-26 14:52:42',1598453562,NULL),(1860180443,11757516,1,2242497,1,1,1,'A',1,0.900307,110,593713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',41.4959,155256739,215494,NULL,'2020-10-18 20:56:29',1603054589,NULL),(1868731526,11757516,1,2639863,1,1,1,'A',1,0.927119,272,804572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',42.3114,168325321,270989,NULL,'2021-12-18 10:58:45',1639825125,NULL),(1859910834,11757516,1,2109410,1,1,1,'S',1,0.967532,231,845507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 231}}',42.4271,154938798,307228,NULL,'2020-10-06 10:16:10',1601979370,NULL),(1860325607,11757516,1,136768,0,1,1,'B',1,0.884131,137,550124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',42.4535,155498013,228298,NULL,'2020-10-28 12:31:27',1603888287,NULL),(1859664847,11757516,1,1802775,1,1,1,'B',1,0.83871,100,446591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',42.7481,154498212,215166,NULL,'2020-09-20 07:59:16',1600588756,NULL),(1871408889,11757516,1,3602513,1,1,1,'S',1,0.992063,63,1149265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',43.6707,172096675,38584,NULL,'2022-05-23 09:39:49',1653298789,NULL),(1869888575,11757516,1,2120489,1,1,1,'B',1,0.823034,121,415942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',44.7424,170084836,312550,NULL,'2022-02-26 12:24:32',1645878272,NULL),(3105281308,11757516,1,1911731,1,1,1,'B',1,0.875439,160,632155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',44.7551,184531665,228878,NULL,'2024-07-04 14:30:37',1720103437,NULL),(1860266402,11757516,1,2037602,1,1,1,'B',1,0.861446,173,514730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',44.845,155587317,266740,NULL,'2020-10-31 22:22:13',1604182933,NULL),(1867820380,11757516,1,3105300,1,1,1,'B',1,0.810881,50,398226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',44.9577,166832519,62995,NULL,'2021-10-21 17:05:19',1634835919,NULL),(1860045211,11757516,1,2230906,1,1,1,'S',1,0.970085,234,851861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',45.279,155028658,279646,NULL,'2020-10-10 00:36:41',1602290201,NULL),(1860657594,11757516,1,2026366,1,1,1,'B',1,0.894387,143,560825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 570, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 677}}',45.577,156171275,465740,NULL,'2020-11-22 08:20:51',1606033251,NULL),(1860076353,11757516,1,2269015,1,1,1,'A',1,0.974843,121,800348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',45.8299,155049384,283190,NULL,'2020-10-10 18:47:19',1602355639,NULL),(1860086997,11757516,1,1602678,1,1,1,'S',1,0.979042,167,904261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',45.9395,155131841,176950,NULL,'2020-10-14 02:58:06',1602644286,NULL),(1868527314,11757516,1,1637636,0,1,1,'B',1,0.866738,368,167684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 142, \"great\": 1518, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',46.1832,167950744,872360,NULL,'2021-12-03 17:55:56',1638554156,NULL),(1859315104,11757516,1,1618807,1,1,1,'A',1,0.928349,321,771204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',46.2448,153891724,323830,NULL,'2020-08-27 11:19:32',1598527172,NULL),(1860025023,11757516,1,2197915,1,1,1,'S',1,0.972441,254,873718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 254}}',46.7719,155028159,300602,NULL,'2020-10-10 00:03:01',1602288181,NULL),(1860063571,11757516,1,1561540,1,1,1,'S',1,0.98125,240,886284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',47.3387,155049935,285888,NULL,'2020-10-10 19:14:38',1602357278,NULL),(1859995416,11757516,1,750664,0,1,1,'A',1,0.964765,180,769786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 280, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',47.5322,154910769,293064,NULL,'2020-10-05 04:17:37',1601871457,NULL),(1868779303,11757516,1,3228028,1,1,1,'S',1,0.980263,76,986050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',47.5827,168324510,48818,NULL,'2021-12-18 10:06:08',1639821968,NULL),(1860085532,11757516,1,2119948,1,1,1,'A',1,0.951327,225,829346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',47.6461,155130520,246684,NULL,'2020-10-14 01:34:55',1602639295,NULL),(1860103780,11757516,1,1465549,1,1,1,'S',1,0.986842,190,893704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',48.0607,155073162,222520,NULL,'2020-10-11 16:29:22',1602433762,NULL),(1870104405,11757516,1,107519,1,1,1,'C',1,0.798469,117,416623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 47, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',48.3263,170234917,284979,NULL,'2022-03-04 20:17:22',1646425042,NULL),(1860215655,11757516,1,355580,0,1,1,'B',1,0.8975,120,566056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',49.8196,155391474,222552,NULL,'2020-10-24 08:28:09',1603528089,NULL),(1860096094,11757516,1,2289956,1,1,1,'A',1,0.948949,185,748941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',50.3529,155163717,271966,NULL,'2020-10-15 11:59:22',1602763162,NULL),(1860104406,11757516,1,1466208,1,1,1,'A',1,0.935484,184,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',50.7457,155128203,289770,NULL,'2020-10-13 23:02:45',1602630165,NULL),(1868731519,11757516,1,2639863,1,1,1,'A',1,0.949153,295,786666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',50.8332,168325254,272520,NULL,'2021-12-18 10:54:56',1639824896,NULL),(1860126981,11757516,1,2177382,1,1,1,'A',1,0.954142,185,790240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',51.5166,155050077,332202,NULL,'2020-10-10 19:21:10',1602357670,NULL),(1868779350,11757516,1,3228028,1,1,1,'S',1,0.980263,76,1051542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',51.7404,168324933,50853,NULL,'2021-12-18 10:34:41',1639823681,NULL),(1859924971,11757516,1,2131191,1,1,1,'S',1,0.966667,165,868775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',51.8269,154911482,142500,NULL,'2020-10-05 05:25:26',1601875526,NULL),(1860185727,11757516,1,565689,1,1,1,'S',1,0.979008,262,884469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',52.0722,155258579,342144,NULL,'2020-10-18 22:57:23',1603061843,NULL),(1860100976,11757516,1,928804,1,1,1,'S',1,0.986742,264,925015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',52.5169,155073111,283120,NULL,'2020-10-11 16:27:15',1602433635,NULL),(1860214159,11757516,1,924097,0,1,1,'A',1,0.964286,144,815436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',52.7085,155258806,207902,NULL,'2020-10-18 23:11:42',1603062702,NULL),(1860290652,11757516,1,1783742,1,1,1,'B',1,0.885484,115,587571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',52.8171,155442350,189485,NULL,'2020-10-26 04:35:37',1603686937,NULL),(1860061021,11757516,1,1749299,1,1,1,'A',1,0.938679,266,737222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',53.0581,155090727,344688,NULL,'2020-10-12 11:05:08',1602500708,NULL),(1860146888,11757516,1,797332,1,1,1,'A',1,0.957101,233,761864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 314, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',53.4392,155227520,352828,NULL,'2020-10-17 19:30:03',1602963003,NULL),(1860051226,11757516,1,1818473,1,1,1,'A',1,0.954545,182,787261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 293, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 319}}',53.7363,155127913,336196,NULL,'2020-10-13 22:40:31',1602628831,NULL),(1860066594,11757516,1,1990553,1,1,1,'S',1,0.966431,283,870028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',53.9693,155028439,286260,NULL,'2020-10-10 00:23:27',1602289407,NULL),(1860231470,11757516,1,2409491,1,1,1,'A',1,0.953353,241,818865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',54.0188,155258709,318294,NULL,'2020-10-18 23:06:04',1603062364,NULL),(1856426729,11757516,1,1438769,1,1,1,'A',1,0.950617,247,792173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',54.0795,149648986,469420,NULL,'2020-03-30 23:58:54',1585612734,NULL),(1860189653,11757516,1,1602678,1,1,1,'S',1,0.988024,167,982105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 167}}',54.1033,155258606,184572,NULL,'2020-10-18 22:59:14',1603061954,NULL),(1860098958,11757516,1,924097,1,1,1,'S',1,0.981203,266,902528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',55.3655,155128061,283260,NULL,'2020-10-13 22:51:55',1602629515,NULL),(1859978307,11757516,1,1481059,1,1,1,'A',1,0.976744,228,846528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',55.5089,154987328,307976,NULL,'2020-10-08 11:40:31',1602157231,NULL),(3228251322,11757516,1,4222869,1,1,1,'B',1,0.833665,106,418816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',55.5606,184800851,214632,NULL,'2024-07-27 06:57:13',1722063433,NULL),(1869131206,11757516,1,33573,0,1,1,'A',1,0.912736,189,711397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 424}}',55.7663,168801861,312132,NULL,'2022-01-05 21:38:06',1641418686,NULL),(1861082566,11757516,1,2321669,1,1,1,'S',1,0.973926,326,883246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',55.8337,156802480,349960,NULL,'2020-12-12 22:47:29',1607813249,NULL),(1861168309,11757516,1,2313754,1,1,1,'A',1,0.962396,264,799144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 339, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',56.7652,156880038,439548,NULL,'2020-12-15 12:58:43',1608037123,NULL),(1860286484,11757516,1,28306,0,1,1,'B',1,0.883333,313,175545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',57.0101,155613576,267548,NULL,'2020-11-01 23:47:48',1604274468,NULL),(2499627964,11757516,1,4517874,1,1,1,'C',1,0.794562,76,400412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 331}}',57.0321,183138301,134284,NULL,'2024-03-13 17:17:28',1710350248,NULL),(1860148964,11757516,1,1722267,1,1,1,'A',1,0.937831,191,711301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',57.9139,155406053,305476,NULL,'2020-10-24 19:13:25',1603566805,NULL),(1863061067,11757516,1,235074,1,1,1,'S',1,0.989796,147,937082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',58.1735,159604291,134268,NULL,'2021-03-11 22:57:17',1615503437,NULL),(1860231420,11757516,1,2409491,1,1,1,'S',1,0.976676,343,895067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',58.2476,155225004,391110,NULL,'2020-10-17 17:41:50',1602956510,NULL),(1861233163,11757516,1,1802776,1,1,1,'S',1,0.987589,282,919380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',58.2577,156880536,289580,NULL,'2020-12-15 13:21:25',1608038485,NULL),(1860105331,11757516,1,1216944,1,1,1,'S',1,0.978507,442,897220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 442}}',58.6162,155127764,483900,NULL,'2020-10-13 22:29:08',1602628148,NULL),(1860919497,11757516,1,565691,1,1,1,'A',1,0.912766,217,639467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',58.8696,156461923,372588,NULL,'2020-12-02 07:04:04',1606892644,NULL),(1860462937,11757516,1,961330,1,1,1,'S',1,0.981419,296,908602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',58.9528,155694434,352540,NULL,'2020-11-05 07:46:07',1604562367,NULL),(1861411931,11757516,1,2130426,1,1,1,'A',1,0.923205,155,197753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 599}}',59.0324,157108740,256753,NULL,'2020-12-22 14:52:41',1608648761,NULL),(1860388246,11757516,1,1666640,0,1,1,'A',1,0.903101,230,625863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',59.0928,155496758,272712,NULL,'2020-10-28 11:17:20',1603883840,NULL),(1860107376,11757516,1,2156725,1,1,1,'A',1,0.956311,165,757024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 478, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 515}}',59.4828,155128362,468714,NULL,'2020-10-13 23:13:47',1602630827,NULL),(1860654700,11757516,1,1052951,1,1,1,'S',1,0.977679,336,896235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',59.5479,156082853,354520,NULL,'2020-11-19 10:01:52',1605780112,NULL),(1860559992,11757516,1,2267108,1,1,1,'A',1,0.921748,222,665641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',59.5794,155892800,346142,NULL,'2020-11-12 12:49:03',1605185343,NULL),(1860346951,11757516,1,162538,0,1,1,'A',1,0.932862,221,772223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 247, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',59.6103,155465062,314681,NULL,'2020-10-27 02:29:05',1603765745,NULL),(1859956213,11757516,1,2297393,1,1,1,'A',1,0.973602,281,855978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',59.7292,154911374,301820,NULL,'2020-10-05 05:14:50',1601874890,NULL),(1867530440,11757516,1,3205768,1,1,1,'A',1,0.921875,160,861308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',59.7325,166315162,175299,NULL,'2021-10-02 18:53:11',1633200791,NULL),(1860054024,11757516,1,1378668,1,1,1,'A',1,0.97601,239,818611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',59.7649,155049553,386754,NULL,'2020-10-10 18:55:33',1602356133,NULL),(1877164121,11757516,1,2372395,1,1,1,'C',1,0.782243,97,378816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',59.7882,180501523,233739,NULL,'2023-08-27 03:27:57',1693106877,NULL),(1860371312,11757516,1,2156725,1,1,1,'A',1,0.940777,328,776122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',59.8113,155442430,505847,NULL,'2020-10-26 04:41:21',1603687281,NULL),(1861839524,11757516,1,315771,1,1,1,'A',1,0.946154,141,733592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',59.9816,157796655,164828,NULL,'2021-01-14 20:33:54',1610656434,NULL),(1860116786,11757516,1,1644013,1,1,1,'S',1,0.972308,325,883662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',60.0739,155210046,369314,NULL,'2020-10-17 05:28:19',1602912499,NULL),(1868518945,11757516,1,1793538,1,1,1,'B',1,0.896373,75,568205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',60.2104,167918166,109126,NULL,'2021-12-02 11:33:43',1638444823,NULL),(1868765356,11757516,1,2272134,1,1,1,'S',1,0.989329,328,977727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',60.2705,168325531,317290,NULL,'2021-12-18 11:10:22',1639825822,NULL),(1868889905,11757516,1,2895078,1,1,1,'SH',1,0.985849,106,1027729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',60.4883,168511813,86345,NULL,'2021-12-25 15:43:03',1640446983,NULL),(1868612208,11757516,1,1550320,1,1,1,'B',1,0.895722,137,609034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',60.5394,168085017,278012,NULL,'2021-12-08 23:28:45',1639006125,NULL),(1860235876,11757516,1,2311457,1,1,1,'A',1,0.935583,185,712349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',60.6701,155258388,269992,NULL,'2020-10-18 22:45:21',1603061121,NULL),(1861351076,11757516,1,2362088,1,1,1,'B',1,0.892116,82,529659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',60.6826,157067941,230860,NULL,'2020-12-21 08:38:50',1608539930,NULL),(1860032355,11757516,1,1030688,1,1,1,'A',1,0.970588,257,851538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',60.8001,155209820,303332,NULL,'2020-10-17 05:12:36',1602911556,NULL),(1860181835,11757516,1,2362086,1,1,1,'A',1,0.953947,146,741461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',60.9879,155258479,235760,NULL,'2020-10-18 22:51:20',1603061480,NULL),(1860173605,11757516,1,2230905,1,1,1,'A',1,0.92801,180,678055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',60.9978,155256822,322834,NULL,'2020-10-18 21:00:48',1603054848,NULL),(1861019487,11757516,1,2406633,1,1,1,'S',1,0.997326,187,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',61.3429,156485599,183020,NULL,'2020-12-03 02:35:52',1606962952,NULL),(1861041706,11757516,1,2267974,1,1,1,'S',1,0.984791,263,875351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',61.6417,156802742,319040,NULL,'2020-12-12 22:58:22',1607813902,NULL),(1861637807,11757516,1,1854297,1,1,1,'A',1,0.958763,302,779834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 452, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',61.7616,157512148,469726,NULL,'2021-01-05 01:24:33',1609809873,NULL),(1866631324,11757516,1,2548601,0,1,1,'B',1,0.83711,162,508812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',62.2578,165114974,238232,NULL,'2021-08-20 17:54:42',1629482082,NULL),(1860146986,11757516,1,233434,0,1,1,'A',1,0.931035,175,702726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',62.3449,155405904,252036,NULL,'2020-10-24 19:07:01',1603566421,NULL),(1860145845,11757516,1,1716330,1,1,1,'A',1,0.951642,257,730833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 504, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 548}}',62.483,155252812,492756,NULL,'2020-10-18 17:52:01',1603043521,NULL),(2920639738,11757516,1,3105299,1,1,1,'B',1,0.848993,64,438491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',62.9988,184119614,115720,NULL,'2024-05-31 16:57:41',1717174661,NULL),(1860305260,11757516,1,116470,0,1,1,'A',1,0.906198,257,639529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',63.2702,155514767,454610,NULL,'2020-10-29 03:30:46',1603942246,NULL),(1868731514,11757516,1,2639863,1,1,1,'A',1,0.942373,295,816143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',63.7541,168325066,281484,NULL,'2021-12-18 10:44:36',1639824276,NULL),(1861183907,11757516,1,2130423,1,1,1,'S',1,0.987889,289,925032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',63.9014,156897084,332200,NULL,'2020-12-16 00:53:42',1608080022,NULL),(1860248133,11757516,1,213726,0,1,1,'A',1,0.916849,116,620327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',63.9707,155394408,297186,NULL,'2020-10-24 11:15:19',1603538119,NULL),(1860128130,11757516,1,1657900,1,1,1,'S',1,0.979351,339,896061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339}}',64.219,155128009,425780,NULL,'2020-10-13 22:48:17',1602629297,NULL),(1860961348,11757516,1,1505284,1,1,1,'A',1,0.913379,284,656464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 583}}',64.5962,156424023,454864,NULL,'2020-11-30 21:20:29',1606771229,NULL),(1860032174,11757516,1,793429,1,1,1,'A',1,0.980303,210,843754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',64.7407,155050533,290920,NULL,'2020-10-10 19:39:44',1602358784,NULL),(1861615593,11757516,1,1319598,1,1,1,'S',1,0.995114,307,946372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',64.7468,157480821,314504,NULL,'2021-01-03 22:38:07',1609713487,NULL),(1860602851,11757516,1,963441,0,1,1,'A',1,0.960526,189,793547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',65.3273,155886346,268026,NULL,'2020-11-12 06:01:18',1605160878,NULL),(1860404716,11757516,1,244538,0,1,1,'S',1,0.961268,284,854569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',65.4653,155696358,305860,NULL,'2020-11-05 09:49:54',1604569794,NULL),(1860444500,11757516,1,1461316,1,1,1,'S',1,0.991135,282,935962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',65.7063,155694370,319416,NULL,'2020-11-05 07:40:59',1604562059,NULL),(1860198346,11757516,1,2088706,1,1,1,'S',1,0.981481,324,905095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',65.7531,155256315,348550,NULL,'2020-10-18 20:34:26',1603053266,NULL),(1860233066,11757516,1,2307818,1,1,1,'A',1,0.968407,173,828463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',66.1702,155258863,316830,NULL,'2020-10-18 23:15:12',1603062912,NULL),(1860270979,11757516,1,779320,0,1,1,'A',1,0.952542,161,786508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',67.4646,155442328,257524,NULL,'2020-10-26 04:33:46',1603686826,NULL),(1860258150,11757516,1,2443642,1,1,1,'S',1,0.961765,340,851139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 340}}',67.8895,155252299,400684,NULL,'2020-10-18 17:28:46',1603042126,NULL),(1861123527,11757516,1,1802428,1,1,1,'S',1,0.984594,357,917162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',68.0873,156800728,398740,NULL,'2020-12-12 21:31:32',1607808692,NULL),(1861757771,11757516,1,2273052,1,1,1,'A',1,0.927374,293,213706,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',68.7696,157684578,246042,NULL,'2021-01-10 19:47:21',1610308041,NULL),(1874465443,11757516,1,3081837,1,1,1,'B',1,0.863693,190,515541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',68.8454,176714150,505702,NULL,'2023-01-09 11:12:58',1673262778,NULL),(1868793978,11757516,1,2536492,1,1,1,'B',1,0.847656,72,507059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',69.1741,168225211,58835,NULL,'2021-12-14 08:16:16',1639469776,NULL),(1861786103,11757516,1,2323353,1,1,1,'A',1,0.961774,247,807387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',69.3178,157765278,320600,NULL,'2021-01-13 18:46:26',1610563586,NULL),(1861849900,11757516,1,692776,0,1,1,'A',1,0.944277,143,736030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',69.3602,157888073,276844,NULL,'2021-01-17 22:56:34',1610924194,NULL),(1860176419,11757516,1,834981,1,1,1,'A',1,0.944169,210,755506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',69.3607,155406450,374722,NULL,'2020-10-24 19:32:10',1603567930,NULL),(1860194941,11757516,1,2263780,1,1,1,'S',1,0.986755,302,917360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 302}}',69.4183,155393885,363700,NULL,'2020-10-24 10:45:37',1603536337,NULL),(1860183447,11757516,1,1137256,1,1,1,'A',1,0.945718,255,720984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 829}}',69.7573,155337249,643108,NULL,'2020-10-22 06:34:21',1603348461,NULL),(1860590293,11757516,1,2155093,1,1,1,'S',1,0.986196,326,916316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',69.9795,156008509,361810,NULL,'2020-11-16 14:16:58',1605536218,NULL),(1860249860,11757516,1,2160126,1,1,1,'A',1,0.921053,296,692326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',70.2463,155274280,379576,NULL,'2020-10-19 16:13:16',1603123996,NULL),(3160244314,11757516,1,2374317,1,1,1,'B',1,0.889299,782,180536,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 157, \"great\": 2689}, \"maximum_statistics\": {\"great\": 3252}}',70.3853,184653371,1347245,NULL,'2024-07-14 21:39:02',1720993142,NULL),(1860323171,11757516,1,1586677,1,1,1,'A',1,0.918655,267,708440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 461}}',70.6036,155461323,399226,NULL,'2020-10-26 22:25:22',1603751122,NULL),(1860930942,11757516,1,1223877,0,1,1,'A',1,0.964497,261,805219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',70.8586,156486178,287714,NULL,'2020-12-03 03:05:20',1606964720,NULL),(1862251566,11757516,1,162538,1,1,1,'S',1,0.980565,283,871693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',70.913,158512186,352338,NULL,'2021-02-06 22:37:23',1612651043,NULL),(1860228059,11757516,1,2299667,1,1,1,'A',1,0.968276,339,822225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 684, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 725}}',70.9958,155406734,725532,NULL,'2020-10-24 19:44:53',1603568693,NULL),(1860157067,11757516,1,243349,0,1,1,'A',1,0.977492,175,853174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',71.0729,155383762,286184,NULL,'2020-10-24 00:13:42',1603498422,NULL),(1870786709,11757516,1,3228030,1,1,1,'A',1,0.925373,105,796464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',71.7532,171290607,87390,NULL,'2022-04-18 22:55:32',1650322532,NULL),(2941508031,11757516,1,127062,1,1,1,'B',1,0.889803,280,596976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',72.0027,184170233,445528,NULL,'2024-06-04 14:09:00',1717510140,NULL),(1860277724,11757516,1,233434,0,1,1,'A',1,0.931035,301,802226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',72.0876,155442289,323570,NULL,'2020-10-26 04:30:57',1603686657,NULL),(1860233715,11757516,1,961413,1,1,1,'S',1,0.985759,316,920791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',72.1086,155257393,344154,NULL,'2020-10-18 21:33:05',1603056785,NULL),(1860425192,11757516,1,2494887,1,1,1,'S',1,0.978409,440,892088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 440}}',72.1808,155696200,583336,NULL,'2020-11-05 09:39:20',1604569160,NULL),(1860291753,11757516,1,1358190,0,1,1,'A',1,0.937984,254,717535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',72.6714,155497376,296012,NULL,'2020-10-28 11:57:47',1603886267,NULL),(1861302451,11757516,1,2153992,1,1,1,'S',1,0.991176,340,931293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',72.7963,157067646,369230,NULL,'2020-12-21 08:23:16',1608538996,NULL),(1860050487,11757516,1,1365686,1,1,1,'S',1,0.957721,544,831614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',72.945,155209905,636432,NULL,'2020-10-17 05:18:27',1602911907,NULL),(1860974911,11757516,1,2359231,1,1,1,'S',1,0.988127,379,913668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',73.1286,156462182,462920,NULL,'2020-12-02 07:21:24',1606893684,NULL),(1860918106,11757516,1,1773319,1,1,1,'A',1,0.955338,290,784909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 424, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 459}}',73.5407,156512362,443052,NULL,'2020-12-04 00:37:30',1607042250,NULL),(1861071531,11757516,1,2307818,1,1,1,'S',1,0.989011,364,916926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',73.554,156801101,424200,NULL,'2020-12-12 21:46:27',1607809587,NULL),(1868691158,11757516,1,2589294,1,1,1,'B',1,0.889009,93,531180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',73.5609,168197012,228080,NULL,'2021-12-13 03:19:58',1639365598,NULL),(1863291910,11757516,1,2329915,1,1,1,'A',1,0.92236,152,813965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',73.8769,160008484,138923,NULL,'2021-03-23 12:34:35',1616502875,NULL),(1860512517,11757516,1,1763478,0,1,1,'S',1,0.951613,124,807970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',74.5163,155696534,109910,NULL,'2020-11-05 10:01:37',1604570497,NULL),(1860392218,11757516,1,975942,1,1,1,'A',1,0.952656,305,771893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 401, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 433}}',74.5199,155497079,427906,NULL,'2020-10-28 11:36:43',1603885003,NULL),(1861117979,11757516,1,1793537,1,1,1,'S',1,0.961832,131,846124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',74.6952,156803168,126116,NULL,'2020-12-12 23:19:06',1607815146,NULL),(1860345271,11757516,1,160563,1,1,1,'S',1,0.951878,426,802759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',75.0248,155499510,513310,NULL,'2020-10-28 13:43:10',1603892590,NULL),(3105273059,11757516,1,1911731,1,1,1,'A',1,0.985965,179,957498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',75.1337,184531647,268544,NULL,'2024-07-04 14:28:49',1720103329,NULL),(1860299423,11757516,1,821900,0,1,1,'A',1,0.945205,178,749499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 328, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 365}}',75.4987,155465924,381172,NULL,'2020-10-27 03:25:11',1603769111,NULL),(1859668921,11757516,1,1377773,0,1,1,'A',1,0.96683,368,848208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',75.5488,154431370,423898,NULL,'2020-09-17 21:31:54',1600378314,NULL),(1871408879,11757516,1,3602496,1,1,1,'A',1,0.912442,167,726170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',75.9807,172096561,169945,NULL,'2022-05-23 09:32:28',1653298348,NULL),(1868794286,11757516,1,3232773,1,1,1,'A',1,0.906844,111,600784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',76.4676,168224575,148130,NULL,'2021-12-14 07:29:38',1639466978,NULL),(1860305290,11757516,1,1754399,1,1,1,'A',1,0.954874,139,761995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',76.5121,155442226,233624,NULL,'2020-10-26 04:26:49',1603686409,NULL),(3023270803,11757516,1,2201028,1,1,1,'B',1,0.866576,355,528893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 120, \"great\": 1469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1840}}',76.808,184353688,1256032,NULL,'2024-06-19 15:06:55',1718809615,NULL),(1860449695,11757516,1,928803,1,1,1,'A',1,0.959559,401,845844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',77.0515,155693836,446170,NULL,'2020-11-05 06:52:51',1604559171,NULL),(1861632819,11757516,1,2519701,1,1,1,'S',1,0.990765,379,934299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',77.1583,157454907,411730,NULL,'2021-01-03 02:00:23',1609639223,NULL),(1860339962,11757516,1,2269695,1,1,1,'A',1,0.937394,417,220331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1045, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1174}}',77.3487,155532906,554459,NULL,'2020-10-29 20:30:27',1604003427,NULL),(1860970752,11757516,1,169846,0,1,1,'A',1,0.933134,159,743693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',79.2576,156486328,408126,NULL,'2020-12-03 03:14:34',1606965274,NULL),(1860204282,11757516,1,1628027,1,1,1,'S',1,0.984424,321,908097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',79.2658,155258975,368530,NULL,'2020-10-18 23:21:25',1603063285,NULL),(1860426013,11757516,1,1618269,1,1,1,'A',1,0.939103,372,758964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',79.36,155712059,430086,NULL,'2020-11-05 22:14:12',1604614452,NULL),(1861087030,11757516,1,1463213,1,1,1,'S',1,0.967816,435,871394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',79.8209,156801287,450342,NULL,'2020-12-12 21:53:27',1607810007,NULL),(1861152066,11757516,1,2366182,1,1,1,'S',1,0.988558,437,927654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',80.0081,156802317,493510,NULL,'2020-12-12 22:40:17',1607812817,NULL),(1861086761,11757516,1,1462199,1,1,1,'S',1,0.981944,360,906526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 360}}',80.1284,156801008,369660,NULL,'2020-12-12 21:42:39',1607809359,NULL),(1868476420,11757516,1,1217847,1,1,1,'B',1,0.884427,128,536743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',80.3523,167917335,554218,NULL,'2021-12-02 10:26:01',1638440761,NULL),(1860361542,11757516,1,67132,0,1,1,'A',1,0.941057,333,708002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',80.7313,155499623,393001,NULL,'2020-10-28 13:47:53',1603892873,NULL),(1875128357,11757516,1,998462,1,1,1,'B',1,0.866525,92,498629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 472}}',80.898,177844743,230506,NULL,'2023-03-14 09:11:29',1678785089,NULL),(1861702236,11757516,1,924100,0,1,1,'A',1,0.950721,168,748642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',81.404,157684962,348388,NULL,'2021-01-10 20:04:32',1610309072,NULL),(1860339365,11757516,1,2269014,1,1,1,'A',1,0.957305,351,812281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 487, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 527}}',81.8478,155465593,551838,NULL,'2020-10-27 03:01:03',1603767663,NULL),(1868737548,11757516,1,153393,0,1,1,'A',1,0.903305,246,612398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',82.4933,168213777,578898,NULL,'2021-12-13 20:13:25',1639426405,NULL),(1861018598,11757516,1,2406393,0,1,1,'A',1,0.978541,192,859055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',82.543,156462032,205110,NULL,'2020-12-02 07:11:01',1606893061,NULL),(1868362198,11757516,1,153307,0,1,1,'B',1,0.891229,210,287542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 77, \"great\": 1210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448}}',83.1586,167744863,672310,NULL,'2021-11-25 13:19:32',1637846372,NULL),(1860274216,11757516,1,2336330,1,1,1,'A',1,0.906459,147,616644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',83.2828,155465403,301508,NULL,'2020-10-27 02:48:08',1603766888,NULL),(1861878572,11757516,1,763626,1,1,1,'S',1,0.975207,363,882061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',83.3361,157798781,405860,NULL,'2021-01-14 22:16:01',1610662561,NULL),(1873471842,11757516,1,19990,0,1,1,'B',1,0.809553,129,380525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 548}, \"maximum_statistics\": {\"great\": 806}}',83.3377,175322315,404558,NULL,'2022-10-27 01:50:42',1666835442,NULL),(1860360253,11757516,1,1477403,1,1,1,'A',1,0.933333,248,692129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',83.5291,155531511,405742,NULL,'2020-10-29 19:32:00',1603999920,NULL),(1861598611,11757516,1,162447,1,1,1,'S',1,0.983333,330,855289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',83.5429,157455176,328192,NULL,'2021-01-03 02:15:51',1609640151,NULL),(1860332908,11757516,1,2388992,1,1,1,'A',1,0.951025,374,799970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',83.6466,155497192,444210,NULL,'2020-10-28 11:44:56',1603885496,NULL),(1860333146,11757516,1,1601489,1,1,1,'S',1,0.964286,266,857714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',83.74,155442157,286730,NULL,'2020-10-26 04:20:45',1603686045,NULL),(1874366746,11757516,1,2822896,1,1,1,'A',1,0.915451,395,203538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 105, \"great\": 2326, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',83.9777,176698593,1329044,NULL,'2023-01-08 14:19:48',1673187588,NULL),(1860315489,11757516,1,1574345,1,1,1,'A',1,0.941681,335,748007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',84.5452,155465278,529224,NULL,'2020-10-27 02:42:01',1603766521,NULL),(1860289375,11757516,1,497454,0,1,1,'A',1,0.98539,289,898708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',84.6161,155497129,327888,NULL,'2020-10-28 11:40:03',1603885203,NULL),(1860499871,11757516,1,781909,1,1,1,'A',1,0.954976,349,806082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 422}}',84.6444,155690173,432558,NULL,'2020-11-05 02:29:06',1604543346,NULL),(1860297616,11757516,1,2209098,1,1,1,'A',1,0.931868,176,671630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',84.8936,155533171,299310,NULL,'2020-10-29 20:43:14',1604004194,NULL),(1869131197,11757516,1,33573,0,1,1,'A',1,0.959906,228,809799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',85.0243,168801826,352480,NULL,'2022-01-05 21:35:43',1641418543,NULL),(1860307047,11757516,1,119120,0,1,1,'A',1,0.961988,238,757880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',85.4314,155442202,243630,NULL,'2020-10-26 04:24:27',1603686267,NULL),(1862853879,11757516,1,1232664,1,1,1,'S',1,0.991124,169,935323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',85.4343,159424474,175316,NULL,'2021-03-06 14:18:39',1615040319,NULL),(1877578477,11757516,1,2675707,1,1,1,'B',1,0.873942,158,526725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 79, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',86.015,181270481,650078,NULL,'2023-10-20 19:16:21',1697829381,NULL),(1862345622,11757516,1,1654873,1,1,1,'S',1,0.997778,225,953618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',86.2091,158758644,217250,NULL,'2021-02-13 22:38:40',1613255920,NULL),(1871408465,11757516,1,3602493,1,1,1,'S',1,0.959459,111,988821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',86.3105,172096453,92112,NULL,'2022-05-23 09:26:35',1653297995,NULL),(1860171928,11757516,1,2225054,1,1,1,'A',1,0.962319,170,798872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 324, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345}}',86.5797,155405533,340790,NULL,'2020-10-24 18:52:27',1603565547,NULL),(1862451568,11757516,1,256834,0,1,1,'A',1,0.936097,194,701771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',86.8597,158786162,495502,NULL,'2021-02-14 18:29:05',1613327345,NULL),(1860956199,11757516,1,1676330,1,1,1,'S',1,0.992556,403,939319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 403}}',86.9229,156461850,464976,NULL,'2020-12-02 06:58:13',1606892293,NULL),(1860272655,11757516,1,2335545,1,1,1,'S',1,0.9625,320,858333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',87.1329,155465453,332242,NULL,'2020-10-27 02:51:25',1603767085,NULL),(1860343130,11757516,1,1618269,1,1,1,'A',1,0.936966,343,772863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',87.1675,155442724,405062,NULL,'2020-10-26 05:06:29',1603688789,NULL),(1860285069,11757516,1,1346157,1,1,1,'A',1,0.941106,220,752413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',87.5972,155590902,374880,NULL,'2020-11-01 02:14:59',1604196899,NULL),(2970436428,11757516,1,1111087,0,1,1,'B',1,0.859155,205,521620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 994}}',87.6863,184236440,689506,NULL,'2024-06-09 19:41:48',1717962108,NULL),(1874370795,11757516,1,1995024,1,1,1,'B',1,0.889088,164,605014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',87.7262,176738437,410490,NULL,'2023-01-10 19:29:45',1673378985,NULL),(1860614865,11757516,1,2598135,1,1,1,'S',1,0.986631,374,923084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',87.8349,155886870,440114,NULL,'2020-11-12 06:41:52',1605163312,NULL),(1861680594,11757516,1,102550,1,1,1,'S',1,0.990991,333,926174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',87.8671,157765230,340690,NULL,'2021-01-13 18:44:12',1610563452,NULL),(1875305770,11757516,1,2927854,0,1,1,'A',1,0.921659,157,745597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',88.0603,177889472,186962,NULL,'2023-03-17 00:58:07',1679014687,NULL),(1861809213,11757516,1,1932143,1,1,1,'S',1,0.976,375,878498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',88.2773,157799737,424120,NULL,'2021-01-14 23:08:58',1610665738,NULL),(1860551580,11757516,1,2253547,1,1,1,'A',1,0.977974,446,878269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454}}',88.3178,155892595,583600,NULL,'2020-11-12 12:37:59',1605184679,NULL),(1877156255,11757516,1,2050055,1,1,1,'S',1,0.978495,186,900171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',88.3673,180518170,164350,NULL,'2023-08-28 04:46:26',1693197986,NULL),(1877050853,11757516,1,2397493,1,1,1,'X',1,1,316,292622,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',88.3712,180517935,172800,NULL,'2023-08-28 04:19:17',1693196357,NULL),(1869773551,11757516,1,2438860,1,1,1,'A',1,0.924095,329,679975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',88.6001,169788813,545330,NULL,'2022-02-14 12:02:04',1644840124,NULL),(1860389848,11757516,1,1675835,0,1,1,'S',1,0.955497,191,887837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',88.8576,155465837,164844,NULL,'2020-10-27 03:16:50',1603768610,NULL),(1877095644,11757516,1,792695,1,1,1,'S',1,0.964844,384,986110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',88.8587,180517959,409914,NULL,'2023-08-28 04:22:16',1693196536,NULL),(1860316132,11757516,1,1771797,1,1,1,'A',1,0.959119,307,808528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 588, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 636}}',88.8669,155442489,672472,NULL,'2020-10-26 04:47:08',1603687628,NULL),(1860373239,11757516,1,430877,1,1,1,'A',1,0.959391,380,837674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',89.6074,155499196,428370,NULL,'2020-10-28 13:28:43',1603891723,NULL),(1860285448,11757516,1,242954,1,1,1,'S',1,0.984412,417,868195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',89.6101,155497331,413183,NULL,'2020-10-28 11:54:48',1603886088,NULL),(1861257043,11757516,1,192222,1,1,1,'S',1,0.979075,454,901317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',89.6203,156832820,535038,NULL,'2020-12-13 21:23:22',1607894602,NULL),(1861758995,11757516,1,2277314,1,1,1,'A',1,0.964567,290,822272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',90.016,157684363,359834,NULL,'2021-01-10 19:38:13',1610307493,NULL),(1861705998,11757516,1,2184753,1,1,1,'S',1,0.984848,330,918378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 330}}',90.1351,157684785,336100,NULL,'2021-01-10 19:56:42',1610308602,NULL),(1862642860,11757516,1,1756837,1,1,1,'A',1,0.962243,318,805055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',90.363,158978636,462180,NULL,'2021-02-20 11:20:05',1613820005,NULL),(1860574017,11757516,1,318560,0,1,1,'A',1,0.950787,338,764116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',90.8225,155977001,494508,NULL,'2020-11-15 09:54:35',1605434075,NULL),(1869852852,11757516,1,1058170,0,1,1,'B',1,0.880342,197,554031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',90.8848,169848465,477718,NULL,'2022-02-17 02:40:55',1645065655,NULL),(1861765625,11757516,1,813391,1,1,1,'S',1,0.989552,335,918169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 335}}',90.9803,157685020,415550,NULL,'2021-01-10 20:07:25',1610309245,NULL),(2970492992,11757516,1,2546430,1,1,1,'B',1,0.873691,193,521130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',91.3448,184236542,488086,NULL,'2024-06-09 19:53:19',1717962799,NULL),(1862657144,11757516,1,1846170,1,1,1,'A',1,0.971893,274,835540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',91.478,158978537,315462,NULL,'2021-02-20 11:16:23',1613819783,NULL),(1870104392,11757516,1,107519,1,1,1,'A',1,0.937075,212,793673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',91.5657,170234861,502379,NULL,'2022-03-04 20:14:16',1646424856,NULL),(1861769432,11757516,1,2648106,1,1,1,'S',1,0.969631,461,877247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 461}}',91.5927,157767053,507090,NULL,'2021-01-13 19:59:19',1610567959,NULL),(1875413246,11757516,1,2027522,1,1,1,'B',1,0.882195,380,576878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 76, \"great\": 1643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2050}}',91.6853,178138233,1477984,NULL,'2023-03-31 09:51:34',1680256294,NULL),(3294677405,11757516,1,1637636,0,1,1,'B',1,0.888593,208,561410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 121, \"great\": 1579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',91.7479,184945480,1245860,NULL,'2024-08-07 16:58:53',1723049933,NULL),(1868786038,11757516,1,3228030,1,1,1,'S',1,0.981343,134,994685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',91.8821,168324559,116726,NULL,'2021-12-18 10:10:22',1639822222,NULL),(1862096395,11757516,1,1184543,1,1,1,'S',1,0.987239,431,924091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',92.295,158210305,528750,NULL,'2021-01-28 18:22:46',1611858166,NULL),(2971573108,11757516,1,3510938,1,1,1,'A',1,0.913171,390,197913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 131, \"great\": 2672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3075}}',92.3693,184238772,1391531,NULL,'2024-06-10 00:49:06',1717980546,NULL),(1874427422,11757516,1,93280,0,1,1,'A',1,0.927285,198,670903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',92.4639,176684310,548228,NULL,'2023-01-07 20:46:00',1673124360,NULL),(1862179126,11757516,1,2326052,1,1,1,'S',1,0.974537,216,890051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',92.7001,158210115,208750,NULL,'2021-01-28 18:15:59',1611857759,NULL),(1861351090,11757516,1,2362088,1,1,1,'A',1,0.982365,265,262784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',92.7441,157068136,273816,NULL,'2020-12-21 08:50:21',1608540621,NULL),(1862479884,11757516,1,1783742,1,1,1,'S',1,0.980645,310,903461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',92.9432,158786622,341940,NULL,'2021-02-14 18:46:16',1613328376,NULL),(1860447339,11757516,1,1465552,1,1,1,'A',1,0.970679,176,812606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',93.3623,155694132,310540,NULL,'2020-11-05 07:21:04',1604560864,NULL),(1876325924,11757516,1,2927854,1,1,1,'A',1,0.903226,217,809102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',93.6607,179428736,236636,NULL,'2023-06-18 03:51:41',1687060301,NULL),(1874391208,11757516,1,2563725,0,1,1,'B',1,0.89033,221,668043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',94.0482,176616454,369588,NULL,'2023-01-04 10:41:07',1672828867,NULL),(1861637785,11757516,1,1854296,1,1,1,'A',1,0.931921,165,679743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',94.0768,157512192,465492,NULL,'2021-01-05 01:27:23',1609810043,NULL),(1867991865,11757516,1,3191209,1,1,1,'S',1,0.971429,245,966923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',94.2251,167225566,273272,NULL,'2021-11-04 23:05:37',1636067137,NULL),(1863292138,11757516,1,2110285,1,1,1,'S',1,0.993781,402,927588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 402}}',94.9453,159951036,534338,NULL,'2021-03-21 19:20:01',1616354401,NULL),(1861885801,11757516,1,435821,0,1,1,'A',1,0.962513,204,781664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 891, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',95.2124,157858026,876736,NULL,'2021-01-16 23:32:39',1610839959,NULL),(1863251411,11757516,1,2563725,1,1,1,'S',1,0.987028,424,915265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',95.4494,159982850,517158,NULL,'2021-03-22 17:47:35',1616435255,NULL),(1877147141,11757516,1,999019,1,1,1,'S',1,0.985019,267,919007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',95.7309,180518182,271646,NULL,'2023-08-28 04:47:40',1693198060,NULL),(1865389682,11757516,1,102550,0,1,1,'A',1,0.992492,195,939503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',95.757,163367425,305880,NULL,'2021-06-26 17:50:37',1624729837,NULL),(1862115976,11757516,1,961416,1,1,1,'A',1,0.963389,468,854064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 444, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',96.5317,158322187,534012,NULL,'2021-02-01 06:10:43',1612159843,NULL),(1860402252,11757516,1,1574371,1,1,1,'S',1,0.972603,438,885511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438}}',96.9614,155696399,514928,NULL,'2020-11-05 09:53:00',1604569980,NULL),(1874657875,11757516,1,2276941,1,1,1,'A',1,0.904724,343,619031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 90, \"great\": 1598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1863}}',97.1458,177022622,1413196,NULL,'2023-01-26 18:40:17',1674758417,NULL),(1876362374,11757516,1,3037230,1,1,1,'B',1,0.887324,114,584756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',97.3206,179428768,133070,NULL,'2023-06-18 03:54:31',1687060471,NULL),(1871375114,11757516,1,3496006,1,1,1,'A',1,0.932008,244,695247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 478}}',97.3939,172121418,352982,NULL,'2022-05-24 11:56:59',1653393419,NULL),(1860214450,11757516,1,1846962,0,1,1,'S',1,0.958,250,831099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',97.4137,155391402,267620,NULL,'2020-10-24 08:24:18',1603527858,NULL),(1862168999,11757516,1,81019,1,1,1,'S',1,0.977053,414,845836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 414}}',97.5842,158226434,483928,NULL,'2021-01-29 08:08:10',1611907690,NULL),(1860529958,11757516,1,1073781,1,1,1,'A',1,0.956674,303,806774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',97.9081,156008390,461176,NULL,'2020-11-16 14:12:54',1605535974,NULL),(1863247688,11757516,1,350402,0,1,1,'A',1,0.978218,409,854051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 485, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',97.9656,160008224,514820,NULL,'2021-03-23 12:24:00',1616502240,NULL),(1861338571,11757516,1,1217230,0,1,1,'A',1,0.947887,187,724934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 650, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',98.5078,157040441,531544,NULL,'2020-12-20 12:32:40',1608467560,NULL),(1861863581,11757516,1,1842911,1,1,1,'A',1,0.973077,585,868393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 739, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 780}}',98.5408,157857910,810990,NULL,'2021-01-16 23:26:38',1610839598,NULL),(1869867140,11757516,1,3335629,1,1,1,'A',1,0.903711,290,608323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',98.5471,169767513,671218,NULL,'2022-02-13 13:22:17',1644758537,NULL),(1877565555,11757516,1,2635896,1,1,1,'B',1,0.887604,190,563189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 72, \"great\": 1279, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1557}}',99.1863,181270680,1179274,NULL,'2023-10-20 19:37:10',1697830630,NULL),(1862930711,11757516,1,2136818,1,1,1,'S',1,0.979224,361,894638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',100.262,159452294,391240,NULL,'2021-03-07 08:54:38',1615107278,NULL),(1862832029,11757516,1,245047,1,1,1,'S',1,0.98375,400,907836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',100.401,159423534,498340,NULL,'2021-03-06 13:46:15',1615038375,NULL),(1874357452,11757516,1,315,1,1,1,'SH',1,0.973684,114,992946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',100.662,176738483,84505,NULL,'2023-01-10 19:33:22',1673379202,NULL),(1861860151,11757516,1,1509699,1,1,1,'A',1,0.98269,630,890585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751}}',101.122,157863571,793122,NULL,'2021-01-17 04:07:06',1610856426,NULL),(2499621493,11757516,1,4233766,1,1,1,'A',1,0.922164,266,709384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',101.483,183138279,313740,NULL,'2024-03-13 17:16:06',1710350166,NULL),(1861115542,11757516,1,169846,0,1,1,'S',1,0.978044,501,897581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',101.799,156801508,561610,NULL,'2020-12-12 22:03:53',1607810633,NULL),(2971454018,11757516,1,128937,0,1,1,'A',1,0.901774,254,626098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',102.181,184238510,635260,NULL,'2024-06-10 00:06:24',1717977984,NULL),(1871408653,11757516,1,3602494,1,1,1,'B',1,0.860927,151,732693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',102.248,172096518,132189,NULL,'2022-05-23 09:30:17',1653298217,NULL),(1875233350,11757516,1,1408639,0,1,1,'A',1,0.917241,135,624219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',102.439,177806690,472834,NULL,'2023-03-12 02:03:54',1678586634,NULL),(1867476448,11757516,1,3037245,1,1,1,'A',1,0.936364,165,832288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',102.589,166353454,152568,NULL,'2021-10-04 02:17:52',1633313872,NULL),(1860971559,11757516,1,169912,0,1,1,'S',1,0.965011,443,864660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',102.836,156461710,511062,NULL,'2020-12-02 06:46:32',1606891592,NULL),(1867993532,11757516,1,3191211,1,1,1,'S',1,0.990654,321,986748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',103.147,167225450,364068,NULL,'2021-11-04 22:59:01',1636066741,NULL),(1860184364,11757516,1,1422159,1,1,1,'A',1,0.960526,384,831838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',103.49,155337467,424736,NULL,'2020-10-22 06:46:30',1603349190,NULL),(1860592981,11757516,1,1489678,1,1,1,'A',1,0.970307,499,860196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 494, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 522}}',103.527,155893188,672934,NULL,'2020-11-12 13:07:34',1605186454,NULL),(3177572367,11757516,1,103052,0,1,1,'B',1,0.872274,113,503967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 76, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',103.579,184691709,479468,NULL,'2024-07-18 05:29:11',1721280551,NULL),(1865747560,11757516,1,1601344,1,1,1,'A',1,0.930709,274,695072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635}}',103.777,163743470,494252,NULL,'2021-07-08 10:00:57',1625738457,NULL),(1876454263,11757516,1,1076727,0,1,1,'B',1,0.89124,272,598085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 80, \"great\": 1411, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',103.795,179583740,1314018,NULL,'2023-06-28 05:49:19',1687931359,NULL),(1861826641,11757516,1,1486543,1,1,1,'S',1,0.966814,452,862076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',103.855,157796260,551404,NULL,'2021-01-14 20:16:32',1610655392,NULL),(1865110273,11757516,1,2184753,1,1,1,'S',1,0.990909,330,987388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',103.936,162673181,348762,NULL,'2021-06-04 20:05:30',1622837130,NULL),(1868607314,11757516,1,28306,0,1,1,'A',1,0.901754,334,612508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',104.049,168084920,460722,NULL,'2021-12-08 23:22:35',1639005755,NULL),(1863311416,11757516,1,235099,0,1,1,'A',1,0.957589,153,815210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',104.553,160008310,198606,NULL,'2021-03-23 12:27:21',1616502441,NULL),(1869842167,11757516,1,2975809,1,1,1,'A',1,0.905765,234,622456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 773, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',104.598,169861705,654674,NULL,'2022-02-17 16:43:21',1645116201,NULL),(1870363379,11757516,1,1677016,0,1,1,'A',1,0.933824,106,718932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',104.604,170531387,170034,NULL,'2022-03-17 15:46:08',1647531968,NULL),(1863201604,11757516,1,2494888,1,1,1,'A',1,0.95748,446,815622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 583, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 635}}',104.968,159913363,818310,NULL,'2021-03-20 19:28:42',1616268522,NULL),(1863300988,11757516,1,1145547,1,1,1,'S',1,0.98348,454,907745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 454}}',105.006,160008118,537840,NULL,'2021-03-23 12:20:30',1616502030,NULL),(1874621083,11757516,1,2503292,1,1,1,'A',1,0.926786,232,675182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 560}}',105.13,177022663,437716,NULL,'2023-01-26 18:43:28',1674758608,NULL),(1868545420,11757516,1,2756250,1,1,1,'A',1,0.948175,209,731055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 685}}',105.239,167917391,551170,NULL,'2021-12-02 10:30:51',1638441051,NULL),(1862944336,11757516,1,235099,1,1,1,'A',1,0.984375,223,891336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',105.531,159450412,240530,NULL,'2021-03-07 07:23:50',1615101830,NULL),(1861702843,11757516,1,2176585,1,1,1,'S',1,0.978213,459,898271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 459}}',105.639,157767117,546852,NULL,'2021-01-13 20:01:50',1610568110,NULL),(1863338284,11757516,1,1646441,1,1,1,'A',1,0.974227,304,857525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',105.997,159983659,468510,NULL,'2021-03-22 18:12:47',1616436767,NULL),(1874277047,11757516,1,2029214,1,1,1,'B',1,0.852046,163,532326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 37, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 953}}',106.042,176435781,568828,NULL,'2022-12-25 19:13:24',1671995604,NULL),(1866555453,11757516,1,126009,0,1,1,'A',1,0.963956,217,231162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',106.671,165114578,284564,NULL,'2021-08-20 17:39:45',1629481185,NULL),(1874759128,11757516,1,33573,0,1,1,'B',1,0.884434,228,658780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 424}}',106.973,177170398,295303,NULL,'2023-02-04 01:37:25',1675474645,NULL),(1860426886,11757516,1,1163398,1,1,1,'S',1,0.973872,421,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',107.1,155694203,432040,NULL,'2020-11-05 07:27:06',1604561226,NULL),(1874799788,11757516,1,741765,1,1,1,'B',1,0.895833,335,607779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 70, \"great\": 1761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2136}}',107.216,177244493,1573412,NULL,'2023-02-08 01:58:13',1675821493,NULL),(1869988810,11757516,1,1931962,1,1,1,'A',1,0.929412,235,683867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',107.755,170060251,430642,NULL,'2022-02-25 14:40:44',1645800044,NULL),(3175397882,11757516,1,2910272,1,1,1,'A',1,0.929674,782,216030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 99, \"great\": 2549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2851}}',107.833,184686951,1359926,NULL,'2024-07-17 18:51:20',1721242280,NULL),(1861854982,11757516,1,2421241,1,1,1,'S',1,0.961538,650,853959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',108.014,157892871,767940,NULL,'2021-01-18 03:20:54',1610940054,NULL),(1861814283,11757516,1,1775541,1,1,1,'S',1,0.967249,458,865786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',108.463,157863866,514260,NULL,'2021-01-17 04:18:37',1610857117,NULL),(2913842571,11757516,1,63412,1,1,1,'B',1,0.844358,341,151191,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 84, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',109.547,184104257,434136,NULL,'2024-05-30 12:17:28',1717071448,NULL),(1874332160,11757516,1,132889,0,1,1,'A',1,0.900211,247,589315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',109.61,176449282,609648,NULL,'2022-12-26 13:55:56',1672062956,NULL),(1865026668,11757516,1,301539,1,1,1,'A',1,0.981111,429,891171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 434, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',110.128,162672571,539654,NULL,'2021-06-04 19:45:03',1622835903,NULL),(3156694640,11757516,1,2822896,1,1,1,'B',1,0.898616,422,629778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 116, \"great\": 2247, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',110.466,184645833,2267810,NULL,'2024-07-14 07:21:04',1720941664,NULL),(1862559657,11757516,1,1111242,1,1,1,'S',1,0.977612,335,898022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',110.955,158786278,391010,NULL,'2021-02-14 18:33:23',1613327603,NULL),(1862653969,11757516,1,2277177,1,1,1,'S',1,0.988338,343,926387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',111.005,158978691,392700,NULL,'2021-02-20 11:21:59',1613820119,NULL),(1862134331,11757516,1,725246,1,1,1,'S',1,0.983607,366,904718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',111.174,158226757,429000,NULL,'2021-01-29 08:25:02',1611908702,NULL),(1870791559,11757516,1,3232772,1,1,1,'S',1,0.997525,202,1006199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',111.315,171290628,197436,NULL,'2022-04-18 22:57:09',1650322629,NULL),(1868493989,11757516,1,166358,0,1,1,'S',1,0.969512,328,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',111.538,167950398,349650,NULL,'2021-12-03 17:39:39',1638553179,NULL),(1865078236,11757516,1,2130425,1,1,1,'S',1,0.986046,430,916238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',111.904,162673458,511966,NULL,'2021-06-04 20:14:04',1622837644,NULL),(1869014410,11757516,1,2279481,1,1,1,'A',1,0.932243,160,704878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',112.114,168716907,204410,NULL,'2022-01-02 11:41:19',1641123679,NULL),(1877558904,11757516,1,1486377,1,1,1,'B',1,0.898738,260,611287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 67, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1585}}',112.184,181270334,1132544,NULL,'2023-10-20 19:03:14',1697828594,NULL),(1863034770,11757516,1,1097553,1,1,1,'A',1,0.981195,448,898377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',112.301,159671851,520720,NULL,'2021-03-13 18:37:00',1615660620,NULL),(1867676652,11757516,1,2590545,1,1,1,'S',1,0.952663,338,875656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',112.313,166523410,369192,NULL,'2021-10-10 14:41:15',1633876875,NULL),(1867691085,11757516,1,3105300,1,1,1,'S',1,0.96114,193,816549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',112.576,166611884,165390,NULL,'2021-10-13 21:09:15',1634159355,NULL),(3191186652,11757516,1,3997560,1,1,1,'B',1,0.886947,247,601668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 76, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1402}}',112.752,184721967,1084910,NULL,'2024-07-20 17:19:00',1721495940,NULL),(1867194038,11757516,1,2294844,1,1,1,'A',1,0.960993,449,808037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 529, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 564}}',112.767,165947759,616906,NULL,'2021-09-19 02:02:32',1632016952,NULL),(1866358591,11757516,1,2153995,1,1,1,'A',1,0.970772,306,848614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',112.897,164679922,516370,NULL,'2021-08-06 14:24:05',1628259845,NULL),(1861140798,11757516,1,985779,1,1,1,'S',1,0.987059,425,921495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',113.118,156802946,469100,NULL,'2020-12-12 23:08:14',1607814494,NULL),(1868514538,11757516,1,1959547,1,1,1,'A',1,0.920058,294,692412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 688}}',113.179,167917256,593498,NULL,'2021-12-02 10:20:20',1638440420,NULL),(1869254135,11757516,1,1503444,1,1,1,'A',1,0.963679,277,796104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 647}}',115.117,169065795,602050,NULL,'2022-01-16 13:04:27',1642338267,NULL),(2263582756,11757516,1,3591266,1,1,1,'A',1,0.910477,223,630035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 1104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1279}}',115.28,182603365,913150,NULL,'2024-01-30 21:42:25',1706650945,NULL),(1866413957,11757516,1,2216583,1,1,1,'A',1,0.958502,383,798478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',115.29,164917965,510420,NULL,'2021-08-14 06:53:17',1628923997,NULL),(1870266203,11757516,1,2397491,1,1,1,'A',1,0.924279,172,645542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',115.439,170531426,258210,NULL,'2022-03-17 15:47:27',1647532047,NULL),(1865225961,11757516,1,2183256,1,1,1,'A',1,0.973621,321,851155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',115.622,162930370,383536,NULL,'2021-06-12 20:19:36',1623529176,NULL),(1862892963,11757516,1,1332361,1,1,1,'A',1,0.96945,426,848218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',115.979,159450491,524754,NULL,'2021-03-07 07:27:45',1615102065,NULL),(1868528923,11757516,1,1641872,0,1,1,'A',1,0.932339,116,677884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',116.372,167977196,303388,NULL,'2021-12-04 16:24:30',1638635070,NULL),(1874378821,11757516,1,3617505,1,1,1,'A',1,0.921418,162,665095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',116.41,176724225,488240,NULL,'2023-01-09 23:22:57',1673306577,NULL),(1869782043,11757516,1,1574346,1,1,1,'A',1,0.91973,454,690421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',116.509,169860904,700708,NULL,'2022-02-17 16:03:55',1645113835,NULL),(2985731985,11757516,1,2531195,1,1,1,'A',1,0.921225,120,651385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',116.513,184271380,332874,NULL,'2024-06-12 18:06:28',1718215588,NULL),(1861734883,11757516,1,2627633,1,1,1,'S',1,0.976759,796,895964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 759, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 796}}',116.708,157766873,938290,NULL,'2021-01-13 19:50:54',1610567454,NULL),(3440650409,11757516,1,3455630,0,1,1,'A',1,0.901786,442,632295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',117.49,185260272,803708,NULL,'2024-09-01 09:40:43',1725183643,NULL),(1874821629,11757516,1,3391083,1,1,1,'A',1,0.909365,273,640309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 49, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',118.244,177244620,1201578,NULL,'2023-02-08 02:12:21',1675822341,NULL),(2920943809,11757516,1,161422,0,1,1,'B',1,0.897512,219,569655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',118.323,184120280,554750,NULL,'2024-05-31 17:58:15',1717178295,NULL),(1868496487,11757516,1,169912,1,1,1,'S',1,0.969526,443,924016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',118.333,167917918,527579,NULL,'2021-12-02 11:12:01',1638443521,NULL),(1861888458,11757516,1,1878217,1,1,1,'A',1,0.973744,294,852299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',118.745,157796709,482596,NULL,'2021-01-14 20:36:14',1610656574,NULL),(1871408665,11757516,1,3602494,1,1,1,'A',1,0.92053,151,825360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',118.766,172096537,132828,NULL,'2022-05-23 09:31:13',1653298273,NULL),(1867903696,11757516,1,1058170,1,1,1,'A',1,0.960114,370,243030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 656, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',118.796,166891942,408952,NULL,'2021-10-23 17:37:19',1635010639,NULL),(1868532506,11757516,1,998996,1,1,1,'A',1,0.945333,182,741875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',118.911,167918130,293660,NULL,'2021-12-02 11:30:51',1638444651,NULL),(1866436460,11757516,1,1657903,1,1,1,'S',1,0.979885,522,898295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 522}}',118.996,164893114,666580,NULL,'2021-08-13 11:52:40',1628855560,NULL),(1868793992,11757516,1,2536492,1,1,1,'S',1,0.980469,128,948405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',119.077,168225245,116706,NULL,'2021-12-14 08:18:09',1639469889,NULL),(1863069122,11757516,1,526244,1,1,1,'A',1,0.975501,290,855124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',119.298,159602622,478370,NULL,'2021-03-11 21:42:45',1615498965,NULL),(1862107913,11757516,1,1468371,1,1,1,'S',1,0.97446,509,887158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',119.618,158322020,568080,NULL,'2021-02-01 06:01:56',1612159316,NULL),(3148300839,11757516,1,2259949,0,1,1,'A',1,0.917402,161,617020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',120.186,184626851,545012,NULL,'2024-07-12 17:53:24',1720806804,NULL),(1867814041,11757516,1,797334,1,1,1,'S',1,0.964775,511,849486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 475, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 511}}',120.292,166832191,654200,NULL,'2021-10-21 16:51:12',1634835072,NULL),(1862518468,11757516,1,1750852,1,1,1,'S',1,0.987147,389,924676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',120.551,158786417,431590,NULL,'2021-02-14 18:38:45',1613327925,NULL),(3164934917,11757516,1,4584629,1,1,1,'B',1,0.895801,324,640618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',120.93,184664135,514032,NULL,'2024-07-15 19:24:57',1721071497,NULL),(1870325649,11757516,1,2280454,1,1,1,'S',1,0.973214,224,930644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',120.992,170531340,245994,NULL,'2022-03-17 15:43:47',1647531827,NULL),(1866660852,11757516,1,2410728,1,1,1,'S',1,0.985232,237,906801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',121.582,165088567,222090,NULL,'2021-08-19 21:23:08',1629408188,NULL),(1876691576,11757516,1,2253548,0,1,1,'B',1,0.896624,272,618162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 795, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 948}}',121.752,179937862,784238,NULL,'2023-07-21 06:20:02',1689920402,NULL),(1867803874,11757516,1,2406362,1,1,1,'A',1,0.958609,296,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',122.271,166813781,302610,NULL,'2021-10-20 23:02:01',1634770921,NULL),(2779020102,11757516,1,1489679,1,1,1,'A',1,0.949401,201,731269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',122.62,183797701,670278,NULL,'2024-05-04 23:24:35',1714865075,NULL),(1866591092,11757516,1,2307797,1,1,1,'S',1,0.98866,485,918297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',122.907,165114778,565150,NULL,'2021-08-20 17:46:49',1629481609,NULL),(3368775063,11757516,1,3335630,1,1,1,'A',1,0.909458,184,601608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 74, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1237}}',123.703,185103094,748456,NULL,'2024-08-20 04:44:34',1724129074,NULL),(1874260933,11757516,1,3217020,1,1,1,'A',1,0.924759,290,648367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 1380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1555}}',124.882,176416311,1032522,NULL,'2022-12-24 17:34:51',1671903291,NULL),(1869773573,11757516,1,2438860,1,1,1,'A',1,0.943593,438,791332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 718}}',125.311,169888790,632627,NULL,'2022-02-18 18:36:31',1645209391,NULL),(3394737406,11757516,1,131291,0,1,1,'B',1,0.870244,262,543272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',125.826,185159998,625350,NULL,'2024-08-24 15:04:26',1724511866,NULL),(1874853428,11757516,1,146060,0,1,1,'A',1,0.927064,199,682215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',125.924,177170323,841132,NULL,'2023-02-04 01:30:44',1675474244,NULL),(1866067128,11757516,1,1747096,1,1,1,'S',1,0.978689,610,892025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 610}}',125.99,164274377,754210,NULL,'2021-07-24 23:16:49',1627168609,NULL),(1866760977,11757516,1,2831482,1,1,1,'S',1,0.994369,444,938028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',126.24,165262230,529640,NULL,'2021-08-25 13:04:00',1629896640,NULL),(1874261180,11757516,1,1111088,0,1,1,'A',1,0.932873,302,724997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 797}}',126.263,176380836,772028,NULL,'2022-12-23 00:23:15',1671754995,NULL),(1867820364,11757516,1,3105300,1,1,1,'S',1,0.966321,193,877651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',126.863,166832462,171732,NULL,'2021-10-21 17:02:57',1634835777,NULL),(1877045351,11757516,1,162031,0,1,1,'A',1,0.91,324,674872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 500}}',126.867,180501413,407526,NULL,'2023-08-27 03:14:52',1693106092,NULL),(1874340170,11757516,1,3809560,1,1,1,'A',1,0.903401,265,657167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 735}}',127.11,176380923,649574,NULL,'2022-12-23 00:31:27',1671755487,NULL),(1865434688,11757516,1,799111,1,1,1,'A',1,0.989607,375,899092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433}}',127.178,163418098,479428,NULL,'2021-06-28 08:59:22',1624870762,NULL),(1861753847,11757516,1,1548237,1,1,1,'S',1,0.994681,188,886160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',127.235,157686378,241772,NULL,'2021-01-10 21:04:35',1610312675,NULL),(1867093880,11757516,1,1678939,1,1,1,'S',1,0.986511,556,918761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 556}}',127.556,165868537,654834,NULL,'2021-09-16 11:32:14',1631791934,NULL),(1873629118,11757516,1,1078865,1,1,1,'A',1,0.916102,349,750342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',127.849,175605516,520025,NULL,'2022-11-11 05:30:59',1668144659,NULL),(1866951531,11757516,1,1000927,1,1,1,'S',1,0.972727,330,883436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',127.927,165653508,381600,NULL,'2021-09-08 10:49:05',1631098145,NULL),(1867102824,11757516,1,2355347,1,1,1,'A',1,0.978761,283,855417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 545, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565}}',128.355,165868399,588338,NULL,'2021-09-16 11:25:41',1631791541,NULL),(1865147391,11757516,1,114248,0,1,1,'A',1,0.979514,358,922718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 659}}',128.391,162979424,718200,NULL,'2021-06-14 11:41:41',1623670901,NULL),(1874747482,11757516,1,1465472,1,1,1,'A',1,0.956587,177,744761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',128.659,177170364,502254,NULL,'2023-02-04 01:34:07',1675474447,NULL),(1866467445,11757516,1,2650347,1,1,1,'A',1,0.975166,594,879793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 575, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 604}}',129.038,164892879,761260,NULL,'2021-08-13 11:41:09',1628854869,NULL),(1868559060,11757516,1,2372395,1,1,1,'A',1,0.937383,273,753573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',129.09,167977338,508640,NULL,'2021-12-04 16:30:06',1638635406,NULL),(1869047935,11757516,1,71641,0,1,1,'A',1,0.961814,257,248648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',129.197,168717171,199015,NULL,'2022-01-02 11:57:06',1641124626,NULL),(3256659867,11757516,1,313792,0,1,1,'A',1,0.921152,266,650258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 1167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',129.246,184861480,936392,NULL,'2024-08-01 04:36:47',1722487007,NULL),(1868943342,11757516,1,301539,1,1,1,'S',1,0.985556,450,966081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',129.463,168427365,580056,NULL,'2021-12-22 11:06:08',1640171168,NULL),(1862889922,11757516,1,1319596,1,1,1,'S',1,0.972549,510,884643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',129.558,159423708,560702,NULL,'2021-03-06 13:52:04',1615038724,NULL),(1869856621,11757516,1,2569352,1,1,1,'A',1,0.920069,244,666103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 1277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1445}}',129.603,169878002,1155442,NULL,'2022-02-18 09:37:53',1645177073,NULL),(3105299117,11757516,1,1654900,0,1,1,'A',1,0.901857,195,666681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 377}}',129.778,184531700,259181,NULL,'2024-07-04 14:34:26',1720103666,NULL),(3148266521,11757516,1,1642099,0,1,1,'A',1,0.925532,241,688919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',130,184626790,599284,NULL,'2024-07-12 17:46:14',1720806374,NULL),(1862179969,11757516,1,819315,1,1,1,'S',1,0.987531,401,922346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',130.349,158226874,467780,NULL,'2021-01-29 08:31:21',1611909081,NULL),(1869941980,11757516,1,1853046,1,1,1,'A',1,0.927973,409,676127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 57, \"great\": 1691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1909}}',130.43,170065743,1501882,NULL,'2022-02-25 18:43:42',1645814622,NULL),(1876442614,11757516,1,3259722,1,1,1,'A',1,0.915094,249,648085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 46, \"great\": 1366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1590}}',130.5,179744168,1213284,NULL,'2023-07-08 16:22:33',1688833353,NULL),(1869018642,11757516,1,3089869,1,1,1,'A',1,0.958022,169,764791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',130.544,168717907,439584,NULL,'2022-01-02 12:35:53',1641126953,NULL),(1877614226,11757516,1,1642359,0,1,1,'A',1,0.947028,299,744975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',131.147,181270412,650098,NULL,'2023-10-20 19:10:02',1697829002,NULL),(3174157930,11757516,1,2067473,1,1,1,'A',1,0.905208,237,640034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',131.187,184684139,1138266,NULL,'2024-07-17 14:19:27',1721225967,NULL),(1870688362,11757516,1,2758465,1,1,1,'A',1,0.951175,166,717080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',131.618,171107537,403424,NULL,'2022-04-11 00:16:24',1649636184,NULL),(1868616698,11757516,1,861243,1,1,1,'S',1,0.957921,202,838867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',131.731,168198875,217552,NULL,'2021-12-13 05:17:32',1639372652,NULL),(1868985564,11757516,1,1233540,1,1,1,'A',1,0.977876,215,874200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',131.915,168717145,229844,NULL,'2022-01-02 11:55:21',1641124521,NULL),(1866338998,11757516,1,1734711,1,1,1,'S',1,0.983505,485,913148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',132.313,164680095,516870,NULL,'2021-08-06 14:29:36',1628260176,NULL),(1865896128,11757516,1,1476504,1,1,1,'S',1,0.990816,490,924823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490}}',132.526,163943366,598490,NULL,'2021-07-14 14:56:31',1626274591,NULL),(2954540610,11757516,1,2554521,1,1,1,'A',1,0.923575,363,675631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 1700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1930}}',133.095,184200453,1584274,NULL,'2024-06-07 00:38:53',1717720733,NULL),(1868667183,11757516,1,763627,0,1,1,'A',1,0.952286,195,749291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',133.418,168013526,413844,NULL,'2021-12-05 22:03:40',1638741820,NULL),(1869796922,11757516,1,1970243,1,1,1,'A',1,0.967532,442,842116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',133.457,169861117,575480,NULL,'2022-02-17 16:13:18',1645114398,NULL),(1866287715,11757516,1,2268886,1,1,1,'S',1,0.962451,506,849640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',133.925,164679576,558230,NULL,'2021-08-06 14:12:46',1628259166,NULL),(3105261703,11757516,1,1911731,1,1,1,'A',1,0.949123,285,941496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',134.176,184531627,320116,NULL,'2024-07-04 14:26:21',1720103181,NULL),(1876450287,11757516,1,3579780,1,1,1,'A',1,0.919885,319,680496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 1044, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',134.389,179744228,1020210,NULL,'2023-07-08 16:26:14',1688833574,NULL),(1875245572,11757516,1,478267,0,1,1,'A',1,0.937563,279,705155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',134.501,177856049,761820,NULL,'2023-03-15 00:10:46',1678839046,NULL),(1868524813,11757516,1,3082569,1,1,1,'A',1,0.972167,312,849694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',134.794,167905511,506518,NULL,'2021-12-01 20:58:05',1638392285,NULL),(1865129880,11757516,1,2398563,1,1,1,'A',1,0.987668,428,894057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 873, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',135.109,162812496,933830,NULL,'2021-06-09 02:48:21',1623206901,NULL),(1869812913,11757516,1,2917885,1,1,1,'A',1,0.981891,323,860706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',135.215,169895273,480212,NULL,'2022-02-19 00:12:09',1645229529,NULL),(1868525043,11757516,1,2520856,1,1,1,'A',1,0.93863,256,706727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',135.494,167977126,576748,NULL,'2021-12-04 16:21:47',1638634907,NULL),(1868592581,11757516,1,120024,0,1,1,'A',1,0.954279,545,791669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',135.613,168156183,1099524,NULL,'2021-12-11 16:56:22',1639241782,NULL),(1871475415,11757516,1,3576719,1,1,1,'A',1,0.950318,258,769483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',136.654,172310894,742890,NULL,'2022-06-01 07:49:34',1654069774,NULL),(1870266391,11757516,1,2397493,1,1,1,'S',1,0.966772,316,916515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',136.819,170531324,332148,NULL,'2022-03-17 15:42:49',1647531769,NULL),(1874310957,11757516,1,1934751,1,1,1,'A',1,0.92926,235,693417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 622}}',137.105,176480886,522564,NULL,'2022-12-28 04:53:14',1672203194,NULL),(1867546972,11757516,1,1642358,1,1,1,'S',1,0.976744,602,893621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 602}}',137.356,166314428,676020,NULL,'2021-10-02 18:23:09',1633198989,NULL),(3214915744,11757516,1,168807,1,1,1,'A',1,0.902887,208,610661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 974}, \"maximum_statistics\": {\"great\": 1143}}',137.39,184772943,774268,NULL,'2024-07-24 23:08:50',1721862530,NULL),(1869864356,11757516,1,3037701,1,1,1,'A',1,0.9,185,751473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',137.954,169770589,172482,NULL,'2022-02-13 15:53:20',1644767600,NULL),(1865612490,11757516,1,263682,0,1,1,'A',1,0.990418,413,900477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 564, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.392,163451888,634924,NULL,'2021-06-29 11:49:24',1624967364,NULL),(1869777816,11757516,1,1939469,1,1,1,'A',1,0.969667,319,819827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',138.475,169861155,501730,NULL,'2022-02-17 16:15:16',1645114516,NULL),(2920521723,11757516,1,173048,1,1,1,'A',1,0.930894,310,711183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 766}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',138.513,184119406,741366,NULL,'2024-05-31 16:34:48',1717173288,NULL),(1868514204,11757516,1,1601978,1,1,1,'S',1,0.972591,602,884880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 569}, \"maximum_statistics\": {\"great\": 602}}',138.616,167917873,622880,NULL,'2021-12-02 11:06:57',1638443217,NULL),(3369228363,11757516,1,4479041,1,1,1,'A',1,0.91868,295,685479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',138.664,185104127,506462,NULL,'2024-08-20 07:31:42',1724139102,NULL),(1872974872,11757516,1,3081836,1,1,1,'A',1,0.943257,228,790372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',138.695,174584911,531142,NULL,'2022-09-17 15:26:03',1663428363,NULL),(3188836665,11757516,1,129280,0,1,1,'B',1,0.89666,221,586600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',138.844,184716788,612920,NULL,'2024-07-20 08:00:13',1721462413,NULL),(1867379856,11757516,1,2156728,1,1,1,'A',1,0.96924,562,829913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 782, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 829}}',139.058,166100211,905492,NULL,'2021-09-24 21:39:02',1632519542,NULL),(1874977001,11757516,1,2119295,1,1,1,'A',1,0.929379,356,690833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 1241, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1416}}',139.091,177341404,1226448,NULL,'2023-02-13 15:02:31',1676300551,NULL),(1866418664,11757516,1,1058367,1,1,1,'A',1,0.97983,915,887486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 905, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 942}}',139.097,164829836,1103590,NULL,'2021-08-11 10:34:37',1628678077,NULL),(3318243212,11757516,1,3232772,1,1,1,'A',1,0.933168,202,848748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',139.301,184995272,185681,NULL,'2024-08-11 15:29:06',1723390146,NULL),(1874234866,11757516,1,1985615,1,1,1,'A',1,0.918378,232,740115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',139.356,176381867,771486,NULL,'2022-12-23 01:52:00',1671760320,NULL),(1868630023,11757516,1,1985615,1,1,1,'S',1,0.972973,925,934402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 875, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 925}}',139.493,168013776,1050744,NULL,'2021-12-05 22:18:36',1638742716,NULL),(3148252107,11757516,1,110148,0,1,1,'A',1,0.912474,223,633288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',139.763,184626756,771146,NULL,'2024-07-12 17:43:09',1720806189,NULL),(1868578804,11757516,1,2806445,1,1,1,'A',1,0.941812,460,739755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1298, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1435}}',140.253,168006521,1286806,NULL,'2021-12-05 16:41:45',1638722505,NULL),(1865227546,11757516,1,229069,1,1,1,'S',1,0.975796,785,891731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 785}}',140.929,163043190,871090,NULL,'2021-06-16 13:38:10',1623850690,NULL),(1874686381,11757516,1,3340174,1,1,1,'A',1,0.974798,347,852940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',140.969,177022692,535378,NULL,'2023-01-26 18:46:08',1674758768,NULL),(1876640317,11757516,1,438607,0,1,1,'A',1,0.926372,490,726727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',141.238,179803000,1072632,NULL,'2023-07-12 10:59:53',1689159593,NULL),(1868636528,11757516,1,1366524,1,1,1,'A',1,0.987342,448,890050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',141.397,168066140,628270,NULL,'2021-12-08 04:21:57',1638937317,NULL),(1869807697,11757516,1,2712391,1,1,1,'S',1,0.978782,542,899726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',141.743,169845173,588030,NULL,'2022-02-16 22:42:52',1645051372,NULL),(3318235753,11757516,1,3228029,1,1,1,'A',1,0.963211,268,829905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',142.167,184995261,268090,NULL,'2024-08-11 15:27:42',1723390062,NULL),(1868839607,11757516,1,1465553,1,1,1,'A',1,0.963283,268,796255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',142.819,168271549,417020,NULL,'2021-12-16 06:53:44',1639637624,NULL),(1866520959,11757516,1,2029214,1,1,1,'A',1,0.979014,551,881672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 914, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 953}}',142.865,164893009,1061648,NULL,'2021-08-13 11:48:00',1628855280,NULL),(1868885626,11757516,1,2253549,1,1,1,'A',1,0.980983,607,887341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 612, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 631}}',143.129,168452426,790090,NULL,'2021-12-23 11:05:24',1640257524,NULL),(1869324581,11757516,1,1801355,1,1,1,'A',1,0.962861,516,815722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',143.366,169065507,699532,NULL,'2022-01-16 12:50:11',1642337411,NULL),(2971393371,11757516,1,2721222,1,1,1,'A',1,0.93909,203,688861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',143.421,184238349,523814,NULL,'2024-06-09 23:45:22',1717976722,NULL),(3159978743,11757516,1,540257,1,1,1,'A',1,0.919643,319,654640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',143.718,184652787,750952,NULL,'2024-07-14 20:32:52',1720989172,NULL),(3302298638,11757516,1,3116858,1,1,1,'B',1,0.889393,348,619299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',144.035,184961520,895740,NULL,'2024-08-08 23:17:13',1723159033,NULL),(1868701723,11757516,1,2806637,1,1,1,'A',1,0.973362,340,841816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1093, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1145}}',144.612,168199125,1183590,NULL,'2021-12-13 05:36:02',1639373762,NULL),(1874230973,11757516,1,1468372,1,1,1,'A',1,0.958333,262,771435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',144.988,176414320,578558,NULL,'2022-12-24 15:42:12',1671896532,NULL),(3228133847,11757516,1,43197,0,1,1,'A',1,0.910589,190,616801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',145.31,184800545,649070,NULL,'2024-07-27 06:21:34',1722061294,NULL),(1868830666,11757516,1,2601887,1,1,1,'S',1,0.988832,582,922241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 582}}',145.489,168213659,729590,NULL,'2021-12-13 20:08:16',1639426096,NULL),(2971417227,11757516,1,1000664,1,1,1,'A',1,0.922862,400,716490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',145.638,184238415,481620,NULL,'2024-06-09 23:53:37',1717977217,NULL),(3165231976,11757516,1,119914,0,1,1,'A',1,0.91716,234,631207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',145.675,184664561,610504,NULL,'2024-07-15 20:29:13',1721075353,NULL),(1868905869,11757516,1,2302368,1,1,1,'A',1,0.960938,430,806416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 595, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 640}}',145.793,168400243,642604,NULL,'2021-12-21 09:17:25',1640078245,NULL),(3165677187,11757516,1,858682,0,1,1,'B',1,0.896569,252,596455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',146.347,184665444,693012,NULL,'2024-07-15 22:14:59',1721081699,NULL),(1867303268,11757516,1,3037701,1,1,1,'A',1,0.962162,184,855344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',146.398,166024571,175920,NULL,'2021-09-21 22:29:38',1632263378,NULL),(1871069774,11757516,1,2607836,1,1,1,'A',1,0.958459,545,817108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',146.906,171697506,698890,NULL,'2022-05-06 19:07:02',1651864022,NULL),(1865325045,11757516,1,2110652,1,1,1,'A',1,0.976109,300,833212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 564, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 586}}',147.029,163159648,633834,NULL,'2021-06-20 02:25:38',1624155938,NULL),(3188907562,11757516,1,3551316,1,1,1,'A',1,0.936842,269,713820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 689}, \"maximum_statistics\": {\"great\": 760}}',147.269,184716966,593722,NULL,'2024-07-20 08:22:11',1721463731,NULL),(1874263200,11757516,1,2895594,1,1,1,'A',1,0.965288,533,838424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',147.28,176417569,719600,NULL,'2022-12-24 18:58:45',1671908325,NULL),(1874408811,11757516,1,3504801,1,1,1,'A',1,0.96371,161,789763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',147.297,176698211,289694,NULL,'2023-01-08 14:00:41',1673186441,NULL),(1868802917,11757516,1,692819,1,1,1,'A',1,0.932136,501,783016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',147.511,168271743,533920,NULL,'2021-12-16 07:10:57',1639638657,NULL),(1874270824,11757516,1,2591856,1,1,1,'A',1,0.934729,439,747876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 812}}',147.56,176381392,871886,NULL,'2022-12-23 01:12:23',1671757943,NULL),(1866727899,11757516,1,918220,1,1,1,'A',1,0.980241,641,877714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1121, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1164}}',147.708,165213994,1299168,NULL,'2021-08-23 21:13:13',1629753193,NULL),(3461490120,11757516,1,4310640,1,1,1,'A',1,0.926777,323,679161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 1446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',147.74,185303124,1358684,NULL,'2024-09-05 02:28:03',1725503283,NULL),(2970464669,11757516,1,2596262,1,1,1,'A',1,0.909567,264,627486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',148.179,184236492,667798,NULL,'2024-06-09 19:47:32',1717962452,NULL),(3228381187,11757516,1,3752737,1,1,1,'A',1,0.918162,200,618271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 79, \"great\": 1617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1839}}',148.438,184801110,1211704,NULL,'2024-07-27 07:36:20',1722065780,NULL),(1868766980,11757516,1,1945499,1,1,1,'S',1,0.963315,368,849128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',148.457,168272227,426070,NULL,'2021-12-16 07:52:05',1639641125,NULL),(1869743777,11757516,1,3428240,1,1,1,'A',1,0.963988,387,795217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1319}}',148.61,169711543,1192932,NULL,'2022-02-11 11:33:37',1644579217,NULL),(1868771497,11757516,1,2504932,1,1,1,'S',1,0.986235,1235,920464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1235}}',148.651,168215081,1449250,NULL,'2021-12-13 21:22:57',1639430577,NULL),(1874234819,11757516,1,3155593,1,1,1,'A',1,0.932432,360,760099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',148.762,176480934,636426,NULL,'2022-12-28 04:56:56',1672203416,NULL),(1869028214,11757516,1,3105301,1,1,1,'A',1,0.956967,147,761220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',148.861,168716921,155892,NULL,'2022-01-02 11:42:14',1641123734,NULL),(1875157062,11757516,1,2193993,1,1,1,'A',1,0.94372,425,743712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',148.928,177842787,755324,NULL,'2023-03-14 04:52:44',1678769564,NULL),(1868376937,11757516,1,2886475,1,1,1,'S',1,0.9821,838,907387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 838}}',149.014,167731065,1009630,NULL,'2021-11-24 21:20:09',1637788809,NULL),(1869965109,11757516,1,3081835,1,1,1,'S',1,0.980691,492,957964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',149.221,170027374,552642,NULL,'2022-02-24 03:22:22',1645672942,NULL),(1869807725,11757516,1,1799291,1,1,1,'A',1,0.979424,640,878981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 935, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 972}}',149.248,169848307,1316390,NULL,'2022-02-17 02:31:14',1645065074,NULL),(1865538526,11757516,1,2395004,1,1,1,'A',1,0.979296,931,875067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 930, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 966}}',149.264,163611892,1239102,NULL,'2021-07-04 09:28:13',1625390893,NULL),(3165209013,11757516,1,102527,0,1,1,'A',1,0.921922,313,695271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',149.488,184664525,552722,NULL,'2024-07-15 20:24:11',1721075051,NULL),(1869964724,11757516,1,3081831,1,1,1,'A',1,0.956853,224,770189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',149.646,170084636,460990,NULL,'2022-02-26 12:14:12',1645877652,NULL),(1875393820,11757516,1,3250882,1,1,1,'A',1,0.944984,333,748247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1545}}',149.855,178139910,1413102,NULL,'2023-03-31 12:06:13',1680264373,NULL),(1867069854,11757516,1,2297394,1,1,1,'A',1,0.984293,289,866866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',149.989,165787497,525658,NULL,'2021-09-13 08:39:57',1631522397,NULL),(1865190963,11757516,1,2653155,1,1,1,'A',1,0.97043,785,865247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',150.245,162978942,1266176,NULL,'2021-06-14 11:17:06',1623669426,NULL),(3256420113,11757516,1,2531195,1,1,1,'A',1,0.945295,205,774440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',150.43,184860939,396920,NULL,'2024-08-01 03:16:40',1722482200,NULL),(2778979783,11757516,1,858745,0,1,1,'A',1,0.953562,234,750540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786}}',150.465,183797598,677986,NULL,'2024-05-04 23:13:13',1714864393,NULL),(1870820231,11757516,1,3105301,1,1,1,'S',1,0.954918,244,799931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',150.888,171290755,217480,NULL,'2022-04-18 23:07:02',1650323222,NULL),(1867065127,11757516,1,1628029,1,1,1,'S',1,0.988273,469,921599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',151.278,165787576,541840,NULL,'2021-09-13 08:45:29',1631522729,NULL),(1869757218,11757516,1,2619965,1,1,1,'A',1,0.953416,488,778275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 1043, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1127}}',151.638,169788952,1089442,NULL,'2022-02-14 12:11:20',1644840680,NULL),(1868760323,11757516,1,2259651,1,1,1,'S',1,0.976902,368,890692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',151.655,168324022,402690,NULL,'2021-12-18 09:32:28',1639819948,NULL),(1874319478,11757516,1,112696,1,1,1,'A',1,0.936526,325,737134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',151.792,176450630,1150220,NULL,'2022-12-26 15:15:43',1672067743,NULL),(1869308868,11757516,1,249796,1,1,1,'S',1,0.97007,1136,873130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',151.806,169038238,1311940,NULL,'2022-01-15 13:23:51',1642253031,NULL),(1873296669,11757516,1,1217230,1,1,1,'S',1,0.98662,710,973620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',152.396,174870188,822036,NULL,'2022-10-02 11:09:38',1664708978,NULL),(2971673689,11757516,1,3946841,1,1,1,'A',1,0.931666,488,680419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 1730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1939}}',152.849,184239023,1487874,NULL,'2024-06-10 01:25:58',1717982758,NULL),(1869332531,11757516,1,1814491,1,1,1,'A',1,0.981799,437,893219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',153.109,169065560,492550,NULL,'2022-01-16 12:52:44',1642337564,NULL),(1874147424,11757516,1,2269596,1,1,1,'A',1,0.962724,296,804602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',153.42,176371284,989670,NULL,'2022-12-22 14:23:07',1671718987,NULL),(1870373539,11757516,1,2366906,1,1,1,'A',1,0.95398,117,715218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',153.481,170531677,260712,NULL,'2022-03-17 15:59:08',1647532748,NULL),(1874298488,11757516,1,2662306,1,1,1,'A',1,0.979929,1021,888068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1077, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1121}}',154.104,176426143,1254540,NULL,'2022-12-25 07:48:18',1671954498,NULL),(1869744915,11757516,1,3335710,1,1,1,'A',1,0.979271,738,889467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',154.18,169742047,863200,NULL,'2022-02-12 14:20:32',1644675632,NULL),(1870605161,11757516,1,3259723,1,1,1,'A',1,0.943959,413,781260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 1250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374}}',154.382,170909645,1253471,NULL,'2022-04-02 14:40:22',1648910422,NULL),(2971409937,11757516,1,1550321,1,1,1,'A',1,0.935872,193,712819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',154.568,184238404,424950,NULL,'2024-06-09 23:51:07',1717977067,NULL),(1875179763,11757516,1,3825375,1,1,1,'A',1,0.96384,356,840823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',154.604,177806710,380040,NULL,'2023-03-12 02:05:46',1678586746,NULL),(1866654652,11757516,1,2579134,1,1,1,'S',1,0.977157,591,895932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',154.835,165088234,664950,NULL,'2021-08-19 21:11:21',1629407481,NULL),(1874273880,11757516,1,2929991,1,1,1,'A',1,0.95471,402,813647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',154.967,176435979,537020,NULL,'2022-12-25 19:29:21',1671996561,NULL),(1869854049,11757516,1,2994041,1,1,1,'A',1,0.959064,629,243649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',155.333,169845482,613524,NULL,'2022-02-16 23:03:51',1645052631,NULL),(1875236643,11757516,1,3919276,1,1,1,'A',1,0.937838,133,758357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',155.443,177806622,264523,NULL,'2023-03-12 01:56:47',1678586207,NULL),(1867459735,11757516,1,1486434,1,1,1,'A',1,0.96848,414,810415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1094, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1158}}',155.747,166465834,1135504,NULL,'2021-10-08 16:35:53',1633710953,NULL),(1868701800,11757516,1,2807613,1,1,1,'S',1,0.988095,546,926890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',156.141,168014309,647130,NULL,'2021-12-05 22:49:47',1638744587,NULL),(1868888923,11757516,1,2262980,1,1,1,'S',1,0.984631,488,916965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',156.148,168427525,592810,NULL,'2021-12-22 11:15:52',1640171752,NULL),(2778990520,11757516,1,3458445,1,1,1,'A',1,0.944867,304,741282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 717}, \"maximum_statistics\": {\"great\": 789}}',156.626,183797625,671588,NULL,'2024-05-04 23:16:16',1714864576,NULL),(2957079716,11757516,1,3254237,1,1,1,'A',1,0.930918,485,706435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 56, \"great\": 2233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2526}}',156.697,184206400,2146276,NULL,'2024-06-07 13:57:23',1717768643,NULL),(3294550721,11757516,1,1872996,1,1,1,'B',1,0.895395,195,647226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 824, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',157.105,184945227,781395,NULL,'2024-08-07 16:33:15',1723048395,NULL),(1868968572,11757516,1,3232773,1,1,1,'S',1,0.971483,263,926534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',157.395,168400546,261198,NULL,'2021-12-21 09:38:19',1640079499,NULL),(1874466802,11757516,1,3816338,1,1,1,'A',1,0.938389,177,769337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 633}}',157.91,176696743,549653,NULL,'2023-01-08 12:46:40',1673182000,NULL),(3160355570,11757516,1,4644088,1,1,1,'A',1,0.927464,383,698368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',158.318,184653587,754502,NULL,'2024-07-14 22:07:21',1720994841,NULL),(3374345226,11757516,1,1000660,0,1,1,'A',1,0.934188,357,709585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',158.846,185115241,459882,NULL,'2024-08-21 03:44:21',1724211861,NULL),(1868722168,11757516,1,2407349,1,1,1,'A',1,0.965546,727,884355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1121, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1190}}',159.79,168272396,1394410,NULL,'2021-12-16 08:06:37',1639641997,NULL),(1875419488,11757516,1,3859914,1,1,1,'B',1,0.859848,642,580614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 34, \"great\": 889}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',159.999,178139574,962226,NULL,'2023-03-31 11:43:10',1680262990,NULL),(1868688884,11757516,1,2546747,1,1,1,'A',1,0.969426,534,823708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1341}}',160.175,168198708,1412256,NULL,'2021-12-13 05:04:01',1639371841,NULL),(1869705784,11757516,1,2565996,1,1,1,'A',1,0.955995,642,801114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',160.203,169711094,836384,NULL,'2022-02-11 11:06:29',1644577589,NULL),(1869887011,11757516,1,2712391,1,1,1,'A',1,0.984317,420,937120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',160.261,169963108,557430,NULL,'2022-02-21 13:47:27',1645451247,NULL),(1869143563,11757516,1,2268886,1,1,1,'S',1,0.979249,506,947811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',160.599,168802137,591852,NULL,'2022-01-05 21:52:20',1641419540,NULL),(1876739765,11757516,1,2378418,1,1,1,'A',1,0.957143,269,762497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',160.721,179937912,642544,NULL,'2023-07-21 06:25:40',1689920740,NULL),(1867712009,11757516,1,2048299,1,1,1,'A',1,0.98009,522,874250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1064, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1105}}',161.026,166831805,1201662,NULL,'2021-10-21 16:33:49',1634834029,NULL),(1877584875,11757516,1,2690459,1,1,1,'A',1,0.936983,392,726856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1452}}',162.274,181270227,1317812,NULL,'2023-10-20 18:52:35',1697827955,NULL),(2971548373,11757516,1,1460904,1,1,1,'A',1,0.927446,497,695432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 67, \"great\": 2129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2412}}',163.581,184238727,2060920,NULL,'2024-06-10 00:40:17',1717980017,NULL),(1868763363,11757516,1,183540,1,1,1,'A',1,0.943899,538,835436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 713}}',163.634,168272498,781318,NULL,'2021-12-16 08:13:28',1639642408,NULL),(1869434624,11757516,1,235751,0,1,1,'A',1,0.944292,297,737829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',163.87,169204935,635162,NULL,'2022-01-22 08:01:44',1642838504,NULL),(1873617434,11757516,1,3705594,1,1,1,'A',1,0.982342,431,846740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1048, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1076}}',164.029,175562027,1028768,NULL,'2022-11-08 16:58:55',1667926735,NULL),(1877565667,11757516,1,2038492,1,1,1,'A',1,0.95443,639,791856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 1459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1580}}',164.903,181262530,1506886,NULL,'2023-10-20 05:58:14',1697781494,NULL),(1869867391,11757516,1,1379555,1,1,1,'S',1,0.982079,1116,954695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1076, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1116}}',164.927,169846980,1418448,NULL,'2022-02-17 00:56:41',1645059401,NULL),(3282853424,11757516,1,3291385,1,1,1,'A',1,0.95614,398,869043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',164.944,184920342,777994,NULL,'2024-08-05 16:17:44',1722874664,NULL),(1866768295,11757516,1,2560853,1,1,1,'A',1,0.984615,542,885223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 886, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 910}}',165.205,165225662,1029830,NULL,'2021-08-24 08:02:32',1629792152,NULL),(3228123258,11757516,1,61369,0,1,1,'A',1,0.942572,212,713245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',165.236,184800521,595980,NULL,'2024-07-27 06:18:17',1722061097,NULL),(1868722688,11757516,1,2409492,1,1,1,'S',1,0.986507,667,921201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 649, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',165.589,168288337,774900,NULL,'2021-12-16 22:44:30',1639694670,NULL),(1874349046,11757516,1,3703538,1,1,1,'A',1,0.991054,793,920288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 989, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',165.739,176436336,1146822,NULL,'2022-12-25 19:52:41',1671997961,NULL),(3256649220,11757516,1,2560854,1,1,1,'A',1,0.936813,281,701795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 1499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1638}}',165.827,184861456,1286948,NULL,'2024-08-01 04:32:54',1722486774,NULL),(1867574132,11757516,1,2804251,1,1,1,'S',1,0.981003,658,887563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',166.126,166612231,800420,NULL,'2021-10-13 21:26:07',1634160367,NULL),(1869959983,11757516,1,2612427,1,1,1,'S',1,0.954948,677,886550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 616}, \"maximum_statistics\": {\"great\": 677}}',166.267,169963057,709266,NULL,'2022-02-21 13:44:42',1645451082,NULL),(1876623175,11757516,1,2387295,0,1,1,'A',1,0.92688,367,682972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 1262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1436}}',166.268,179803146,1156338,NULL,'2023-07-12 11:11:39',1689160299,NULL),(3342866672,11757516,1,3716953,1,1,1,'A',1,0.920519,263,664116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1233}}',166.371,185047328,934826,NULL,'2024-08-15 19:40:51',1723750851,NULL),(1870663602,11757516,1,2490272,1,1,1,'S',1,0.982911,790,964363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',166.929,171234391,897684,NULL,'2022-04-16 15:21:54',1650122514,NULL),(3165249752,11757516,1,103052,0,1,1,'A',1,0.954309,181,217252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',166.948,184664595,404224,NULL,'2024-07-15 20:33:07',1721075587,NULL),(3256384793,11757516,1,778483,0,1,1,'B',1,0.89925,196,612301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',166.956,184860833,689794,NULL,'2024-08-01 03:05:31',1722481531,NULL),(1870109243,11757516,1,113810,1,1,1,'S',1,0.985549,692,963220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',167.416,170146197,853872,NULL,'2022-02-28 21:15:58',1646082958,NULL),(2779036501,11757516,1,301540,0,1,1,'A',1,0.957641,493,810652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',167.419,183797749,662196,NULL,'2024-05-04 23:29:12',1714865352,NULL),(1869776320,11757516,1,2650031,1,1,1,'A',1,0.989915,685,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 925, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 942}}',167.629,169860321,1084920,NULL,'2022-02-17 15:37:37',1645112257,NULL),(1874792242,11757516,1,714761,0,1,1,'A',1,0.95125,652,765428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 1832, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',167.968,177228517,1958718,NULL,'2023-02-07 02:23:24',1675736604,NULL),(1874327372,11757516,1,126709,0,1,1,'A',1,0.975924,334,845709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',168.757,176458574,935534,NULL,'2022-12-27 00:52:12',1672102332,NULL),(1873566045,11757516,1,2755407,1,1,1,'A',1,0.96543,361,835017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 593}}',168.845,175333378,643888,NULL,'2022-10-27 16:44:27',1666889067,NULL),(1868672881,11757516,1,1476506,0,1,1,'A',1,0.954414,470,781932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',169.062,168197541,630242,NULL,'2021-12-13 03:51:47',1639367507,NULL),(1874321796,11757516,1,1365401,1,1,1,'A',1,0.962264,434,795363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',169.332,176449492,997748,NULL,'2022-12-26 14:09:27',1672063767,NULL),(1875323623,11757516,1,2609366,1,1,1,'S',1,0.975241,727,890064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',169.762,177889630,765280,NULL,'2023-03-17 01:15:53',1679015753,NULL),(1877574252,11757516,1,173048,1,1,1,'A',1,0.909988,393,739043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',170.001,181270514,864976,NULL,'2023-10-20 19:20:17',1697829617,NULL),(1869953533,11757516,1,3067853,1,1,1,'S',1,0.972114,771,916527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 728, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 771}}',170.294,169935072,998694,NULL,'2022-02-20 11:47:00',1645357620,NULL),(2779044784,11757516,1,3455633,1,1,1,'S',1,0.984018,657,877018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',170.352,183797769,781330,NULL,'2024-05-04 23:31:33',1714865493,NULL),(1874282294,11757516,1,1203251,1,1,1,'A',1,0.978039,451,859527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',170.457,176435880,949020,NULL,'2022-12-25 19:21:34',1671996094,NULL),(1874307008,11757516,1,3324281,1,1,1,'A',1,0.949653,622,835491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 786, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 864}}',170.832,176436863,862012,NULL,'2022-12-25 20:29:24',1672000164,NULL),(1874232172,11757516,1,3721330,1,1,1,'A',1,0.968558,489,847162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',170.887,176458653,722202,NULL,'2022-12-27 01:00:15',1672102815,NULL),(2971470965,11757516,1,3584158,1,1,1,'A',1,0.944383,306,759466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',170.939,184238552,836518,NULL,'2024-06-10 00:12:22',1717978342,NULL),(2920555061,11757516,1,2104776,1,1,1,'A',1,0.945668,288,752859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',171.166,184119465,656949,NULL,'2024-05-31 16:41:13',1717173673,NULL),(3160788471,11757516,1,2353568,1,1,1,'A',1,0.954412,283,752608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',171.197,184654603,600268,NULL,'2024-07-15 00:13:53',1721002433,NULL),(3174101884,11757516,1,2554513,1,1,1,'A',1,0.984127,305,885886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',171.256,184684003,636932,NULL,'2024-07-17 14:07:42',1721225262,NULL),(1869439885,11757516,1,2886475,1,1,1,'S',1,0.986277,838,973273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 838}}',171.31,169205159,1056846,NULL,'2022-01-22 08:16:06',1642839366,NULL),(2784707912,11757516,1,2297395,1,1,1,'A',1,0.972689,631,862715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',171.341,183810771,714960,NULL,'2024-05-05 23:11:56',1714950716,NULL),(1866732419,11757516,1,1872996,1,1,1,'S',1,0.982983,999,905732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 965, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999}}',171.395,165261988,1287370,NULL,'2021-08-25 12:54:32',1629896072,NULL),(1876702261,11757516,1,3333278,1,1,1,'A',1,0.955137,448,785949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',171.73,179937640,1374630,NULL,'2023-07-21 05:52:26',1689918746,NULL),(3160967350,11757516,1,3687627,1,1,1,'A',1,0.95967,637,238796,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 1945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2058}}',171.836,184655019,1057975,NULL,'2024-07-15 01:14:00',1721006040,NULL),(1874400836,11757516,1,2016674,1,1,1,'A',1,0.932873,516,809382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',171.867,176616303,1127680,NULL,'2023-01-04 10:26:54',1672828014,NULL),(2971941859,11757516,1,2104775,1,1,1,'A',1,0.929954,296,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',172.053,184239620,835542,NULL,'2024-06-10 03:05:02',1717988702,NULL),(3635600483,11757516,1,1439299,0,1,1,'A',1,0.928336,688,686696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 1886, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',172.407,185671447,1759992,NULL,'2024-10-06 03:44:40',1728186280,NULL),(1868947255,11757516,1,2372395,1,1,1,'A',1,0.943925,535,852302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',173.738,168504916,602220,NULL,'2021-12-25 09:44:40',1640425480,NULL),(3159924200,11757516,1,2466575,1,1,1,'A',1,0.956483,201,745602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 524}, \"maximum_statistics\": {\"great\": 563}}',173.843,184652674,439548,NULL,'2024-07-14 20:19:37',1720988377,NULL),(3378870166,11757516,1,3644313,1,1,1,'A',1,0.930622,694,716207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 88, \"great\": 2068, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2299}}',174.01,185125263,2131264,NULL,'2024-08-21 22:04:05',1724277845,NULL),(1869350228,11757516,1,763627,1,1,1,'A',1,0.973161,393,907022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',174.048,169065645,542070,NULL,'2022-01-16 12:57:03',1642337823,NULL),(1870373426,11757516,1,2366905,1,1,1,'S',1,0.993631,314,992731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',174.216,170531566,347478,NULL,'2022-03-17 15:53:44',1647532424,NULL),(1874228424,11757516,1,3607890,1,1,1,'A',1,0.960297,605,804363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1549}}',174.356,176415885,1542630,NULL,'2022-12-24 17:11:38',1671901898,NULL),(3233071956,11757516,1,549211,0,1,1,'A',1,0.952558,642,237144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 1134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',174.655,184810838,610211,NULL,'2024-07-28 01:26:44',1722130004,NULL),(1873670125,11757516,1,2262980,1,1,1,'S',1,0.985656,488,967242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',174.759,175605365,605250,NULL,'2022-11-11 05:17:12',1668143832,NULL),(1869924295,11757516,1,2336445,1,1,1,'A',1,0.950485,520,748084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 1802, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1959}}',175.079,170060696,1820712,NULL,'2022-02-25 15:02:56',1645801376,NULL),(3440633346,11757516,1,4447809,1,1,1,'A',1,0.953008,230,774228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',175.488,185260245,732296,NULL,'2024-09-01 09:36:29',1725183389,NULL),(2939619751,11757516,1,2429855,1,1,1,'A',1,0.954228,425,240957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',176.344,184165260,721923,NULL,'2024-06-04 04:23:37',1717475017,NULL),(1875205441,11757516,1,819316,0,1,1,'A',1,0.978723,315,845458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',176.564,177806731,496560,NULL,'2023-03-12 02:07:33',1678586853,NULL),(3369125664,11757516,1,4291522,1,1,1,'A',1,0.927739,505,710728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 92, \"great\": 2442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2747}}',176.698,185103876,2553084,NULL,'2024-08-20 06:54:44',1724136884,NULL),(3283324649,11757516,1,4606397,1,1,1,'A',1,0.918226,294,651331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1229}}',176.765,184921339,884048,NULL,'2024-08-05 17:52:24',1722880344,NULL),(3440713297,11757516,1,4566660,1,1,1,'A',1,0.91625,285,756542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',176.913,185260384,699528,NULL,'2024-09-01 09:56:03',1725184563,NULL),(1869913884,11757516,1,2538129,1,1,1,'A',1,0.974975,736,872334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 950, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 999}}',176.963,170065989,1132040,NULL,'2022-02-25 18:55:18',1645815318,NULL),(3090404790,11757516,1,95102,0,1,1,'A',1,0.928214,261,728399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',177.089,184499085,532016,NULL,'2024-07-01 18:03:23',1719857003,NULL),(1874247585,11757516,1,2253550,1,1,1,'A',1,0.963787,593,816258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',177.334,176416783,862574,NULL,'2022-12-24 18:02:17',1671904937,NULL),(3691374470,11757516,1,1439299,0,1,1,'A',1,0.92645,976,703297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 64, \"great\": 1873, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',177.827,185806111,1930292,NULL,'2024-10-16 14:34:25',1729089265,NULL),(1870339773,11757516,1,2531349,1,1,1,'A',1,0.981752,976,945543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1057, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1096}}',178.346,170532024,1273084,NULL,'2022-03-17 16:13:57',1647533637,NULL),(1869257881,11757516,1,161275,0,1,1,'A',1,0.952474,771,776266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1411, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1536}}',178.487,169038433,1541736,NULL,'2022-01-15 13:32:03',1642253523,NULL),(1868695906,11757516,1,2690458,1,1,1,'A',1,0.98181,486,876614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1037, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1072}}',178.509,168156422,1196898,NULL,'2021-12-11 17:05:19',1639242319,NULL),(3183645077,11757516,1,2259670,1,1,1,'A',1,0.95102,719,236874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 52, \"great\": 3413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3726, \"legacy_combo_increase\": 2}}',178.58,184705653,1929107,NULL,'2024-07-19 09:43:35',1721382215,NULL),(2942565017,11757516,1,2777594,1,1,1,'A',1,0.968858,397,823551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',178.754,184172680,562974,NULL,'2024-06-04 17:42:42',1717522962,NULL),(1869750388,11757516,1,2395004,1,1,1,'S',1,0.992236,966,975342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 951, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 966}}',179.285,169878299,1348470,NULL,'2022-02-18 10:01:27',1645178487,NULL),(1873242185,11757516,1,3414085,1,1,1,'A',1,0.970656,541,888160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',179.493,174870078,1334356,NULL,'2022-10-02 11:04:06',1664708646,NULL),(1874235086,11757516,1,1985616,1,1,1,'A',1,0.972803,436,844061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',179.624,176381136,1161162,NULL,'2022-12-23 00:51:58',1671756718,NULL),(3165330955,11757516,1,322578,1,1,1,'A',1,0.975482,311,842892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',179.741,184664748,629378,NULL,'2024-07-15 20:51:12',1721076672,NULL),(1870313324,11757516,1,2706169,1,1,1,'A',1,0.949856,428,771688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1386}}',179.816,170531902,1385594,NULL,'2022-03-17 16:08:35',1647533315,NULL),(2920664825,11757516,1,3910663,1,1,1,'A',1,0.973568,122,809149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',179.838,184119666,174560,NULL,'2024-05-31 17:02:35',1717174955,NULL),(2942363271,11757516,1,936050,0,1,1,'A',1,0.952581,426,244922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 2197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2383}}',179.941,184172271,1168413,NULL,'2024-06-04 17:01:06',1717520466,NULL),(1874241441,11757516,1,2531348,1,1,1,'A',1,0.955431,842,860163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1335}}',179.949,176481192,1446278,NULL,'2022-12-28 05:26:57',1672205217,NULL),(1874277307,11757516,1,3260613,1,1,1,'A',1,0.968196,292,791632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 907}, \"maximum_statistics\": {\"great\": 959}}',180.365,176436055,785350,NULL,'2022-12-25 19:34:43',1671996883,NULL),(1869192223,11757516,1,2579134,1,1,1,'S',1,0.98731,591,977279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',180.642,168802027,698100,NULL,'2022-01-05 21:47:13',1641419233,NULL),(1865302993,11757516,1,2598274,1,1,1,'S',1,0.984536,582,916754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',181.359,163104481,700970,NULL,'2021-06-18 12:02:30',1624017750,NULL),(1869859638,11757516,1,2806637,1,1,1,'S',1,0.981659,1145,959166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1103, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1145}}',182.134,169847230,1432722,NULL,'2022-02-17 01:16:33',1645060593,NULL),(1869140763,11757516,1,2487566,1,1,1,'A',1,0.97344,497,915767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 714, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 753}}',182.398,168802280,886635,NULL,'2022-01-05 21:59:20',1641419960,NULL),(1869979107,11757516,1,2650031,1,1,1,'S',1,0.979299,942,948332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 903, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 942}}',182.433,169963314,1167600,NULL,'2022-02-21 13:57:32',1645451852,NULL),(2954552818,11757516,1,1642679,0,1,1,'A',1,0.948937,417,772618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 1557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1694}}',182.94,184200490,1668178,NULL,'2024-06-07 00:43:16',1717720996,NULL),(3148381872,11757516,1,78390,0,1,1,'A',1,0.947778,484,766081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',183.198,184627013,852406,NULL,'2024-07-12 18:10:43',1720807843,NULL),(2942407675,11757516,1,4011570,1,1,1,'A',1,0.94053,227,706320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',183.263,184172373,1349284,NULL,'2024-06-04 17:10:18',1717521018,NULL),(2971363811,11757516,1,3505822,1,1,1,'A',1,0.930422,339,692304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1042}}',183.801,184238292,796060,NULL,'2024-06-09 23:35:18',1717976118,NULL),(1875249928,11757516,1,163846,0,1,1,'A',1,0.97,521,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',184.021,177856169,1050268,NULL,'2023-03-15 00:22:23',1678839743,NULL),(1874391345,11757516,1,2563726,1,1,1,'A',1,0.990446,502,902789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 628}}',184.484,176616431,752600,NULL,'2023-01-04 10:38:54',1672828734,NULL),(3165551749,11757516,1,235096,0,1,1,'A',1,0.957143,213,757183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',184.929,184665164,326322,NULL,'2024-07-15 21:43:22',1721079802,NULL),(3479268399,11757516,1,3753881,1,1,1,'A',1,0.91142,397,671031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 66, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1620}}',185.582,185338427,1350544,NULL,'2024-09-07 23:59:24',1725753564,NULL),(1868918676,11757516,1,1433224,0,1,1,'A',1,0.963696,267,803384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',185.825,168427401,590938,NULL,'2021-12-22 11:08:53',1640171333,NULL),(3165718257,11757516,1,2336329,1,1,1,'A',1,0.951347,283,766527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',185.96,184665546,583738,NULL,'2024-07-15 22:25:43',1721082343,NULL),(1868491687,11757516,1,2666728,1,1,1,'A',1,0.982781,628,890229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',186.527,167951559,899634,NULL,'2021-12-03 18:32:10',1638556330,NULL),(3148166089,11757516,1,3913772,1,1,1,'A',1,0.975293,641,869976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',186.78,184626567,836480,NULL,'2024-07-12 17:24:43',1720805083,NULL),(2971461241,11757516,1,781797,1,1,1,'A',1,0.971037,426,823651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',187.091,184238523,633994,NULL,'2024-06-10 00:08:58',1717978138,NULL),(3374352047,11757516,1,4676346,1,1,1,'S',1,0.987024,578,922239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',187.737,185115261,668130,NULL,'2024-08-21 03:46:42',1724212002,NULL),(2971513273,11757516,1,3320720,1,1,1,'A',1,0.933919,531,235045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 65, \"great\": 2731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3072}}',188.25,184238659,1519063,NULL,'2024-06-10 00:27:31',1717979251,NULL),(2909988157,11757516,1,2649345,1,1,1,'A',1,0.952557,389,780271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',188.309,184095550,1359492,NULL,'2024-05-29 17:07:58',1717002478,NULL),(3165157720,11757516,1,392976,1,1,1,'A',1,0.948234,472,754669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 2660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2917}}',188.33,184664450,2689026,NULL,'2024-07-15 20:12:45',1721074365,NULL),(3148239024,11757516,1,799112,1,1,1,'A',1,0.978512,365,873075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',188.346,184626720,667290,NULL,'2024-07-12 17:40:19',1720806019,NULL),(3165495698,11757516,1,2381294,1,1,1,'A',1,0.96978,283,822348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',188.611,184665049,524582,NULL,'2024-07-15 21:29:41',1721078981,NULL),(3148429310,11757516,1,3766172,1,1,1,'A',1,0.980769,258,854739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',188.809,184627119,610164,NULL,'2024-07-12 18:21:01',1720808461,NULL),(3160380380,11757516,1,3390644,1,1,1,'A',1,0.957739,213,754921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',188.837,184653630,842302,NULL,'2024-07-14 22:13:58',1720995238,NULL),(3233083459,11757516,1,3748161,1,1,1,'A',1,0.961624,332,244307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 856}, \"maximum_statistics\": {\"great\": 899}}',189.078,184810865,453468,NULL,'2024-07-28 01:30:21',1722130221,NULL),(2942527376,11757516,1,3081831,1,1,1,'A',1,0.955161,191,812834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',189.253,184172607,478932,NULL,'2024-06-04 17:35:02',1717522502,NULL),(1875462137,11757516,1,89770,0,1,1,'A',1,0.981584,474,875189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',189.388,178167187,604534,NULL,'2023-04-01 18:31:44',1680373904,NULL),(3165258809,11757516,1,1319601,0,1,1,'A',1,0.976955,302,856483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 716}}',189.462,184664611,687326,NULL,'2024-07-15 20:35:05',1721075705,NULL),(3165580051,11757516,1,342475,0,1,1,'A',1,0.965347,352,817524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',189.835,184665219,795850,NULL,'2024-07-15 21:50:17',1721080217,NULL),(2971400320,11757516,1,107519,1,1,1,'A',1,0.920068,209,800387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',190.133,184238371,554728,NULL,'2024-06-09 23:47:46',1717976866,NULL),(3214891154,11757516,1,76842,1,1,1,'S',1,0.967968,999,834218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',190.196,184772888,1136330,NULL,'2024-07-24 23:02:07',1721862127,NULL),(3161142720,11757516,1,3626457,1,1,1,'A',1,0.964045,488,239391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 2675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2823}}',190.896,184655424,1340428,NULL,'2024-07-15 02:15:21',1721009721,NULL),(3166037251,11757516,1,1176482,0,1,1,'A',1,0.971473,551,854236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 924}, \"maximum_statistics\": {\"great\": 964}}',191.07,184666183,1008810,NULL,'2024-07-15 23:55:41',1721087741,NULL),(2920458612,11757516,1,153393,0,1,1,'A',1,0.979192,357,917034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',191.286,184119265,892564,NULL,'2024-05-31 16:22:24',1717172544,NULL),(1876730002,11757516,1,2355431,1,1,1,'A',1,0.959947,424,803651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 694, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 749}}',191.299,179937829,743962,NULL,'2023-07-21 06:16:35',1689920195,NULL),(1868860569,11757516,1,1508509,1,1,1,'S',1,0.97992,1494,901891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1494}}',191.313,168427083,1715140,NULL,'2021-12-22 10:48:17',1640170097,NULL),(1869882771,11757516,1,2699379,1,1,1,'A',1,0.968016,428,881617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1166, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1235}}',191.384,170065430,1397417,NULL,'2022-02-25 18:29:53',1645813793,NULL),(3161050749,11757516,1,92947,0,1,1,'A',1,0.963264,418,775144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 1452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1538}}',191.631,184655206,1321810,NULL,'2024-07-15 01:42:53',1721007773,NULL),(2917273261,11757516,1,1472887,1,1,1,'A',1,0.94831,329,764765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',191.822,184112325,936930,NULL,'2024-05-31 01:31:50',1717119110,NULL),(3165689901,11757516,1,2234427,1,1,1,'A',1,0.952471,266,729839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',191.945,184665470,603554,NULL,'2024-07-15 22:18:18',1721081898,NULL),(3164884615,11757516,1,157054,0,1,1,'A',1,0.953593,146,726306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',192.036,184664027,471592,NULL,'2024-07-15 19:14:08',1721070848,NULL),(1869806228,11757516,1,2706228,1,1,1,'S',1,0.992627,1085,982628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1069, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1085}}',192.475,169861329,1378020,NULL,'2022-02-17 16:23:44',1645115024,NULL),(3191513164,11757516,1,3734552,1,1,1,'A',1,0.959235,1009,249786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 57, \"great\": 3538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3790}}',192.51,184722637,2108819,NULL,'2024-07-20 18:32:50',1721500370,NULL),(2779059777,11757516,1,2104776,1,1,1,'A',1,0.977239,352,839507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',192.596,183797806,832570,NULL,'2024-05-04 23:35:48',1714865748,NULL),(1876701990,11757516,1,214601,1,1,1,'A',1,0.973129,911,866787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 987, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',192.728,179937667,1196340,NULL,'2023-07-21 05:55:55',1689918955,NULL),(2779028386,11757516,1,3692619,1,1,1,'A',1,0.977477,340,874679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',192.867,183797723,782544,NULL,'2024-05-04 23:26:54',1714865214,NULL),(2913590951,11757516,1,484661,1,1,1,'B',1,0.8626,155,483780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',193.028,184103640,487064,NULL,'2024-05-30 11:15:58',1717067758,NULL),(1875494585,11757516,1,3817225,1,1,1,'A',1,0.935829,304,705103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',193.154,178203930,652228,NULL,'2023-04-03 17:38:42',1680543522,NULL),(3706122637,11757516,1,3576715,1,1,1,'A',1,0.927794,461,717578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',193.921,185842755,933844,NULL,'2024-10-19 07:40:37',1729323637,NULL),(1875145202,11757516,1,2807614,1,1,1,'S',1,0.962099,686,856891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',194.31,177842744,799848,NULL,'2023-03-14 04:46:43',1678769203,NULL),(1869296245,11757516,1,2269016,1,1,1,'A',1,0.980379,432,883819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 712, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 739}}',195.313,168988669,818340,NULL,'2022-01-13 14:26:39',1642083999,NULL),(3165456101,11757516,1,2406327,1,1,1,'S',1,0.994536,366,941566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',195.491,184664975,389440,NULL,'2024-07-15 21:20:16',1721078416,NULL),(3216725923,11757516,1,3511546,1,1,1,'A',1,0.935195,315,712244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 1750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1952}}',195.676,184776835,1576780,NULL,'2024-07-25 08:30:13',1721896213,NULL),(1874473039,11757516,1,3116857,1,1,1,'A',1,0.96452,683,832733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 916}}',195.998,176654546,942806,NULL,'2023-01-06 11:10:01',1673003401,NULL),(2971433615,11757516,1,2777592,0,1,1,'A',1,0.921607,331,678771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',196.254,184238461,608522,NULL,'2024-06-09 23:59:20',1717977560,NULL),(1868831585,11757516,1,2804251,1,1,1,'S',1,0.993921,658,976485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',196.281,168288698,837054,NULL,'2021-12-16 23:05:21',1639695921,NULL),(3166047218,11757516,1,1688438,1,1,1,'A',1,0.966622,564,823544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',196.824,184666200,801268,NULL,'2024-07-15 23:58:44',1721087924,NULL),(1874566069,11757516,1,3876755,1,1,1,'A',1,0.980194,385,886560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1094, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',197.15,176935325,1221969,NULL,'2023-01-21 16:44:31',1674319471,NULL),(1874230112,11757516,1,2505779,1,1,1,'A',1,0.964347,592,835466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1650, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1753}}',197.359,176480986,1846470,NULL,'2022-12-28 05:01:49',1672203709,NULL),(2913621318,11757516,1,484661,1,1,1,'B',1,0.875143,185,267251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 692}, \"maximum_statistics\": {\"great\": 877}}',197.875,184103707,429508,NULL,'2024-05-30 11:23:46',1717068226,NULL),(2836704656,11757516,1,153307,0,1,1,'A',1,0.950967,800,783683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',198.469,183926616,1418860,NULL,'2024-05-15 21:54:44',1715810084,NULL),(1875306736,11757516,1,3700382,1,1,1,'A',1,0.947459,594,777643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 1326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1456}}',198.523,177889741,1441826,NULL,'2023-03-17 01:28:10',1679016490,NULL),(1869882759,11757516,1,2699379,1,1,1,'A',1,0.98502,820,901940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1199, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1235}}',199.123,170065264,1490062,NULL,'2022-02-25 18:23:04',1645813384,NULL),(1874420923,11757516,1,285042,0,1,1,'A',1,0.972487,601,869468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 945}}',199.324,176684171,1062740,NULL,'2023-01-07 20:37:35',1673123855,NULL),(3156654557,11757516,1,920490,0,1,1,'A',1,0.968717,254,817226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',199.466,184645720,985704,NULL,'2024-07-14 07:07:47',1720940867,NULL),(3256405768,11757516,1,3288467,1,1,1,'S',1,0.954023,522,916326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 474}, \"maximum_statistics\": {\"great\": 522}}',199.538,184860903,595380,NULL,'2024-08-01 03:12:09',1722481929,NULL),(1874360382,11757516,1,2806445,1,1,1,'A',1,0.950871,615,839620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1435}}',199.64,176714237,1523810,NULL,'2023-01-09 11:18:05',1673263085,NULL),(3165316466,11757516,1,958624,0,1,1,'A',1,0.982143,315,875645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',200.596,184664720,519096,NULL,'2024-07-15 20:47:55',1721076475,NULL),(3166161577,11757516,1,1793503,1,1,1,'S',1,0.969957,233,874072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',200.636,184666425,254176,NULL,'2024-07-16 00:34:02',1721090042,NULL),(2917362348,11757516,1,1679306,0,1,1,'A',1,0.974543,534,853639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',201.754,184112501,809682,NULL,'2024-05-31 02:03:37',1717121017,NULL),(1876746482,11757516,1,2731217,1,1,1,'A',1,0.978,931,883419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 957, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',203.367,179937554,1197586,NULL,'2023-07-21 05:41:31',1689918091,NULL),(3165115917,11757516,1,2111261,0,1,1,'A',1,0.935326,198,675646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',203.494,184664399,782430,NULL,'2024-07-15 20:03:38',1721073818,NULL),(1873484515,11757516,1,1000662,1,1,1,'S',1,0.980477,461,902243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',203.689,175323705,495850,NULL,'2022-10-27 04:16:11',1666844171,NULL),(3154343710,11757516,1,2589426,1,1,1,'A',1,0.965636,307,243399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',203.805,184640442,471396,NULL,'2024-07-13 19:40:19',1720899619,NULL),(1874873003,11757516,1,3182531,1,1,1,'S',1,0.991271,1031,934444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1013, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1031}}',204.557,177354272,1234320,NULL,'2023-02-14 11:33:38',1676374418,NULL),(3165898762,11757516,1,139236,0,1,1,'A',1,0.958458,262,783055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',205.288,184665910,833572,NULL,'2024-07-15 23:15:12',1721085312,NULL),(1874264966,11757516,1,3227945,1,1,1,'S',1,0.982718,1273,292313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',205.724,176449701,768733,NULL,'2022-12-26 14:22:13',1672064533,NULL),(1873508567,11757516,1,2598274,1,1,1,'S',1,0.989691,582,983315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',205.739,175332902,728622,NULL,'2022-10-27 16:16:26',1666887386,NULL),(3571231153,11757516,1,2402361,1,1,1,'A',1,0.94615,676,740046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 1637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',206.222,185531124,1489490,NULL,'2024-09-24 09:09:14',1727168954,NULL),(3142899528,11757516,1,216056,0,1,1,'A',1,0.975833,383,867403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 600}}',207.077,184615127,619180,NULL,'2024-07-11 17:55:17',1720720517,NULL),(3165266943,11757516,1,1570251,1,1,1,'A',1,0.98527,546,896940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',207.192,184664624,644460,NULL,'2024-07-15 20:36:52',1721075812,NULL),(3494445377,11757516,1,2114336,1,1,1,'A',1,0.935191,320,722523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 1419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1597}}',207.546,185371102,1489210,NULL,'2024-09-10 17:09:14',1725988154,NULL),(3165531436,11757516,1,1689752,1,1,1,'A',1,0.978386,348,841271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',207.552,184665122,653886,NULL,'2024-07-15 21:38:27',1721079507,NULL),(1875359372,11757516,1,2383402,1,1,1,'A',1,0.971933,791,858058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1247}}',208.509,177889669,1302746,NULL,'2023-03-17 01:21:29',1679016089,NULL),(3148333965,11757516,1,97992,0,1,1,'A',1,0.97512,487,864624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',208.936,184626913,1110730,NULL,'2024-07-12 18:00:25',1720807225,NULL),(2945965701,11757516,1,1627084,1,1,1,'A',1,0.96496,518,832085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 700}, \"maximum_statistics\": {\"great\": 742}}',208.956,184180511,712406,NULL,'2024-06-05 11:20:21',1717586421,NULL),(1874385527,11757516,1,1097542,0,1,1,'A',1,0.975866,706,855353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1761}}',209.621,176655178,1790812,NULL,'2023-01-06 12:03:27',1673006607,NULL),(3166057292,11757516,1,99462,0,1,1,'A',1,0.976501,395,845451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',210.363,184666220,1080224,NULL,'2024-07-16 00:01:47',1721088107,NULL),(1876895307,11757516,1,2861697,1,1,1,'A',1,0.977096,728,874651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',210.407,180120129,1155734,NULL,'2023-08-01 18:56:52',1690916212,NULL),(3706248963,11757516,1,4606397,1,1,1,'A',1,0.9345,339,725940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1229}}',210.596,185843146,1067820,NULL,'2024-10-19 08:16:53',1729325813,NULL),(3166102193,11757516,1,2992544,1,1,1,'A',1,0.972393,391,250776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 1255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1304}}',211.187,184666311,675752,NULL,'2024-07-16 00:15:41',1721088941,NULL),(3165437251,11757516,1,119119,1,1,1,'S',1,0.988095,588,926534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574}, \"maximum_statistics\": {\"great\": 588}}',211.427,184664936,636920,NULL,'2024-07-15 21:15:50',1721078150,NULL),(3174292311,11757516,1,4675475,1,1,1,'A',1,0.959302,238,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',211.571,184684459,686052,NULL,'2024-07-17 14:47:20',1721227640,NULL),(3331092991,11757516,1,1516754,1,1,1,'A',1,0.9375,232,762011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1280}}',211.63,185021982,1153099,NULL,'2024-08-13 19:30:58',1723577458,NULL),(3165875422,11757516,1,2813715,0,1,1,'A',1,0.976359,356,248312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',212.181,184665857,444380,NULL,'2024-07-15 23:08:20',1721084900,NULL),(3160858090,11757516,1,46299,1,1,1,'A',1,0.960746,449,836513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',212.86,184654744,781920,NULL,'2024-07-15 00:37:04',1721003824,NULL),(3148040997,11757516,1,2312488,1,1,1,'A',1,0.974824,360,842822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',212.97,184626319,835924,NULL,'2024-07-12 16:57:55',1720803475,NULL),(3289200119,11757516,1,435822,0,1,1,'A',1,0.968145,403,815055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',213.336,184933944,1506554,NULL,'2024-08-06 17:59:30',1722967170,NULL),(1874565218,11757516,1,3876598,1,1,1,'A',1,0.958419,405,765372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',213.63,176935246,1384856,NULL,'2023-01-21 16:39:50',1674319190,NULL),(2917532784,11757516,1,2951489,1,1,1,'A',1,0.979924,908,875556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1320}}',213.919,184112812,1443992,NULL,'2024-05-31 03:04:35',1717124675,NULL),(3165298383,11757516,1,2230909,1,1,1,'S',1,0.967424,660,851671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',213.949,184664682,758060,NULL,'2024-07-15 20:43:51',1721076231,NULL),(2942262040,11757516,1,3142383,1,1,1,'A',1,0.97442,968,875859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1251}}',214.355,184172095,1404356,NULL,'2024-06-04 16:40:10',1717519210,NULL),(1873607578,11757516,1,2690458,1,1,1,'A',1,0.991605,881,968766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',214.617,175562250,1307062,NULL,'2022-11-08 17:13:02',1667927582,NULL),(3165466759,11757516,1,170862,0,1,1,'A',1,0.97043,530,839235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',214.665,184664992,701930,NULL,'2024-07-15 21:22:47',1721078567,NULL),(3165617875,11757516,1,3723916,1,1,1,'A',1,0.981221,656,884964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 827}, \"maximum_statistics\": {\"great\": 852}}',215.202,184665297,947198,NULL,'2024-07-15 21:59:41',1721080781,NULL),(2784640154,11757516,1,1657904,1,1,1,'A',1,0.985014,498,896549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 734}}',215.207,183810605,873116,NULL,'2024-05-05 22:50:15',1714949415,NULL),(2924604382,11757516,1,2561454,1,1,1,'A',1,0.974036,1135,868005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271}}',215.725,184129321,1445562,NULL,'2024-06-01 10:37:25',1717238245,NULL),(3174955662,11757516,1,4583804,1,1,1,'A',1,0.978577,759,265266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',216.23,184685952,768561,NULL,'2024-07-17 17:11:39',1721236299,NULL),(3228314336,11757516,1,3874699,1,1,1,'A',1,0.947475,476,740485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1723}}',216.245,184800986,1623184,NULL,'2024-07-27 07:16:26',1722064586,NULL),(3164781976,11757516,1,3753884,1,1,1,'A',1,0.974942,577,867298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1297}}',216.406,184663809,1339844,NULL,'2024-07-15 18:52:04',1721069524,NULL),(1874384089,11757516,1,2265683,1,1,1,'A',1,0.968814,524,816504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',216.734,176756682,1366930,NULL,'2023-01-11 20:48:55',1673470135,NULL),(2970570881,11757516,1,2110697,0,1,1,'A',1,0.978892,374,833148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',216.758,184236698,874690,NULL,'2024-06-09 20:09:33',1717963773,NULL),(3177447496,11757516,1,3913774,1,1,1,'A',1,0.957254,326,232843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',217.064,184691323,558121,NULL,'2024-07-18 04:43:40',1721277820,NULL),(3166154309,11757516,1,3089444,1,1,1,'S',1,0.987118,621,918178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',217.184,184666411,716120,NULL,'2024-07-16 00:31:47',1721089907,NULL),(3148225866,11757516,1,1023469,0,1,1,'A',1,0.965035,510,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',218.215,184626689,794736,NULL,'2024-07-12 17:37:29',1720805849,NULL),(1873475883,11757516,1,3540255,1,1,1,'S',1,0.98452,646,968200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',218.355,175332958,806460,NULL,'2022-10-27 16:19:43',1666887583,NULL),(2945699070,11757516,1,162031,1,1,1,'A',1,0.961,442,880891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',219.416,184179899,510504,NULL,'2024-06-05 10:02:59',1717581779,NULL),(3374386748,11757516,1,3081832,1,1,1,'A',1,0.92707,199,651861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',219.968,185115353,515440,NULL,'2024-08-21 03:58:37',1724212717,NULL),(3165757093,11757516,1,3190105,1,1,1,'A',1,0.975568,460,873036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 838, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',221.895,184665638,964782,NULL,'2024-07-15 22:36:06',1721082966,NULL),(3165447390,11757516,1,1465550,1,1,1,'A',1,0.969203,233,818010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',221.962,184664955,517512,NULL,'2024-07-15 21:18:12',1721078292,NULL),(3349254957,11757516,1,3716486,1,1,1,'A',1,0.935549,299,708048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',222.487,185060483,821704,NULL,'2024-08-16 21:29:06',1723843746,NULL),(3160844056,11757516,1,114249,0,1,1,'A',1,0.970233,380,837677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',222.653,184654711,1118418,NULL,'2024-07-15 00:32:16',1721003536,NULL),(1875418573,11757516,1,3859767,1,1,1,'A',1,0.974472,1083,829110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1469}}',223.495,178138301,1546838,NULL,'2023-03-31 09:57:27',1680256647,NULL),(3160889952,11757516,1,818300,0,1,1,'A',1,0.971021,794,825405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 2277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',224.756,184654819,2178818,NULL,'2024-07-15 00:48:03',1721004483,NULL),(3294520608,11757516,1,2690458,0,1,1,'A',1,0.92444,336,742805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',224.938,184945144,940464,NULL,'2024-08-07 16:27:11',1723048031,NULL),(1874438342,11757516,1,1351979,1,1,1,'A',1,0.966065,895,856377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1606}}',225.03,176756996,1798504,NULL,'2023-01-11 21:13:34',1673471614,NULL),(3164804873,11757516,1,4226008,1,1,1,'S',1,0.991366,637,936076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',225.432,184663866,727088,NULL,'2024-07-15 18:57:14',1721069834,NULL),(3234290032,11757516,1,778483,0,1,1,'A',1,0.993033,679,278892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',225.71,184813617,534025,NULL,'2024-07-28 07:44:47',1722152687,NULL),(3165636601,11757516,1,2545199,1,1,1,'S',1,0.983113,681,902196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',225.743,184665348,810100,NULL,'2024-07-15 22:04:28',1721081068,NULL),(2836762653,11757516,1,3880229,1,1,1,'A',1,0.943369,719,738332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',225.965,183926750,1330030,NULL,'2024-05-15 22:11:52',1715811112,NULL),(3228352110,11757516,1,2421239,1,1,1,'A',1,0.961832,663,805836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',226.197,184801052,1211856,NULL,'2024-07-27 07:27:45',1722065265,NULL),(2936753467,11757516,1,3817229,1,1,1,'A',1,0.981975,421,901242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',226.749,184158789,693028,NULL,'2024-06-03 15:26:17',1717428377,NULL),(3166143296,11757516,1,2777592,0,1,1,'A',1,0.988801,666,277395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',227.344,184666394,427397,NULL,'2024-07-16 00:28:21',1721089701,NULL),(3234432458,11757516,1,4336865,1,1,1,'A',1,0.986702,375,916801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',228.22,184813909,406870,NULL,'2024-07-28 08:28:20',1722155300,NULL),(1875536165,11757516,1,2513188,1,1,1,'A',1,0.967609,608,833300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1029, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1096}}',228.911,178309064,1127448,NULL,'2023-04-09 11:46:26',1681040786,NULL),(2909793497,11757516,1,1062139,1,1,1,'A',1,0.98043,1165,891154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1303}}',230.276,184095115,1522830,NULL,'2024-05-29 16:27:32',1717000052,NULL),(2917337854,11757516,1,2598332,1,1,1,'S',1,0.985258,814,918938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',231.21,184112445,984812,NULL,'2024-05-31 01:54:58',1717120498,NULL),(3349211622,11757516,1,3576715,1,1,1,'A',1,0.941147,425,730291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',231.399,185060411,876740,NULL,'2024-08-16 21:19:56',1723843196,NULL),(3216663099,11757516,1,2520065,1,1,1,'A',1,0.964989,653,809010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1371}}',231.498,184776702,1388234,NULL,'2024-07-25 08:10:51',1721895051,NULL),(3241459949,11757516,1,2565993,1,1,1,'A',1,0.932203,422,719350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1003}}',231.792,184829509,945524,NULL,'2024-07-29 13:59:11',1722261551,NULL),(1874466979,11757516,1,3816355,1,1,1,'S',1,0.992072,883,932599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 869}, \"maximum_statistics\": {\"great\": 883}}',232.27,176654609,1122498,NULL,'2023-01-06 11:14:44',1673003684,NULL),(1876726125,11757516,1,3832435,1,1,1,'A',1,0.955713,758,822146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1479}}',232.835,179937718,1537516,NULL,'2023-07-21 06:03:17',1689919397,NULL),(3175007602,11757516,1,3753881,1,1,1,'A',1,0.971914,396,255212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',232.937,184686091,825200,NULL,'2024-07-17 17:23:14',1721236994,NULL),(3234312499,11757516,1,3710886,1,1,1,'S',1,0.991525,826,927009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',233,184813673,980580,NULL,'2024-07-28 07:51:41',1722153101,NULL),(3635458248,11757516,1,4597047,1,1,1,'A',1,0.932555,602,723097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 70, \"great\": 2366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2654}}',234.473,185671092,2291048,NULL,'2024-10-06 03:00:50',1728183650,NULL),(3165598962,11757516,1,87778,0,1,1,'A',1,0.97428,644,845601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',235.568,184665264,956856,NULL,'2024-07-15 21:54:57',1721080497,NULL),(3354702273,11757516,1,1828695,0,1,1,'A',1,0.933489,861,748676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 1522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1714}}',235.623,185072170,1689676,NULL,'2024-08-17 18:56:37',1723920997,NULL),(2913784329,11757516,1,39825,1,1,1,'A',1,0.900618,351,195906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 804}, \"maximum_statistics\": {\"great\": 971}}',235.741,184104107,413562,NULL,'2024-05-30 12:03:52',1717070632,NULL),(3284933221,11757516,1,123967,0,1,1,'A',1,0.985225,1048,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1286}}',236.839,184924336,1427088,NULL,'2024-08-05 23:43:35',1722901415,NULL),(3283651987,11757516,1,92189,0,1,1,'A',1,0.974517,932,861396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',237.979,184922007,1221396,NULL,'2024-08-05 18:57:03',1722884223,NULL),(3161023960,11757516,1,2350370,0,1,1,'A',1,0.96732,473,835353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',239.056,184655150,1442142,NULL,'2024-07-15 01:33:23',1721007203,NULL),(3198003124,11757516,1,3466915,1,1,1,'A',1,0.956822,399,815304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',239.096,184736773,567476,NULL,'2024-07-21 21:55:57',1721598957,NULL),(3160367650,11757516,1,4606400,1,1,1,'A',1,0.985236,595,879769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 993}, \"maximum_statistics\": {\"great\": 1016, \"legacy_combo_increase\": 2}}',239.39,184653606,1032238,NULL,'2024-07-14 22:10:36',1720995036,NULL),(3165198462,11757516,1,1654895,1,1,1,'S',1,0.986193,507,919517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 507}}',239.541,184664505,558540,NULL,'2024-07-15 20:21:49',1721074909,NULL),(2941917780,11757516,1,153307,0,1,1,'A',1,0.97203,1295,913231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',240.777,184171233,1651202,NULL,'2024-06-04 15:29:56',1717514996,NULL),(3188810570,11757516,1,152857,0,1,1,'A',1,0.968494,622,833962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1587}}',240.896,184716727,1613402,NULL,'2024-07-20 07:52:03',1721461923,NULL),(2941572436,11757516,1,1097541,0,1,1,'A',1,0.963593,733,834958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2115}}',242.502,184170419,2185076,NULL,'2024-06-04 14:22:01',1717510921,NULL),(3216621660,11757516,1,126556,0,1,1,'A',1,0.969207,1057,851504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1640}}',242.548,184776594,1693620,NULL,'2024-07-25 07:57:54',1721894274,NULL),(2946263437,11757516,1,2564790,1,1,1,'A',1,0.969462,550,836442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1036, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',243.06,184181263,1119860,NULL,'2024-06-05 12:35:08',1717590908,NULL),(3229317177,11757516,1,4486034,1,1,1,'A',1,0.939912,376,730092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 1638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1814}}',243.569,184803084,1684444,NULL,'2024-07-27 11:43:47',1722080627,NULL),(3234397746,11757516,1,3682985,1,1,1,'A',1,0.977071,491,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',244.364,184813835,735420,NULL,'2024-07-28 08:17:55',1722154675,NULL),(2945760520,11757516,1,3730422,1,1,1,'A',1,0.981018,787,892816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1238}}',244.686,184180041,1404906,NULL,'2024-06-05 10:21:50',1717582910,NULL),(3154310877,11757516,1,4658216,1,1,1,'A',1,0.968851,377,828444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1541}}',245.892,184640380,1617296,NULL,'2024-07-13 19:33:02',1720899182,NULL),(3234336103,11757516,1,2810351,1,1,1,'A',1,0.970807,251,804241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 768}, \"maximum_statistics\": {\"great\": 805}}',246.403,184813721,723990,NULL,'2024-07-28 07:58:59',1722153539,NULL),(3232958488,11757516,1,4357033,1,1,1,'A',1,0.966413,534,821815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',246.425,184810619,1491274,NULL,'2024-07-28 00:52:05',1722127925,NULL),(3165744568,11757516,1,3540256,1,1,1,'A',1,0.984211,382,884394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',246.536,184665608,934026,NULL,'2024-07-15 22:32:44',1721082764,NULL),(2836891987,11757516,1,2513188,1,1,1,'A',1,0.959854,603,859285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',247.701,183927046,1151841,NULL,'2024-05-15 22:53:15',1715813595,NULL),(2946203678,11757516,1,3919999,1,1,1,'A',1,0.96875,419,838294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',248.342,184181126,556738,NULL,'2024-06-05 12:20:56',1717590056,NULL),(3283704501,11757516,1,235556,0,1,1,'A',1,0.979167,373,830436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',249.351,184922091,1249820,NULL,'2024-08-05 19:07:19',1722884839,NULL),(3175341139,11757516,1,2531793,0,1,1,'A',1,0.982528,942,274211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 973}}',249.501,184686805,595259,NULL,'2024-07-17 18:38:33',1721241513,NULL),(3234355792,11757516,1,777799,0,1,1,'A',1,0.972973,450,852024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',250.819,184813758,876492,NULL,'2024-07-28 08:05:00',1722153900,NULL),(2957250806,11757516,1,1763738,1,1,1,'A',1,0.951893,1132,254899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 27, \"great\": 2939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',250.836,184206841,1734480,NULL,'2024-06-07 14:30:05',1717770605,NULL),(2945984341,11757516,1,904516,0,1,1,'A',1,0.980962,816,892463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',252.368,184180560,1111360,NULL,'2024-06-05 11:25:24',1717586724,NULL),(1875420062,11757516,1,3859915,0,1,1,'A',1,0.964054,425,776831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',254.183,178167671,1591110,NULL,'2023-04-01 19:03:00',1680375780,NULL),(2782832172,11757516,1,3838201,1,1,1,'A',1,0.987258,1134,883031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1138}}',254.697,183806961,1372070,NULL,'2024-05-05 16:13:15',1714925595,NULL),(2938367438,11757516,1,928806,0,1,1,'A',1,0.983516,662,896412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',254.883,184162220,903858,NULL,'2024-06-03 21:16:17',1717449377,NULL),(1875196129,11757516,1,2596312,1,1,1,'S',1,0.976987,717,892664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',257.257,177889300,892230,NULL,'2023-03-17 00:40:14',1679013614,NULL),(3165700903,11757516,1,3748639,1,1,1,'A',1,0.978417,538,871725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',257.524,184665500,1058628,NULL,'2024-07-15 22:21:09',1721082069,NULL),(3183589368,11757516,1,4406786,1,1,1,'A',1,0.987167,838,910952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',258.778,184705508,1165700,NULL,'2024-07-19 09:27:04',1721381224,NULL),(3174312608,11757516,1,4583806,1,1,1,'A',1,0.977921,684,866008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',260.349,184684501,1186832,NULL,'2024-07-17 14:51:32',1721227892,NULL),(3228162709,11757516,1,4588723,1,1,1,'S',1,0.985342,921,911866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',261.939,184800633,1138200,NULL,'2024-07-27 06:30:30',1722061830,NULL),(3337741130,11757516,1,1242099,0,1,1,'A',1,0.963918,399,813528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',262.256,185035782,731724,NULL,'2024-08-14 22:26:02',1723674362,NULL),(1875418587,11757516,1,3859767,1,1,1,'A',1,0.981961,996,910340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1469}}',262.309,178138391,1693891,NULL,'2023-03-31 10:04:11',1680257051,NULL),(3282932448,11757516,1,120132,0,1,1,'A',1,0.966367,818,825732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1888}}',262.93,184920500,1855242,NULL,'2024-08-05 16:33:39',1722875619,NULL),(3177525166,11757516,1,136526,0,1,1,'A',1,0.983815,436,874484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',263.636,184691558,1112598,NULL,'2024-07-18 05:11:54',1721279514,NULL),(2936815849,11757516,1,3957905,1,1,1,'A',1,0.970492,1082,264957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1220}}',263.782,184158935,709297,NULL,'2024-06-03 15:39:08',1717429148,NULL),(1875455367,11757516,1,3880228,1,1,1,'A',1,0.978867,821,850615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1183}}',264.393,178140505,1306062,NULL,'2023-03-31 12:48:23',1680266903,NULL),(3343016795,11757516,1,4537800,1,1,1,'A',1,0.958768,472,791707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 1968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2110}}',266.081,185047620,1968496,NULL,'2024-08-15 20:11:46',1723752706,NULL),(3378609516,11757516,1,2627023,1,1,1,'A',1,0.934987,459,713307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 1412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1592}}',267.269,185124717,1369072,NULL,'2024-08-21 21:04:35',1724274275,NULL),(3232608008,11757516,1,1430505,1,1,1,'A',1,0.966116,694,821808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',267.481,184809902,1696770,NULL,'2024-07-27 23:11:51',1722121911,NULL),(3378656277,11757516,1,3077204,1,1,1,'A',1,0.977437,478,851047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1065, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1108}}',268.551,185124803,1253714,NULL,'2024-08-21 21:14:58',1724274898,NULL),(3156635339,11757516,1,263683,0,1,1,'A',1,0.984513,840,904097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 904}}',270.155,184645668,973780,NULL,'2024-07-14 07:01:19',1720940479,NULL),(3706176746,11757516,1,2596312,1,1,1,'S',1,0.990237,717,927952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',270.351,185842931,902200,NULL,'2024-10-19 07:56:17',1729324577,NULL),(3161032679,11757516,1,138551,1,1,1,'S',1,0.992241,580,935097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',271.642,184655170,667230,NULL,'2024-07-15 01:36:28',1721007388,NULL),(3159998471,11757516,1,3913773,1,1,1,'S',1,0.99496,992,287658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',273.198,184652836,596784,NULL,'2024-07-14 20:37:49',1720989469,NULL),(3343085753,11757516,1,3797322,1,1,1,'A',1,0.971281,496,829733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',273.434,185047754,672874,NULL,'2024-08-15 20:26:08',1723753568,NULL),(3234480626,11757516,1,3913622,1,1,1,'A',1,0.971064,483,260320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1175}}',274.596,184814042,651028,NULL,'2024-07-28 08:42:35',1722156155,NULL),(3706208549,11757516,1,3832435,1,1,1,'A',1,0.986815,989,911654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1479}}',279.818,185843034,1628684,NULL,'2024-10-19 08:05:30',1729325130,NULL),(3283381863,11757516,1,3816310,1,1,1,'A',1,0.971778,708,868485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1187}}',280.104,184921456,1434870,NULL,'2024-08-05 18:03:43',1722881023,NULL),(3154371630,11757516,1,3957908,1,1,1,'A',1,0.968347,474,240649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1627}}',280.94,184640475,850357,NULL,'2024-07-13 19:46:29',1720899989,NULL),(3159943332,11757516,1,3826642,0,1,1,'A',1,0.968956,812,261677,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1514}}',282.889,184652718,903875,NULL,'2024-07-14 20:24:14',1720988654,NULL),(3232868344,11757516,1,3933603,1,1,1,'A',1,0.973064,348,808746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',283.447,184810429,562356,NULL,'2024-07-28 00:25:30',1722126330,NULL),(3386590554,11757516,1,3907074,0,1,1,'A',1,0.953067,682,764223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 61, \"great\": 2735, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2951}}',284.376,185142318,2592082,NULL,'2024-08-23 07:45:08',1724399108,NULL),(3164996681,11757516,1,3168256,1,1,1,'A',1,0.959984,534,827850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1237}}',284.541,184664232,1290510,NULL,'2024-07-15 19:38:19',1721072299,NULL),(3373919696,11757516,1,3957905,1,1,1,'A',1,0.955328,489,767553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',285.139,185114355,1224048,NULL,'2024-08-21 01:27:29',1724203649,NULL),(3319934899,11757516,1,2429855,1,1,1,'A',1,0.965409,568,821087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',285.416,184998444,1391206,NULL,'2024-08-11 20:59:27',1723409967,NULL),(3336653620,11757516,1,116000,0,1,1,'A',1,0.979985,1090,868651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 1265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',285.972,185033817,1378090,NULL,'2024-08-14 18:35:44',1723660544,NULL),(3165016642,11757516,1,3227945,1,1,1,'A',1,0.973291,422,850468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',286.555,184664263,1309238,NULL,'2024-07-15 19:42:34',1721072554,NULL),(3360817835,11757516,1,4583959,1,1,1,'A',1,0.984026,337,873303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',287.078,185085680,619680,NULL,'2024-08-18 18:55:16',1724007316,NULL),(3342980030,11757516,1,3927691,0,1,1,'A',1,0.966686,818,795725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1756}}',287.33,185047550,1569860,NULL,'2024-08-15 20:04:13',1723752253,NULL),(3302241063,11757516,1,220975,1,1,1,'S',1,0.979643,1007,899127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',287.39,184961398,1136930,NULL,'2024-08-08 23:02:23',1723158143,NULL),(2913518891,11757516,1,3817225,1,1,1,'S',1,0.97393,748,897094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 709}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',287.844,184103477,866532,NULL,'2024-05-30 10:57:03',1717066623,NULL),(3349269583,11757516,1,788968,1,1,1,'A',1,0.965877,413,819297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',290.51,185060501,1020072,NULL,'2024-08-16 21:32:13',1723843933,NULL),(3336590009,11757516,1,3632464,1,1,1,'A',1,0.961623,485,235179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',294.62,185033704,457717,NULL,'2024-08-14 18:23:05',1723659785,NULL),(3368798524,11757516,1,3913771,1,1,1,'S',1,0.972515,855,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',297.428,185103135,997060,NULL,'2024-08-20 04:53:01',1724129581,NULL),(3245591079,11757516,1,3921762,1,1,1,'S',1,0.988927,587,929245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',298.783,184837619,728680,NULL,'2024-07-30 07:06:07',1722323167,NULL),(3369456879,11757516,1,3953036,0,1,1,'A',1,0.980527,988,260593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 2697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2773}}',299.636,185104660,1523695,NULL,'2024-08-20 08:46:34',1724143594,NULL),(2913641146,11757516,1,1147,0,1,1,'B',1,0.887694,361,580799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 29, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',299.661,184103754,911740,NULL,'2024-05-30 11:28:47',1717068527,NULL),(1875419228,11757516,1,3859913,1,1,1,'S',1,0.978261,1495,906287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',300.359,178139469,1774890,NULL,'2023-03-31 11:36:00',1680262560,NULL),(3342797095,11757516,1,2155058,1,1,1,'A',1,0.977214,627,858795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1931}}',301.682,185047184,1964330,NULL,'2024-08-15 19:26:47',1723750007,NULL),(3228209915,11757516,1,1516752,1,1,1,'A',1,0.970155,732,838135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1424}}',302.225,184800751,1472356,NULL,'2024-07-27 06:44:46',1722062686,NULL),(3228278072,11757516,1,250579,0,1,1,'A',1,0.988968,1143,917171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',303.842,184800913,1578638,NULL,'2024-07-27 07:05:24',1722063924,NULL),(3368890485,11757516,1,2747528,1,1,1,'A',1,0.955621,595,794580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 2490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2704}}',304.374,185103361,2679556,NULL,'2024-08-20 05:26:34',1724131594,NULL),(3360748417,11757516,1,920312,1,1,1,'S',1,0.983104,1598,909035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1544, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1598}}',308.32,185085541,1964710,NULL,'2024-08-18 18:41:36',1724006496,NULL),(3378789675,11757516,1,3607886,1,1,1,'A',1,0.970933,770,850588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 1863, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1961}}',310.735,185125094,2103408,NULL,'2024-08-21 21:45:16',1724276716,NULL),(3174421908,11757516,1,4515398,1,1,1,'A',1,0.984386,995,256867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1441}}',312.036,184684738,832456,NULL,'2024-07-17 15:14:26',1721229266,NULL),(3175087549,11757516,1,3849919,0,1,1,'A',1,0.991223,1691,281539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',312.272,184686263,1092060,NULL,'2024-07-17 17:41:14',1721238074,NULL),(3228397871,11757516,1,3089091,1,1,1,'A',1,0.970867,430,824426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1476}}',313.958,184801153,1409004,NULL,'2024-07-27 07:41:16',1722066076,NULL),(1875417554,11757516,1,3859766,0,1,1,'A',1,0.97021,1184,833698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1712}}',315.147,178139240,1915150,NULL,'2023-03-31 11:17:40',1680261460,NULL),(3342832936,11757516,1,4066958,1,1,1,'A',1,0.96522,495,801919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',315.609,185047256,1450350,NULL,'2024-08-15 19:34:02',1723750442,NULL),(3374379777,11757516,1,3817228,1,1,1,'S',1,0.952679,560,869050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 507}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',315.741,185115337,650851,NULL,'2024-08-21 03:56:16',1724212576,NULL),(3386117518,11757516,1,935271,0,1,1,'A',1,0.954148,952,790285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 2314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2519}}',316.928,185141064,2521292,NULL,'2024-08-23 05:03:25',1724389405,NULL),(3191262487,11757516,1,2189025,1,1,1,'S',1,0.97624,968,890433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',317.769,184722109,1121810,NULL,'2024-07-20 17:35:49',1721496949,NULL),(3215005645,11757516,1,1183029,0,1,1,'A',1,0.97032,985,856124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 2067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',318.784,184773156,2348534,NULL,'2024-07-24 23:33:39',1721864019,NULL),(2913727028,11757516,1,1147,0,1,1,'A',1,0.925129,921,338064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',323.661,184103957,721250,NULL,'2024-05-30 11:50:04',1717069804,NULL),(3626741407,11757516,1,4463947,1,1,1,'A',1,0.97156,751,838550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2180}}',327.781,185653837,2178264,NULL,'2024-10-04 16:44:31',1728060271,NULL),(3336676824,11757516,1,903809,0,1,1,'A',1,0.968046,654,831306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',334.02,185033858,1775902,NULL,'2024-08-14 18:40:23',1723660823,NULL),(3368754666,11757516,1,890435,0,1,1,'A',1,0.966137,914,836035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 1368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',334.082,185103057,1475746,NULL,'2024-08-20 04:37:10',1724128630,NULL),(3635571770,11757516,1,4675546,1,1,1,'A',1,0.961569,711,813332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 2381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2550}}',334.506,185671363,2623496,NULL,'2024-10-06 03:35:55',1728185755,NULL),(3232840118,11757516,1,3859915,1,1,1,'A',1,0.972893,1528,887756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',336.52,184810368,1971528,NULL,'2024-07-28 00:17:07',1722125827,NULL),(3461560600,11757516,1,3602872,1,1,1,'A',1,0.972534,1766,872176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 2538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2676}}',340.817,185303254,3127892,NULL,'2024-09-05 02:51:31',1725504691,NULL),(3623336557,11757516,1,4607988,1,1,1,'A',1,0.969588,565,845772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',349.969,185646572,1594904,NULL,'2024-10-04 00:38:41',1728002321,NULL),(2913690198,11757516,1,28065,1,1,1,'A',1,0.929381,1015,106858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',353.1,184103864,530196,NULL,'2024-05-30 11:41:04',1717069264,NULL),(3289254204,11757516,1,683188,1,1,1,'A',1,0.974349,1367,869814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 2338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2456}}',355.484,184934046,2836856,NULL,'2024-08-06 18:10:26',1722967826,NULL),(3318283377,11757516,1,3952364,1,1,1,'A',1,0.960788,1135,838758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 2334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2512}}',358.72,184995366,2717230,NULL,'2024-08-11 15:36:36',1723390596,NULL),(3349294341,11757516,1,3310098,1,1,1,'A',1,0.970793,842,858957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1147}}',366.094,185060539,1219218,NULL,'2024-08-16 21:37:37',1723844257,NULL),(3342907420,11757516,1,1315674,0,1,1,'A',1,0.966849,663,830715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',369.08,185047418,1669082,NULL,'2024-08-15 19:49:15',1723751355,NULL),(3618646454,11757516,1,4202729,1,1,1,'A',1,0.981064,1298,901007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',370.005,185635361,2342930,NULL,'2024-10-03 03:29:11',1727926151,NULL),(3360884232,11757516,1,3859766,1,1,1,'S',1,0.992114,1712,950393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1712}}',382.063,185085810,2080998,NULL,'2024-08-18 19:08:21',1724008101,NULL),(3363335203,11757516,1,4505714,1,1,1,'A',1,0.978622,2327,265045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 2840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2947}}',392.105,185091113,1663470,NULL,'2024-08-19 06:33:57',1724049237,NULL),(3627011907,11757516,1,4597695,1,1,1,'A',1,0.966679,781,836120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 2507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2671}}',421.765,185654284,2684122,NULL,'2024-10-04 17:35:20',1728063320,NULL),(3414341015,11757516,1,3741640,1,1,1,'A',1,0.973913,370,846182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',431.768,185203270,1001486,NULL,'2024-08-27 22:25:19',1724797519,NULL),(3188691463,11757516,1,3849919,1,1,1,'A',1,0.97633,754,858704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',439.726,184716407,1935248,NULL,'2024-07-20 07:14:10',1721459650,NULL),(3613561917,11757516,1,4180401,1,1,1,'A',1,0.965701,687,838003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2070}}',441.457,185623390,2142060,NULL,'2024-10-02 03:18:09',1727839089,NULL),(1872571814,11759009,1,445237,1,1,1,'B',1,0.876699,168,542336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 515}}',NULL,173907384,354934,NULL,'2022-08-12 09:55:57',1660298157,NULL),(1872578126,11759009,1,463382,0,1,1,'C',1,0.785926,56,327544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 100, \"great\": 486, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675}}',NULL,174002576,219011,NULL,'2022-08-17 06:25:42',1660717542,NULL),(1854602937,11759009,1,463383,1,1,1,'S',1,0.955243,391,822403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',NULL,146665480,382974,NULL,'2019-10-10 15:09:11',1570720151,NULL),(1854839961,11759009,1,2104143,1,1,1,'B',1,0.842383,137,423041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 663}}',NULL,146987170,357163,NULL,'2019-11-01 13:45:00',1572615900,NULL),(1855211936,11759009,1,48274,0,1,1,'D',1,0.695195,50,241127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 113, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',4.5895,147658316,254971,NULL,'2019-12-14 11:32:39',1576323159,NULL),(1854652184,11759009,1,519312,0,1,1,'B',1,0.805556,51,348446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',9.95135,146890751,115193,NULL,'2019-10-26 06:29:04',1572071344,NULL),(1854733945,11759009,1,1762731,0,1,1,'C',1,0.758621,67,321602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',10.0312,146890881,42862,NULL,'2019-10-26 06:41:15',1572072075,NULL),(1872624989,11759009,1,664472,0,1,1,'C',1,0.777372,71,354061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',10.969,174006620,61009,NULL,'2022-08-17 12:11:52',1660738312,NULL),(1872590080,11759009,1,490114,1,1,1,'S',1,0.95,60,748814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',11.2418,173985598,312129,NULL,'2022-08-16 09:25:34',1660641934,NULL),(1853706651,11759009,1,807616,0,1,1,'B',1,0.884615,72,581656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',12.3026,145195968,46198,NULL,'2019-07-05 14:47:41',1562338061,NULL),(1854398223,11759009,1,1675831,0,1,1,'B',1,0.824503,94,444245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',13.8608,146408745,65442,NULL,'2019-09-21 16:58:27',1569085107,NULL),(1854607640,11759009,1,254650,0,1,1,'A',1,0.945946,111,770048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',16.5706,146686964,242102,NULL,'2019-10-12 03:05:28',1570849528,NULL),(1872653103,11759009,1,3498169,1,1,1,'B',1,0.829167,78,405210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 426, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 600}}',16.8165,173906464,256124,NULL,'2022-08-12 08:39:58',1660293598,NULL),(1854016931,11759009,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',17.1404,145814603,42611,NULL,'2019-08-12 17:10:31',1565629831,NULL),(1854530847,11759009,1,29621,0,1,1,'B',1,0.839535,133,471885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',20.2071,146652448,139920,NULL,'2019-10-09 15:09:37',1570633777,NULL),(1854777331,11759009,1,1227261,1,1,1,'S',1,0.975309,162,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',20.5866,146986762,255679,NULL,'2019-11-01 13:20:56',1572614456,NULL),(1854434278,11759009,1,2024293,0,1,1,'A',1,0.922018,192,722484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 327}}',21.5348,146407755,232590,NULL,'2019-09-21 15:58:30',1569081510,NULL),(1872635996,11759009,1,696222,1,1,1,'S',1,0.969231,195,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',22.2999,173987512,199746,NULL,'2022-08-16 11:57:13',1660651033,NULL),(1854531964,11759009,1,206864,0,1,1,'A',1,0.936585,161,751176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 205}}',24.6847,146665594,240784,NULL,'2019-10-10 15:20:34',1570720834,NULL),(1874410263,11759009,1,255309,0,1,1,'B',1,0.863095,150,521009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',26.4766,176751680,315103,NULL,'2023-01-11 14:58:09',1673449089,NULL),(1853916853,11759009,1,1526020,1,1,1,'S',1,0.958199,311,789149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',27.5581,145652361,254520,NULL,'2019-08-02 18:48:45',1564771725,NULL),(1855245140,11759009,1,166631,0,1,1,'A',1,0.926768,123,652291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',27.5821,147658898,160074,NULL,'2019-12-14 12:13:00',1576325580,NULL),(1854590382,11759009,1,807615,0,1,1,'A',1,0.914013,122,664691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',28.0753,146653141,103340,NULL,'2019-10-09 16:02:31',1570636951,NULL),(1872616936,11759009,1,222425,0,1,1,'A',1,0.922581,104,657244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',28.4552,174002629,148027,NULL,'2022-08-17 06:30:42',1660717842,NULL),(1854798574,11759009,1,1581352,1,1,1,'A',1,0.938462,151,726171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',33.6801,146966867,198485,NULL,'2019-10-31 02:41:14',1572489674,NULL),(1872636004,11759009,1,696223,1,1,1,'A',1,0.919935,186,666984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',34.1725,173987378,251585,NULL,'2022-08-16 11:49:17',1660650557,NULL),(1872634926,11759009,1,1038609,1,1,1,'S',1,0.991848,184,852180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',34.6882,173985630,374773,NULL,'2022-08-16 09:29:21',1660642161,NULL),(1872710839,11759009,1,463947,1,1,1,'S',1,0.962644,348,793969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',35.9555,174101136,422534,NULL,'2022-08-22 06:56:31',1661151391,NULL),(1872619296,11759009,1,225661,0,1,1,'A',1,0.965909,242,783599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',35.9919,173985714,354193,NULL,'2022-08-16 09:36:15',1660642575,NULL),(1854025722,11759009,1,1498811,1,1,1,'A',1,0.927551,244,684934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 490}}',36.6008,145842601,356175,NULL,'2019-08-14 13:14:35',1565788475,NULL),(1855236777,11759009,1,66097,0,1,1,'A',1,0.936404,228,752786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',38.3834,147658482,190706,NULL,'2019-12-14 11:44:51',1576323891,NULL),(1872571073,11759009,1,1572495,1,1,1,'A',1,0.915686,183,574967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 510}}',38.6078,174006242,324667,NULL,'2022-08-17 11:48:12',1660736892,NULL),(1872595888,11759009,1,515346,1,1,1,'A',1,0.921642,185,664808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 536}}',38.8516,174006521,469778,NULL,'2022-08-17 12:06:14',1660737974,NULL),(1872687052,11759009,1,1483944,1,1,1,'S',1,0.958333,180,852811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',39.7247,173907346,132758,NULL,'2022-08-12 09:52:20',1660297940,NULL),(1872641553,11759009,1,2772363,0,1,1,'B',1,0.898113,134,571959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 530}}',39.9475,174006426,299146,NULL,'2022-08-17 11:59:47',1660737587,NULL),(1855230750,11759009,1,2024093,1,1,1,'B',1,0.894168,251,671489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 463}}',42.8302,147658672,371740,NULL,'2019-12-14 11:57:10',1576324630,NULL),(1872614685,11759009,1,2981275,1,1,1,'A',1,0.909173,225,597010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 556}}',42.8768,174006374,341966,NULL,'2022-08-17 11:56:19',1660737379,NULL),(1854069102,11759009,1,222556,0,1,1,'S',1,0.976601,406,845683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',43.8394,145814058,415147,NULL,'2019-08-12 16:24:31',1565627071,NULL),(1872590068,11759009,1,3220372,1,1,1,'A',1,0.934375,320,776359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',43.8794,173986173,297810,NULL,'2022-08-16 10:18:43',1660645123,NULL),(1872789757,11759009,1,1095953,1,1,1,'S',1,0.971774,372,852131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 372}}',47.1605,174100665,488368,NULL,'2022-08-22 05:50:00',1661147400,NULL),(1854542993,11759009,1,2033385,1,1,1,'S',1,0.951435,453,833633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 409}, \"maximum_statistics\": {\"great\": 453}}',49.8367,146678665,448888,NULL,'2019-10-11 14:49:52',1570805392,NULL),(1854750112,11759009,1,1227262,1,1,1,'A',1,0.93487,470,766083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 499}}',50.1488,146776181,450947,NULL,'2019-10-18 15:09:07',1571411347,NULL),(1854608257,11759009,1,664387,0,1,1,'S',1,0.989362,94,785205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',53.2213,146652532,86562,NULL,'2019-10-09 15:16:42',1570634202,NULL),(1854043011,11759009,1,1038611,1,1,1,'S',1,0.959854,685,814689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 630}, \"maximum_statistics\": {\"great\": 685}}',56.6535,145828914,652412,NULL,'2019-08-13 15:17:54',1565709474,NULL),(1872615966,11759009,1,222216,0,1,1,'A',1,0.931884,490,737483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 609, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',60.549,173907201,667988,NULL,'2022-08-12 09:41:00',1660297260,NULL),(1848600828,11766450,1,1245364,1,1,1,'C',1,0.780952,72,191757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',8.02166,137293974,179305,NULL,'2018-04-27 07:31:38',1524814298,NULL),(1847802007,11766450,1,528532,0,1,1,'B',1,0.838926,52,426356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',9.12581,136121795,63479,NULL,'2018-02-26 06:53:09',1519627989,NULL),(1847717351,11766450,1,950287,1,1,1,'B',1,0.867069,84,498186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',25.5658,136275145,225266,NULL,'2018-03-06 11:51:32',1520337092,NULL),(1847825469,11766450,1,1043382,0,1,1,'B',1,0.874366,141,537283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 394}}',25.7054,136275315,216634,NULL,'2018-03-06 12:02:37',1520337757,NULL),(1847801351,11766450,1,527037,0,1,1,'A',1,0.909091,134,602654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',32.2722,136275094,171168,NULL,'2018-03-06 11:47:37',1520336857,NULL),(1855215922,11766450,1,51471,0,1,1,'B',1,0.818987,93,205457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',36.9298,147669886,141166,NULL,'2019-12-15 01:35:00',1576373700,NULL),(1847750437,11766450,1,848235,0,1,1,'A',1,0.945161,310,762251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',39.0756,136275180,334460,NULL,'2018-03-06 11:54:00',1520337240,NULL),(1854561090,11766450,1,397536,0,1,1,'A',1,0.957576,315,759907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 456, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 495}}',45.7611,146645378,537006,NULL,'2019-10-09 01:36:19',1570584979,NULL),(1874460175,11766450,1,1650970,1,1,1,'B',1,0.832237,188,438682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 70, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',46.0778,176738376,606702,NULL,'2023-01-10 19:25:35',1673378735,NULL),(1848169612,11766450,1,813357,0,1,1,'B',1,0.893443,149,585283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',51.2684,136685451,365426,NULL,'2018-03-27 10:44:30',1522147470,NULL),(1874426110,11766450,1,2056284,1,1,1,'S',1,0.975124,402,835939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',55.3225,176738216,509036,NULL,'2023-01-10 19:12:44',1673377964,NULL),(1874442660,11766450,1,1920740,0,1,1,'A',1,0.929619,331,713266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',90.1902,176738320,602244,NULL,'2023-01-10 19:21:35',1673378495,NULL),(1871522501,11778508,1,3301084,1,1,1,'B',1,0.890741,146,582708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 270}}',20.0701,172212982,180464,NULL,'2022-05-28 08:51:12',1653727872,NULL),(1872222052,11778508,1,3561593,1,1,1,'A',1,0.948,183,741081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',25.2862,173338988,164967,NULL,'2022-07-16 08:26:13',1657959973,NULL),(1848723807,11787977,1,487707,0,1,1,'D',1,0.603448,22,149953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',0.358577,137568929,20033,NULL,'2018-05-10 07:28:08',1525937288,NULL),(1849512706,11787977,1,70167,0,1,1,'D',1,0.660256,18,245545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 79}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.18946,139031123,93026,NULL,'2018-07-22 03:57:07',1532231827,NULL),(1867217634,11787977,1,2526830,1,1,1,'C',1,0.764344,46,307437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 244}}',7.38598,165990907,97199,NULL,'2021-09-20 15:50:09',1632153009,NULL),(1860090124,11787977,1,1608661,0,1,1,'A',1,0.904669,84,569109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 257}}',24.105,155135758,151552,NULL,'2020-10-14 08:20:39',1602663639,NULL),(1867092862,11787977,1,2518397,1,1,1,'A',1,0.909326,97,656423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',24.9415,165894556,134669,NULL,'2021-09-17 09:45:13',1631871913,NULL),(1858900401,11787977,1,1608663,1,1,1,'S',1,0.971154,156,868758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 156}}',27.6027,153391206,164919,NULL,'2020-08-08 14:25:17',1596896717,NULL),(2381673447,11787977,1,3721330,1,1,1,'B',1,0.831288,123,139055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',28.5233,182872619,249395,NULL,'2024-02-21 03:48:27',1708487307,NULL),(1870562933,11787977,1,2267089,1,1,1,'S',1,0.977143,175,872702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',33.8467,170923087,150460,NULL,'2022-04-03 02:11:44',1648951904,NULL),(2381686518,11787977,1,4366259,1,1,1,'B',1,0.875306,156,171869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',36.1823,182872661,192103,NULL,'2024-02-21 03:53:09',1708487589,NULL),(1870997924,11787977,1,2452009,1,1,1,'A',1,0.933071,219,752044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',37.8716,171598395,253704,NULL,'2022-05-02 05:58:36',1651471116,NULL),(1866867295,11787977,1,2518397,1,1,1,'S',1,0.976684,193,886069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',41.0593,165473258,212088,NULL,'2021-09-01 15:54:43',1630511683,NULL),(2381678948,11787977,1,4294520,1,1,1,'B',1,0.899491,189,185236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',48.7874,182872636,162826,NULL,'2024-02-21 03:50:26',1708487426,NULL),(1878114547,11787977,1,2510188,1,1,1,'A',1,0.91349,247,679176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',51.1982,182036157,301192,NULL,'2023-12-18 18:50:37',1702925437,NULL),(1877777570,11787977,1,2997817,1,1,1,'S',1,0.98607,682,914437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682}}',68.499,181535507,835970,NULL,'2023-11-10 07:10:23',1699600223,NULL),(1877776119,11787977,1,407203,1,1,1,'S',1,0.961672,287,856475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',68.7167,181523317,307490,NULL,'2023-11-09 08:15:35',1699517735,NULL),(1877801617,11787977,1,2267088,1,1,1,'A',1,0.980061,323,898739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',69.6799,181505948,338160,NULL,'2023-11-07 19:26:28',1699385188,NULL),(1878045591,11787977,1,2381814,1,1,1,'A',1,0.931655,160,685766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',70.6114,181768582,305672,NULL,'2023-11-28 04:00:43',1701144043,NULL),(1877694044,11787977,1,2381815,1,1,1,'S',1,0.988562,306,924890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',72.1339,181517146,333320,NULL,'2023-11-08 18:21:04',1699467664,NULL),(1877858397,11787977,1,2155093,1,1,1,'S',1,0.992331,326,931084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',72.3467,181670159,361650,NULL,'2023-11-20 10:48:57',1700477337,NULL),(1873936760,11787977,1,3591710,1,1,1,'S',1,0.982385,369,910916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',75.9006,175871389,433604,NULL,'2022-11-25 09:26:00',1669368360,NULL),(1878218258,11787977,1,1620097,1,1,1,'A',1,0.921907,213,694459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',77.0111,182092129,415338,NULL,'2023-12-23 04:18:28',1703305108,NULL),(1877747641,11787977,1,4072755,1,1,1,'A',1,0.991304,372,911764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 575}}',77.35,181535541,686892,NULL,'2023-11-10 07:14:43',1699600483,NULL),(1877740890,11787977,1,3591712,1,1,1,'A',1,0.946714,203,228656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',78.0895,181536039,275800,NULL,'2023-11-10 08:15:07',1699604107,NULL),(1878037943,11787977,1,2962561,1,1,1,'A',1,0.92451,189,647641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 898, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1020}}',79.12,181732303,777994,NULL,'2023-11-25 09:51:23',1700905883,NULL),(2560972809,11787977,1,4366262,1,1,1,'A',1,0.912023,204,656716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',85.2209,183278700,294594,NULL,'2024-03-24 16:30:08',1711297808,NULL),(1877997668,11787977,1,1763478,0,1,1,'S',1,0.995968,124,904276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',90.3037,181732071,107910,NULL,'2023-11-25 09:26:52',1700904412,NULL),(1877952078,11787977,1,1608664,1,1,1,'S',1,0.969773,397,873563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397}}',92.9534,181745148,471400,NULL,'2023-11-26 06:55:08',1700981708,NULL),(1877971048,11787977,1,3591712,1,1,1,'A',1,0.907638,127,612662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',93.8454,181757343,383416,NULL,'2023-11-27 04:38:02',1701059882,NULL),(1877999706,11787977,1,2266213,1,1,1,'A',1,0.934935,277,686957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',94.5057,181757321,748550,NULL,'2023-11-27 04:34:21',1701059661,NULL),(1878480022,11787977,1,2413459,1,1,1,'S',1,0.978011,523,894713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',103.329,182386424,579580,NULL,'2024-01-14 10:02:17',1705226537,NULL),(1878031439,11787977,1,2347755,1,1,1,'A',1,0.958944,338,801324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',111.562,181784657,650780,NULL,'2023-11-29 12:59:42',1701262782,NULL),(2284379526,11787977,1,1846962,0,1,1,'S',1,0.99,250,911397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',111.98,182652702,272780,NULL,'2024-02-03 18:46:47',1706986007,NULL),(1878045483,11787977,1,3720484,1,1,1,'S',1,0.98411,472,915192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',119.987,181784765,554800,NULL,'2023-11-29 13:10:05',1701263405,NULL),(1878480185,11787977,1,3773421,1,1,1,'A',1,0.983278,475,889100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',122.709,182386604,649182,NULL,'2024-01-14 10:18:40',1705227520,NULL),(1878480227,11787977,1,2266391,1,1,1,'A',1,0.966486,372,829043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 552}}',123.042,182386648,519820,NULL,'2024-01-14 10:22:34',1705227754,NULL),(1877962841,11787977,1,4296396,1,1,1,'S',1,0.972376,362,880622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',124.942,181757391,378710,NULL,'2023-11-27 04:45:44',1701060344,NULL),(1878030175,11787977,1,3980901,1,1,1,'A',1,0.983478,477,884083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',133.012,181784912,570780,NULL,'2023-11-29 13:23:47',1701264227,NULL),(2284318159,11787977,1,3757149,1,1,1,'S',1,0.986325,585,921734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',136.43,182652541,664780,NULL,'2024-02-03 18:34:34',1706985274,NULL),(1851103571,11791282,1,315550,0,1,1,'D',1,0.488095,21,54444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',0.092212,141336095,77060,NULL,'2018-11-23 19:58:40',1543003120,NULL),(1851153497,11791282,1,526962,1,1,1,'C',1,0.76178,91,312299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',4.97278,141336124,80671,NULL,'2018-11-23 20:00:33',1543003233,NULL),(1847610663,11794708,1,557818,0,1,1,'D',1,0.273212,16,3887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 833, \"great\": 237}, \"maximum_statistics\": {\"great\": 1314}}',0.003737,136065351,113710,NULL,'2018-02-23 13:28:47',1519392527,NULL),(1847759952,11806772,1,625573,0,1,1,'D',1,0.415094,7,21683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 30}, \"maximum_statistics\": {\"great\": 106}}',0.017645,136117191,19140,NULL,'2018-02-25 22:31:35',1519597895,NULL),(1850675335,11806772,1,1528225,0,1,1,'D',1,0.451613,7,118788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 10}, \"maximum_statistics\": {\"great\": 31}}',0.018711,140655388,54660,NULL,'2018-10-14 01:12:28',1539479548,NULL),(1849679650,11806772,1,1363553,0,1,1,'D',1,0.479167,6,141441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 16}, \"maximum_statistics\": {\"great\": 48}}',0.044615,139172758,80550,NULL,'2018-07-28 23:58:16',1532822296,NULL),(1851018812,11806772,1,1017998,1,1,1,'D',1,0.494709,27,80691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 83, \"great\": 81}, \"maximum_statistics\": {\"great\": 189}}',0.106917,141188226,52639,NULL,'2018-11-14 22:01:32',1542232892,NULL),(1849439162,11806772,1,181721,0,1,1,'D',1,0.589172,26,135791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 74}, \"maximum_statistics\": {\"great\": 157}}',0.425079,138781099,53208,NULL,'2018-07-10 03:13:41',1531192421,NULL),(1850720028,11806772,1,1035897,0,1,1,'D',1,0.575397,39,146001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 42}, \"maximum_statistics\": {\"great\": 126}}',0.46273,140655357,58195,NULL,'2018-10-14 01:09:26',1539479366,NULL),(1847994061,11806772,1,21383,0,1,1,'D',1,0.605263,40,59061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 71}, \"maximum_statistics\": {\"great\": 171}}',0.531842,136680632,36978,NULL,'2018-03-27 02:18:41',1522117121,NULL),(1850758461,11806772,1,695683,0,1,1,'C',1,0.764706,7,376914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',1.14929,140655435,78720,NULL,'2018-10-14 01:17:41',1539479861,NULL),(1850974537,11806772,1,1581998,0,1,1,'D',1,0.688889,34,201600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 90}}',1.3243,141189409,62312,NULL,'2018-11-15 00:15:18',1542240918,NULL),(1852221895,11806772,1,86482,0,1,1,'D',1,0.691257,44,190561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 113}, \"maximum_statistics\": {\"great\": 183}}',1.74431,143016031,63955,NULL,'2019-03-02 23:56:38',1551570998,NULL),(1852208033,11806772,1,78017,0,1,1,'C',1,0.770833,18,282092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',2.15864,143052552,44568,NULL,'2019-03-05 02:24:14',1551752654,NULL),(1851441042,11806772,1,607285,1,1,1,'D',1,0.68617,42,206768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 94}}',2.25866,141862300,34600,NULL,'2018-12-25 06:25:23',1545719123,NULL),(1852718096,11806772,1,177189,0,1,1,'C',1,0.706731,47,206370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 104}}',2.44365,143832851,56672,NULL,'2019-04-20 04:06:51',1555733211,NULL),(1873772279,11806772,1,2285988,1,1,1,'C',1,0.715385,39,249642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 45, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',2.77158,175643305,63966,NULL,'2022-11-12 22:03:29',1668290609,NULL),(1849551930,11806772,1,1468468,0,1,1,'C',1,0.756173,52,311719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 162}}',3.48468,139007165,61665,NULL,'2018-07-20 23:54:56',1532130896,NULL),(1849542214,11806772,1,1095679,0,1,1,'B',1,0.807407,52,380880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',4.87408,139007135,95105,NULL,'2018-07-20 23:52:46',1532130766,NULL),(1851832385,11806772,1,21379,0,1,1,'C',1,0.751309,54,257205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 191}}',5.48466,142501021,65958,NULL,'2019-01-30 21:31:00',1548883860,NULL),(1874400367,11806772,1,1581999,1,1,1,'C',1,0.767483,80,277702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',6.98877,176570968,109873,NULL,'2023-01-01 21:53:50',1672610030,NULL),(1854290608,11806772,1,38315,0,1,1,'B',1,0.83871,111,459924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',7.04614,146299009,85187,NULL,'2019-09-14 01:18:29',1568423909,NULL),(1851897418,11806772,1,1148665,0,1,1,'B',1,0.806818,88,367928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 54}, \"maximum_statistics\": {\"great\": 88}}',7.50935,142501001,66571,NULL,'2019-01-30 21:28:40',1548883720,NULL),(1851642384,11806772,1,1566297,0,1,1,'C',1,0.789831,76,175762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 295}}',8.39644,142076454,100736,NULL,'2019-01-06 03:52:27',1546746747,NULL),(1873356331,11806772,1,2283412,1,1,1,'B',1,0.804688,50,331601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',8.70972,175205425,70274,NULL,'2022-10-21 01:45:10',1666316710,NULL),(1852201044,11806772,1,1716479,1,1,1,'B',1,0.831579,59,392655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 190}}',10.5797,143115184,60172,NULL,'2019-03-09 03:39:28',1552102768,NULL),(1852271447,11806772,1,51087,0,1,1,'A',1,0.915584,77,556569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.581,143052529,42428,NULL,'2019-03-05 02:22:30',1551752550,NULL),(1874106601,11806772,1,3098080,1,1,1,'B',1,0.809061,75,357835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 309}}',15.2958,176326971,109975,NULL,'2022-12-20 06:14:44',1671516884,NULL),(1874128259,11806772,1,2003950,0,1,1,'B',1,0.868889,194,575649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 225}}',19.0375,176326957,154986,NULL,'2022-12-20 06:12:12',1671516732,NULL),(1873555419,11806772,1,1596704,0,1,1,'A',1,0.901288,161,621199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',20.3539,175323998,155489,NULL,'2022-10-27 04:52:22',1666846342,NULL),(1873443983,11806772,1,1596748,0,1,1,'S',1,0.962329,146,748478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',21.1303,175205458,110020,NULL,'2022-10-21 01:49:27',1666316967,NULL),(1873786198,11806772,1,3212118,1,1,1,'B',1,0.889231,157,578144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 325}}',24.1834,175643246,176128,NULL,'2022-11-12 22:00:36',1668290436,NULL),(1873429781,11806772,1,1566297,1,1,1,'A',1,0.937288,227,688741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',32.6145,175188393,216747,NULL,'2022-10-20 01:55:26',1666230926,NULL),(1873857086,11806772,1,2090848,0,1,1,'A',1,0.93913,130,669086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',42.4713,175850637,136252,NULL,'2022-11-24 01:52:39',1669254759,NULL),(1873380609,11806772,1,1010067,1,1,1,'A',1,0.948529,246,669244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',49.5255,175205501,248102,NULL,'2022-10-21 01:53:12',1666317192,NULL),(1848115716,11809389,1,1309544,1,1,1,'B',1,0.883065,58,487284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',NULL,136724797,97605,NULL,'2018-03-29 14:37:46',1522334266,NULL),(1852684858,11809389,1,1310003,1,1,1,'C',1,0.773782,109,333448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',NULL,143581830,192747,NULL,'2019-04-05 16:21:19',1554481279,NULL),(1848033604,11809389,1,1349775,0,1,1,'B',1,0.840909,28,585298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',4.48836,136668151,55520,NULL,'2018-03-26 10:24:11',1522059851,NULL),(1853247489,11809389,1,1432762,1,1,1,'C',1,0.754717,57,274852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',5.66839,144650340,67877,NULL,'2019-06-03 17:55:38',1559584538,NULL),(1848021794,11809389,1,273522,0,1,1,'B',1,0.84,63,518404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',7.28689,136678311,214822,NULL,'2018-03-26 22:36:58',1522103818,NULL),(1849743574,11809389,1,892726,1,1,1,'C',1,0.75814,62,305278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 71, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',8.76802,139208585,291246,NULL,'2018-07-30 15:58:35',1532966315,NULL),(1862789963,11809389,1,2009746,0,1,1,'B',1,0.845188,85,438916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',10.3208,159186236,100198,NULL,'2021-02-26 21:26:28',1614374788,NULL),(1849035500,11809389,1,169846,0,1,1,'C',1,0.756487,73,291315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',11.2741,138073083,169110,NULL,'2018-06-03 19:32:51',1528054371,NULL),(1852548321,11809389,1,1826769,0,1,1,'C',1,0.790503,92,378407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',13.5106,143499689,78242,NULL,'2019-03-31 12:16:21',1554034581,NULL),(1852685067,11809389,1,1826766,0,1,1,'B',1,0.838346,42,430082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',14.2233,143580934,49382,NULL,'2019-04-05 15:29:10',1554478150,NULL),(1862121732,11809389,1,349889,0,1,1,'B',1,0.810552,116,413894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 282, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 417}}',16.7338,158209077,228280,NULL,'2021-01-28 17:36:46',1611855406,NULL),(1848682310,11809389,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,137562227,23535,NULL,'2018-05-09 20:37:52',1525898272,NULL),(1862121905,11809389,1,2517352,1,1,1,'B',1,0.823171,98,391194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',18.6323,158279918,159680,NULL,'2021-01-30 22:42:56',1612046576,NULL),(1848763965,11809389,1,1292934,0,1,1,'A',1,0.939815,108,801904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',18.7418,137766307,75651,NULL,'2018-05-19 19:41:46',1526758906,NULL),(1850494435,11809389,1,487707,0,1,1,'S',1,0.977012,87,861005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,140361649,48050,NULL,'2018-09-27 16:07:44',1538064464,NULL),(1852077767,11809389,1,1500552,0,1,1,'B',1,0.875622,88,517793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',20.8969,142873248,118744,NULL,'2019-02-22 14:52:12',1550847132,NULL),(1849978661,11809389,1,1633078,1,1,1,'A',1,0.915335,204,665795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',22.0714,139492053,247909,NULL,'2018-08-13 01:04:57',1534122297,NULL),(1852661589,11809389,1,412931,0,1,1,'B',1,0.847059,89,451961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',22.1704,143753673,119542,NULL,'2019-04-15 13:34:42',1555335282,NULL),(1852497500,11809389,1,903292,0,1,1,'B',1,0.833962,129,435106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',22.9583,143517621,292346,NULL,'2019-04-01 14:52:17',1554130337,NULL),(1862122041,11809389,1,2400235,1,1,1,'A',1,0.924202,211,670967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',23.2466,158209395,292020,NULL,'2021-01-28 17:49:24',1611856164,NULL),(1860074563,11809389,1,1772048,0,1,1,'B',1,0.871753,181,524049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',25.6953,155164697,349096,NULL,'2020-10-15 12:46:12',1602765972,NULL),(1864314645,11809389,1,1936511,1,1,1,'B',1,0.855895,215,504645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',26.8798,161690454,311600,NULL,'2021-05-08 00:25:37',1620433537,NULL),(1853121685,11809389,1,1826768,0,1,1,'S',1,0.96875,80,869076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',27.7616,144444655,52568,NULL,'2019-05-23 19:06:10',1558638370,NULL),(1849044863,11809389,1,1228142,0,1,1,'A',1,0.931035,58,708915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,138090149,39784,NULL,'2018-06-04 17:09:00',1528132140,NULL),(1850424485,11809389,1,556959,0,1,1,'A',1,0.940741,135,803569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',30.3917,140254098,102151,NULL,'2018-09-21 17:04:10',1537549450,NULL),(1852133793,11809389,1,1331036,0,1,1,'A',1,0.965385,124,821634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',30.4764,142788907,137640,NULL,'2019-02-17 10:42:25',1550400145,NULL),(1863048189,11809389,1,1633077,1,1,1,'B',1,0.887826,187,595730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 575}}',32.3658,159637904,421646,NULL,'2021-03-12 21:23:45',1615584225,NULL),(1852586885,11809389,1,308007,0,1,1,'A',1,0.93295,168,676923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',34.5729,143584075,201774,NULL,'2019-04-05 19:02:04',1554490924,NULL),(1852119823,11809389,1,1717845,0,1,1,'A',1,0.964103,229,782355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',35.9532,142914091,294332,NULL,'2019-02-24 17:05:39',1551027939,NULL),(1852800866,11809389,1,1292933,1,1,1,'A',1,0.948276,185,798860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',40.2774,143928169,186160,NULL,'2019-04-25 15:25:50',1556205950,NULL),(1852052872,11809389,1,557816,0,1,1,'A',1,0.944444,300,744026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',52.4346,142726032,413075,NULL,'2019-02-13 18:48:55',1550083735,NULL),(1847813029,11812053,1,811805,1,1,1,'D',1,0.362275,17,29833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 85, \"great\": 39}, \"maximum_statistics\": {\"great\": 167}}',0.007771,136120049,33618,NULL,'2018-02-26 03:29:18',1519615758,NULL),(1858370144,11812053,1,2017788,1,1,1,'D',1,0.604089,48,132973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 119, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 269}}',0.655641,152624092,83968,NULL,'2020-07-11 13:29:28',1594474168,NULL),(2364403370,11812053,1,9889,1,1,1,'A',1,0.918367,19,702133,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 43, \"ignore_hit\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 32, \"large_bonus\": 1}}',4.65522,NULL,0,'2024-02-17 23:23:56','2024-02-17 23:25:50',1708212350,7415),(1856539694,11812053,1,2024293,0,1,1,'C',1,0.792049,73,398911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 327}}',6.5894,149634946,145260,NULL,'2020-03-30 14:29:13',1585578553,NULL),(1864272697,11812053,1,2644283,0,1,1,'A',1,0.930108,44,676116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',14.1695,161679428,77437,NULL,'2021-05-07 17:59:36',1620410376,NULL),(1872942311,11815422,1,2397875,0,1,1,'D',1,0.673214,58,196963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 280}}',2.50446,174292682,76124,NULL,'2022-09-01 14:52:09',1662043929,NULL),(1848847164,11815422,1,898823,0,1,1,'C',1,0.725564,29,226864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 266}}',3.1977,137767756,73325,NULL,'2018-05-19 21:11:05',1526764265,NULL),(1877737236,11816877,1,1660762,0,1,1,'D',1,0.354369,13,54248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 106, \"great\": 46}, \"maximum_statistics\": {\"great\": 206}}',0.006641,181413691,69732,NULL,'2023-10-31 23:10:29',1698793829,NULL),(1850343737,11816877,1,108586,0,1,1,'D',1,0.694175,38,312756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',1.66157,140190697,117156,NULL,'2018-09-17 18:07:11',1537207631,NULL),(1849075209,11816877,1,46803,0,1,1,'B',1,0.833333,99,489082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.02507,138131345,82054,NULL,'2018-06-06 20:24:19',1528316659,NULL),(1871803588,11816877,1,19380,1,1,1,'B',1,0.822368,64,421988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',11.6183,172946420,149170,NULL,'2022-06-28 14:47:14',1656427634,NULL),(1873203346,11818072,1,1640288,0,1,1,'D',1,0.481481,12,136301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 28}, \"maximum_statistics\": {\"great\": 81}}',0.052308,174938080,116208,NULL,'2022-10-06 04:59:36',1665032376,NULL),(1874181791,11819723,1,1656602,0,1,1,'D',1,0.470339,20,117539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 50, \"great\": 43}, \"maximum_statistics\": {\"great\": 118}}',0.055622,176226873,100549,NULL,'2022-12-14 20:42:56',1671050576,NULL),(1874213556,11819723,1,1442771,0,1,1,'B',1,0.802083,52,407400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.94838,176226901,85940,NULL,'2022-12-14 20:44:47',1671050687,NULL),(1850930450,11821567,1,1210471,0,1,1,'B',1,0.868421,24,564053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',4.34008,141011848,133932,NULL,'2018-11-04 00:23:43',1541291023,NULL),(1855529340,11821567,1,1949375,1,1,1,'C',1,0.719388,41,240638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 196}}',4.41439,148281660,54070,NULL,'2020-01-22 07:39:00',1579678740,NULL),(1853789803,11821567,1,1946516,1,1,1,'C',1,0.721774,41,244889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',6.41438,145460386,77024,NULL,'2019-07-21 20:55:49',1563742549,NULL),(1851831486,11821567,1,908105,1,1,1,'C',1,0.730352,163,292420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 223}, \"maximum_statistics\": {\"great\": 369}}',6.51383,142517802,195624,NULL,'2019-01-31 22:16:48',1548973008,NULL),(1852519397,11821567,1,1869498,0,1,1,'C',1,0.769608,41,309619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',7.28761,143525684,60272,NULL,'2019-04-02 03:56:34',1554177394,NULL),(1851523017,11821567,1,62323,0,1,1,'B',1,0.83046,77,478699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',7.51362,141908695,161382,NULL,'2018-12-27 21:01:35',1545944495,NULL),(2768489761,11821567,1,1715245,0,1,1,'C',1,0.780702,82,312624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',7.72436,183773982,87330,NULL,'2024-05-03 03:51:23',1714708283,NULL),(1850882246,11821567,1,1500552,0,1,1,'C',1,0.793532,85,347919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 201}}',7.75001,140928105,85336,NULL,'2018-10-30 03:35:25',1540870525,NULL),(1853793330,11821567,1,1949009,1,1,1,'C',1,0.750842,60,289023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',7.75806,145457110,123992,NULL,'2019-07-21 16:41:03',1563727263,NULL),(1854116260,11821567,1,2104262,1,1,1,'B',1,0.801724,53,330383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',7.96938,145761597,84983,NULL,'2019-08-09 15:07:40',1565363260,NULL),(1851474951,11821567,1,1520426,0,1,1,'B',1,0.848592,37,441978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',9.03989,141895544,72732,NULL,'2018-12-27 04:42:48',1545885768,NULL),(1854949050,11821567,1,2090201,1,1,1,'C',1,0.743523,157,320369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 386}}',9.70926,147147287,195950,NULL,'2019-11-11 02:10:51',1573438251,NULL),(1852521362,11821567,1,1869500,1,1,1,'C',1,0.783557,47,313520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 205}, \"maximum_statistics\": {\"great\": 298}}',10.1419,143522792,89442,NULL,'2019-04-01 22:16:03',1554156963,NULL),(1851611224,11821567,1,1537259,0,1,1,'C',1,0.78479,63,328390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',10.749,142058122,111900,NULL,'2019-01-05 06:48:27',1546670907,NULL),(1851612169,11821567,1,42019,0,1,1,'A',1,0.946667,71,701589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',11.0937,142057876,154062,NULL,'2019-01-05 06:28:09',1546669689,NULL),(1851533437,11821567,1,1799844,1,1,1,'B',1,0.807799,53,355147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 261}, \"maximum_statistics\": {\"great\": 359}}',11.1839,141876924,128327,NULL,'2018-12-26 03:30:56',1545795056,NULL),(1853793342,11821567,1,1949009,1,1,1,'C',1,0.762626,40,308762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 297}}',12.2673,145457134,114498,NULL,'2019-07-21 16:42:50',1563727370,NULL),(1851614674,11821567,1,1455296,1,1,1,'C',1,0.776836,107,330667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 354}}',12.4493,142142193,146948,NULL,'2019-01-10 03:28:38',1547090918,NULL),(1851195753,11821567,1,1210471,1,1,1,'S',1,0.986842,38,881618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',12.8402,141499581,149220,NULL,'2018-12-03 14:10:56',1543846256,NULL),(1851414200,11821567,1,1183858,1,1,1,'B',1,0.806273,57,369181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 271}}',13.395,141762985,127042,NULL,'2018-12-19 20:20:14',1545250814,NULL),(1855175831,11821567,1,616073,0,1,1,'B',1,0.814145,70,381784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',13.5581,147608979,123408,NULL,'2019-12-11 02:34:49',1576031689,NULL),(1854143552,11821567,1,1385943,1,1,1,'C',1,0.785333,78,340358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',13.8806,146082205,148976,NULL,'2019-08-29 18:03:21',1567101801,NULL),(1850985661,11821567,1,1502283,0,1,1,'B',1,0.821608,41,405495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 199}}',13.9272,141026824,69111,NULL,'2018-11-04 17:40:40',1541353240,NULL),(1851664435,11821567,1,1385942,0,1,1,'S',1,0.953846,65,756986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',13.9999,142142128,97550,NULL,'2019-01-10 03:21:16',1547090476,NULL),(1853849946,11821567,1,1906560,0,1,1,'B',1,0.819892,53,378058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',14.213,145430304,128412,NULL,'2019-07-20 02:27:42',1563589662,NULL),(1849714336,11821567,1,46803,0,1,1,'B',1,0.896825,126,646718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.3928,139194867,103016,NULL,'2018-07-30 00:09:21',1532909361,NULL),(1850979027,11821567,1,1715244,0,1,1,'A',1,0.91954,67,554158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',14.4794,141124779,45039,NULL,'2018-11-10 21:21:31',1541884891,NULL),(1854401528,11821567,1,1677015,0,1,1,'B',1,0.865942,76,496853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',15.808,146367402,58230,NULL,'2019-09-18 20:50:58',1568839858,NULL),(1853295516,11821567,1,139676,1,1,1,'B',1,0.818323,93,370727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',15.9019,144721908,167276,NULL,'2019-06-07 19:29:53',1559935793,NULL),(1854847608,11821567,1,1356755,1,1,1,'B',1,0.848921,99,462281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',15.9653,146938921,81786,NULL,'2019-10-28 23:51:17',1572306677,NULL),(1857317994,11821567,1,2395958,0,1,1,'B',1,0.823881,82,402502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',16.5887,150821323,137852,NULL,'2020-05-07 21:38:13',1588887493,NULL),(1851590511,11821567,1,1687539,1,1,1,'B',1,0.854749,75,414554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 358}}',17.1389,142095391,181872,NULL,'2019-01-07 04:12:14',1546834334,NULL),(1862307323,11821567,1,2585618,1,1,1,'B',1,0.819113,60,376772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 293}}',17.4035,158375324,112066,NULL,'2021-02-02 19:42:05',1612294925,NULL),(1852192598,11821567,1,1920571,1,1,1,'B',1,0.808908,105,395934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 348}}',17.6511,142935740,167372,NULL,'2019-02-26 04:13:34',1551154414,NULL),(1852547311,11821567,1,1826769,0,1,1,'B',1,0.826816,70,421535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',17.6852,143384853,74490,NULL,'2019-03-24 23:42:23',1553470943,NULL),(1851351389,11821567,1,476366,0,1,1,'B',1,0.871429,81,475663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',18.0266,141763236,89509,NULL,'2018-12-19 20:40:32',1545252032,NULL),(1862213167,11821567,1,2379241,1,1,1,'B',1,0.849594,125,479577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 246}}',18.0476,158507125,127036,NULL,'2021-02-06 19:14:21',1612638861,NULL),(1854234445,11821567,1,454643,0,1,1,'B',1,0.892,87,602652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',18.7546,146082177,117476,NULL,'2019-08-29 18:01:11',1567101671,NULL),(1851410749,11821567,1,1709137,1,1,1,'B',1,0.88764,130,602884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',19.006,141763211,120899,NULL,'2018-12-19 20:38:40',1545251920,NULL),(1851056867,11821567,1,1701753,0,1,1,'A',1,0.948598,57,640744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',19.1381,141351764,49591,NULL,'2018-11-24 16:05:00',1543075500,NULL),(1851471144,11821567,1,1701752,0,1,1,'A',1,0.90625,57,532097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',19.8391,141886094,78758,NULL,'2018-12-26 16:12:55',1545840775,NULL),(1851535867,11821567,1,754441,0,1,1,'B',1,0.847162,82,458948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 229}}',20.2097,141908538,127858,NULL,'2018-12-27 20:49:45',1545943785,NULL),(1874887707,11821567,1,3942072,1,1,1,'B',1,0.839339,133,434543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',20.2941,177435474,150646,NULL,'2023-02-19 01:36:00',1676770560,NULL),(1861653998,11821567,1,1869499,1,1,1,'A',1,0.94,97,711875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',20.4482,157454609,76067,NULL,'2021-01-03 01:44:53',1609638293,NULL),(1856066581,11821567,1,2074579,0,1,1,'B',1,0.842561,117,450551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',21.0535,149043753,131142,NULL,'2020-03-06 00:57:15',1583456235,NULL),(2600255609,11821567,1,4461506,1,1,1,'B',1,0.821429,58,384539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 282}, \"maximum_statistics\": {\"great\": 378}}',21.7088,183372722,129304,NULL,'2024-03-31 21:44:00',1711921440,NULL),(1857308877,11821567,1,1832114,0,1,1,'B',1,0.863043,75,483963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',21.9574,150765687,106552,NULL,'2020-05-06 01:39:44',1588729184,NULL),(1850595737,11821567,1,1673758,0,1,1,'S',1,0.990385,104,844183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',22.6957,140566938,67225,NULL,'2018-10-08 21:35:27',1539034527,NULL),(1849810779,11821567,1,1478838,0,1,1,'A',1,0.902116,82,577977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',22.746,139359483,117885,NULL,'2018-08-06 20:30:59',1533587459,NULL),(1855057852,11821567,1,1553380,0,1,1,'A',1,0.902715,68,564823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',22.7522,147409027,119246,NULL,'2019-11-27 19:40:47',1574883647,NULL),(1850531280,11821567,1,1644015,1,1,1,'A',1,0.913551,126,620989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 214}}',22.9196,140478425,136104,NULL,'2018-10-04 04:16:27',1538626587,NULL),(1851933573,11821567,1,1707939,1,1,1,'C',1,0.785567,133,361862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',22.9343,142566835,230196,NULL,'2019-02-03 14:42:15',1549204935,NULL),(1850885738,11821567,1,1502285,1,1,1,'S',1,0.952206,136,764940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',22.9529,140970453,97622,NULL,'2018-11-01 20:49:34',1541105374,NULL),(1851678805,11821567,1,77255,0,1,1,'A',1,0.91875,88,652081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',23.3197,142021097,196580,NULL,'2019-01-03 04:40:19',1546490419,NULL),(1851861581,11821567,1,35843,0,1,1,'B',1,0.826866,72,374841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 335}}',23.3364,142458870,167106,NULL,'2019-01-28 07:48:54',1548661734,NULL),(1852097445,11821567,1,1707167,1,1,1,'A',1,0.908072,82,599980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 223}}',24.0838,142782074,149436,NULL,'2019-02-17 01:27:37',1550366857,NULL),(1851988790,11821567,1,38117,0,1,1,'B',1,0.863985,196,571298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',24.2813,142592275,202048,NULL,'2019-02-05 04:41:43',1549341703,NULL),(1852694634,11821567,1,1828034,1,1,1,'B',1,0.867168,96,477629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 321}, \"maximum_statistics\": {\"great\": 399}}',24.7994,143692671,151972,NULL,'2019-04-12 08:39:34',1555058374,NULL),(1851311905,11821567,1,164848,1,1,1,'A',1,0.933852,82,636893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',24.8961,141718326,175381,NULL,'2018-12-17 01:51:40',1545011500,NULL),(1851329872,11821567,1,1390214,1,1,1,'A',1,0.9125,72,559593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',25.5205,141792801,106094,NULL,'2018-12-21 15:47:23',1545407243,NULL),(1851957115,11821567,1,1596704,0,1,1,'A',1,0.924893,159,693520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',25.7452,142740712,172862,NULL,'2019-02-14 18:17:15',1550168235,NULL),(1851435328,11821567,1,1678056,1,1,1,'A',1,0.912442,84,582297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',25.8381,141931938,114966,NULL,'2018-12-29 04:27:02',1546057622,NULL),(1851201691,11821567,1,26727,0,1,1,'A',1,0.948052,71,691884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',26.1786,141537010,164580,NULL,'2018-12-06 00:59:24',1544057964,NULL),(1853770663,11821567,1,2024053,1,1,1,'A',1,0.925,180,737105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',26.3497,145461576,160202,NULL,'2019-07-21 22:44:28',1563749068,NULL),(1854930360,11821567,1,2077577,1,1,1,'B',1,0.820802,140,421251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 38, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',26.9425,147315926,396920,NULL,'2019-11-21 21:52:43',1574373163,NULL),(1861840358,11821567,1,42156,1,1,1,'A',1,0.918103,115,627987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',27.6713,157858458,192348,NULL,'2021-01-16 23:51:21',1610841081,NULL),(1864237886,11821567,1,2300427,0,1,1,'B',1,0.864807,154,510239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',27.7999,161659390,254520,NULL,'2021-05-07 04:56:35',1620363395,NULL),(1851584205,11821567,1,26728,0,1,1,'B',1,0.842105,150,429577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',27.9205,142095432,278186,NULL,'2019-01-07 04:17:34',1546834654,NULL),(1852332104,11821567,1,1806758,1,1,1,'A',1,0.928205,95,635360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',28.0886,143215168,118662,NULL,'2019-03-15 11:14:41',1552648481,NULL),(1856892596,11821567,1,1673759,0,1,1,'B',1,0.852159,151,493907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',28.7533,150151152,175934,NULL,'2020-04-15 16:35:51',1586968551,NULL),(1851015079,11821567,1,1331036,0,1,1,'S',1,0.953846,130,745559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',29.3397,141030836,113620,NULL,'2018-11-04 22:59:46',1541372386,NULL),(1851293821,11821567,1,1829441,0,1,1,'A',1,0.925182,109,667042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',29.4629,141499780,203011,NULL,'2018-12-03 14:24:57',1543847097,NULL),(1852110059,11821567,1,315983,0,1,1,'B',1,0.892857,120,543129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 308}}',29.4898,142807258,160392,NULL,'2019-02-18 13:07:53',1550495273,NULL),(1851664670,11821567,1,1385945,0,1,1,'A',1,0.931579,111,665871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',29.886,142142142,174541,NULL,'2019-01-10 03:22:51',1547090571,NULL),(1851191513,11821567,1,1780355,1,1,1,'B',1,0.871681,226,590540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 168}, \"maximum_statistics\": {\"great\": 226}}',30.0498,141486493,215538,NULL,'2018-12-02 17:08:20',1543770500,NULL),(1862309263,11821567,1,2586784,0,1,1,'B',1,0.846939,126,444686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 597}, \"maximum_statistics\": {\"great\": 784}}',30.2643,158455769,367458,NULL,'2021-02-05 09:08:53',1612516133,NULL),(1853050834,11821567,1,1932993,1,1,1,'A',1,0.919149,226,693591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',31.0867,144217564,185342,NULL,'2019-05-11 16:25:45',1557591945,NULL),(1851823658,11821567,1,1214824,1,1,1,'A',1,0.939394,165,707492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',31.4676,142458905,188092,NULL,'2019-01-28 07:53:35',1548662015,NULL),(1851423598,11821567,1,1715243,0,1,1,'S',1,0.95,150,715890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.1206,141637320,132948,NULL,'2018-12-12 03:11:10',1544584270,NULL),(1855527734,11821567,1,1949372,1,1,1,'S',1,0.989583,96,929793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',32.2874,148281643,62011,NULL,'2020-01-22 07:36:48',1579678608,NULL),(1851950264,11821567,1,12789,0,1,1,'A',1,0.949198,187,816251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 187}}',32.7919,142657220,163950,NULL,'2019-02-09 11:49:57',1549712997,NULL),(1855012024,11821567,1,2133075,1,1,1,'S',1,0.97619,84,893249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',32.9398,147205224,48840,NULL,'2019-11-14 23:16:49',1573773409,NULL),(1852103852,11821567,1,1517646,1,1,1,'A',1,0.93401,197,684706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 197}}',32.9871,142908469,215305,NULL,'2019-02-24 11:17:18',1551007038,NULL),(1855013401,11821567,1,2210539,1,1,1,'A',1,0.953216,102,727481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',33.8865,147205240,95900,NULL,'2019-11-14 23:18:11',1573773491,NULL),(1851226187,11821567,1,99010,1,1,1,'S',1,0.963483,178,814837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',34.2775,141499847,223674,NULL,'2018-12-03 14:29:15',1543847355,NULL),(1851989159,11821567,1,1707227,1,1,1,'A',1,0.927336,129,612348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',34.2896,142605961,167366,NULL,'2019-02-06 02:54:43',1549421683,NULL),(1851610526,11821567,1,41140,0,1,1,'A',1,0.924084,155,586273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',34.831,142057928,267016,NULL,'2019-01-05 06:32:46',1546669966,NULL),(1852191361,11821567,1,1913691,1,1,1,'A',1,0.913851,153,610149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 296}}',35.5973,142849836,179419,NULL,'2019-02-21 02:15:33',1550715333,NULL),(1851340191,11821567,1,1402042,1,1,1,'A',1,0.937861,192,674177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 346}}',36.1499,141762896,231986,NULL,'2018-12-19 20:13:45',1545250425,NULL),(1853522560,11821567,1,1089544,0,1,1,'A',1,0.920259,94,599980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',36.6591,145140744,243160,NULL,'2019-07-02 01:15:51',1562030151,NULL),(1851539897,11821567,1,1673757,0,1,1,'A',1,0.974093,167,815150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',37.1482,141876879,159300,NULL,'2018-12-26 03:26:22',1545794782,NULL),(1851503279,11821567,1,1644013,1,1,1,'A',1,0.927692,186,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 325}}',37.1881,141858992,231336,NULL,'2018-12-24 23:45:24',1545695124,NULL),(1862212930,11821567,1,2627634,1,1,1,'A',1,0.915505,236,611491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',37.3671,158374540,349312,NULL,'2021-02-02 19:08:55',1612292935,NULL),(1855012152,11821567,1,2133075,1,1,1,'S',1,0.988095,84,978548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',38.2092,147205679,50646,NULL,'2019-11-15 00:11:28',1573776688,NULL),(1851191501,11821567,1,1780355,1,1,1,'A',1,0.935841,226,684274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',38.3355,141486434,217534,NULL,'2018-12-02 17:05:02',1543770302,NULL),(1853468584,11821567,1,2015482,1,1,1,'A',1,0.926758,205,657490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 512}}',39.5867,144794773,361541,NULL,'2019-06-11 19:46:37',1560282397,NULL),(1855012051,11821567,1,2133075,1,1,1,'B',1,0.892857,84,800612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',39.6191,147205673,48162,NULL,'2019-11-15 00:10:24',1573776624,NULL),(1852096824,11821567,1,27211,0,1,1,'B',1,0.885942,253,592579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 377}}',39.6767,142797304,272420,NULL,'2019-02-17 19:45:49',1550432749,NULL),(1855763776,11821567,1,1949374,1,1,1,'S',1,0.959559,136,855832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',39.6891,148476245,115496,NULL,'2020-02-03 01:42:41',1580694161,NULL),(1852519519,11821567,1,1869498,1,1,1,'A',1,0.958333,186,788857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',40.1538,143538620,171640,NULL,'2019-04-03 00:03:30',1554249810,NULL),(1855046678,11821567,1,616305,1,1,1,'S',1,0.988636,176,912868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',40.7474,147408907,194450,NULL,'2019-11-27 19:29:23',1574882963,NULL),(1874896460,11821567,1,3943493,1,1,1,'A',1,0.928826,194,698931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 281}}',43.3317,177435507,207510,NULL,'2023-02-19 01:37:46',1676770666,NULL),(1855644190,11821567,1,1037715,0,1,1,'A',1,0.904459,229,654983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',43.9415,148124405,263076,NULL,'2020-01-12 02:56:41',1578797801,NULL),(1854263171,11821567,1,1771444,1,1,1,'A',1,0.902778,157,583692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',44.3955,146261845,248144,NULL,'2019-09-11 03:38:22',1568173102,NULL),(1855156684,11821567,1,1502283,1,1,1,'S',1,0.969849,199,876623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',46.9264,147527820,195350,NULL,'2019-12-05 23:08:45',1575587325,NULL),(1851202724,11821567,1,26730,0,1,1,'A',1,0.934368,217,706309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',50.6602,141551627,334810,NULL,'2018-12-06 23:12:39',1544137959,NULL),(1851568338,11821567,1,1745848,1,1,1,'S',1,0.972509,291,862395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',51.6643,142142282,249772,NULL,'2019-01-10 03:38:57',1547091537,NULL),(1852187988,11821567,1,1835737,1,1,1,'A',1,0.927198,162,678030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',54.2413,142922426,279616,NULL,'2019-02-25 06:53:32',1551077612,NULL),(1853789796,11821567,1,1946516,1,1,1,'S',1,0.977823,248,840644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',61.3606,145457176,214026,NULL,'2019-07-21 16:46:03',1563727563,NULL),(2543225612,11821567,1,4462637,1,1,1,'A',1,0.98008,217,871220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',61.6173,183238393,217710,NULL,'2024-03-21 16:16:05',1711037765,NULL),(1852756545,11826039,1,1402138,0,1,1,'A',1,0.918919,47,587881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',8.89166,143877822,27934,NULL,'2019-04-22 11:52:18',1555933938,NULL),(1852255116,11826039,1,1662076,0,1,1,'B',1,0.84434,33,420136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',9.61938,143012614,38345,NULL,'2019-03-02 19:25:00',1551554700,NULL),(1852782604,11826039,1,1735374,1,1,1,'B',1,0.86,44,507950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',11.2029,143877454,32412,NULL,'2019-04-22 11:25:21',1555932321,NULL),(1852241956,11826039,1,1654871,0,1,1,'B',1,0.86194,43,461816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',12.433,143142590,46786,NULL,'2019-03-10 12:55:19',1552222519,NULL),(1852255659,11826039,1,1662077,1,1,1,'B',1,0.870253,82,505856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',20.445,143156857,76028,NULL,'2019-03-11 11:01:45',1552302105,NULL),(1876141837,11826039,1,3853517,1,1,1,'C',1,0.794586,146,412616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',25.6407,179035106,161271,NULL,'2023-05-24 09:38:48',1684921128,NULL),(1852221015,11826039,1,1628028,0,1,1,'A',1,0.943299,84,675904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',31.0477,143142858,125320,NULL,'2019-03-10 13:11:39',1552223499,NULL),(1876056489,11826039,1,1791098,1,1,1,'A',1,0.947917,175,776163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 240}}',35.1967,179129268,228026,NULL,'2023-05-30 00:11:15',1685405475,NULL),(1876141826,11826039,1,3853517,1,1,1,'A',1,0.915605,241,706719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 314}}',40.8189,179034942,264039,NULL,'2023-05-24 09:22:01',1684920121,NULL),(1876085482,11826039,1,3905332,1,1,1,'B',1,0.897306,261,664943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 239, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 297}}',41.6068,179035120,270001,NULL,'2023-05-24 09:40:39',1684921239,NULL),(1876138251,11826039,1,1411798,1,1,1,'A',1,0.928246,439,790370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 376, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 439}}',41.8993,179035086,641228,NULL,'2023-05-24 09:36:26',1684920986,NULL),(1876112620,11826039,1,3920719,1,1,1,'S',1,0.972727,220,901093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',56.3798,179035026,226099,NULL,'2023-05-24 09:31:04',1684920664,NULL),(1876021124,11826039,1,3951388,1,1,1,'A',1,0.92663,368,801304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',62.242,179035142,301905,NULL,'2023-05-24 09:42:46',1684921366,NULL),(1857619095,11826039,1,2161930,1,1,1,'A',1,0.944625,307,813791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',62.4886,151346380,307529,NULL,'2020-05-25 07:16:23',1590390983,NULL),(1852162661,11836075,1,395283,0,1,1,'C',1,0.79562,64,390760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',3.79756,142974823,47927,NULL,'2019-02-28 18:09:04',1551377344,NULL),(1852156167,11836075,1,392097,0,1,1,'C',1,0.738095,39,265710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 170}, \"maximum_statistics\": {\"great\": 273}}',4.34717,142974903,81064,NULL,'2019-02-28 18:14:17',1551377657,NULL),(1872956362,11836075,1,1253831,0,1,1,'C',1,0.782828,29,381548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',5.08112,174550972,84312,NULL,'2022-09-15 21:26:01',1663277161,NULL),(1852158295,11836075,1,393207,0,1,1,'B',1,0.865132,53,485952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',10.248,142974865,57737,NULL,'2019-02-28 18:11:49',1551377509,NULL),(1873040776,11836075,1,1119785,0,1,1,'S',1,0.966216,74,807152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,174551142,68784,NULL,'2022-09-15 21:39:52',1663277992,NULL),(1850907223,11844310,1,1717725,1,1,1,'D',1,0.605346,21,126216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 66, \"great\": 133}, \"maximum_statistics\": {\"great\": 318}}',1.44067,140862564,67470,NULL,'2018-10-26 15:02:21',1540566141,NULL),(1850907206,11844310,1,1716689,0,1,1,'C',1,0.738462,15,357208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',1.71253,140862526,67488,NULL,'2018-10-26 15:00:21',1540566021,NULL),(1854205150,11844310,1,1300497,1,1,1,'C',1,0.736842,30,252961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',3.15365,146117955,36200,NULL,'2019-08-31 20:13:17',1567282397,NULL),(1850877624,11844310,1,1644109,1,1,1,'C',1,0.712882,34,245914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 68, \"great\": 263}, \"maximum_statistics\": {\"great\": 458}}',4.67388,140862412,187714,NULL,'2018-10-26 14:54:19',1540565659,NULL),(1862349072,11844310,1,666093,1,1,1,'C',1,0.777902,38,334751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 303}, \"maximum_statistics\": {\"great\": 448}}',8.11354,158650202,171450,NULL,'2021-02-10 21:41:02',1612993262,NULL),(1850853196,11844310,1,111104,0,1,1,'B',1,0.867647,40,540537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',10.8582,140862649,139220,NULL,'2018-10-26 15:06:44',1540566404,NULL),(1862351438,11844310,1,670453,1,1,1,'C',1,0.751473,74,289648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 301}, \"maximum_statistics\": {\"great\": 509}}',11.1891,158649892,189486,NULL,'2021-02-10 21:29:35',1612992575,NULL),(1854205244,11844310,1,1300498,1,1,1,'A',1,0.94186,86,772245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',23.8012,146117933,51848,NULL,'2019-08-31 20:12:17',1567282337,NULL),(1848026439,11852013,1,1031718,0,1,1,'B',1,0.828,63,404941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',8.21573,136644120,57258,NULL,'2018-03-25 03:46:33',1521949593,NULL),(1873631670,11852091,1,2452376,0,1,1,'C',1,0.793785,34,337634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',8.03319,175447453,60900,NULL,'2022-11-02 17:48:09',1667411289,NULL),(1873595249,11852091,1,3454877,1,1,1,'B',1,0.854712,59,452238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',13.5199,175447665,164090,NULL,'2022-11-02 18:01:55',1667412115,NULL),(1869348423,11852091,1,1837012,0,1,1,'A',1,0.910405,61,553848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',16.8894,169145957,80324,NULL,'2022-01-20 00:00:49',1642636849,NULL),(1872067010,11852740,1,163090,1,1,1,'A',1,0.972973,172,809999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 259}}',NULL,173260862,324939,NULL,'2022-07-12 15:20:49',1657639249,NULL),(1861218877,11852740,1,366640,1,1,1,'S',1,0.976868,281,847111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',NULL,156985201,454886,NULL,'2020-12-18 19:35:28',1608320128,NULL),(1872331418,11852740,1,486192,0,1,1,'B',1,0.831461,68,415318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 404}, \"maximum_statistics\": {\"great\": 534}}',NULL,173543857,212452,NULL,'2022-07-25 23:02:57',1658790177,NULL),(1858460727,11852740,1,1454329,1,1,1,'D',1,0.65798,46,172648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 74, \"great\": 171}, \"maximum_statistics\": {\"great\": 307}}',1.79359,152549637,89212,NULL,'2020-07-08 16:20:04',1594225204,NULL),(1854866825,11852740,1,1955016,1,1,1,'D',1,0.691892,63,237875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 185}}',2.98658,147034447,66979,NULL,'2019-11-03 22:14:20',1572819260,NULL),(1858354838,11852740,1,983897,0,1,1,'D',1,0.697368,17,218603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',3.4129,152549369,35783,NULL,'2020-07-08 16:08:04',1594224484,NULL),(1848062328,11852740,1,315550,0,1,1,'C',1,0.770833,33,282092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',4.11245,136503647,118435,NULL,'2018-03-17 23:27:23',1521329243,NULL),(1854787819,11852740,1,1028483,0,1,1,'C',1,0.733945,44,306592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',4.76261,147034612,48118,NULL,'2019-11-03 22:28:15',1572820095,NULL),(1858244249,11852740,1,123694,0,1,1,'C',1,0.770936,48,342040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',5.85993,152274153,121866,NULL,'2020-06-28 00:37:56',1593304676,NULL),(1861191421,11852740,1,1992104,1,1,1,'B',1,0.809211,91,396692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',6.27218,156985879,66048,NULL,'2020-12-18 20:01:23',1608321683,NULL),(1858310578,11852740,1,2025940,1,1,1,'C',1,0.746606,47,289085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 221}}',8.31776,152319686,88180,NULL,'2020-06-29 20:01:49',1593460909,NULL),(1861164699,11852740,1,1847539,1,1,1,'C',1,0.766975,74,306390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 324}}',8.92024,156984685,158582,NULL,'2020-12-18 19:15:28',1608318928,NULL),(1864144646,11852740,1,1992682,1,1,1,'C',1,0.751479,53,274448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',10.4611,161469060,55754,NULL,'2021-05-01 18:31:01',1619893861,NULL),(1861249658,11852740,1,185702,1,1,1,'B',1,0.813953,73,400630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 258}}',10.5548,156985368,133279,NULL,'2020-12-18 19:42:10',1608320530,NULL),(1857795189,11852740,1,395873,0,1,1,'B',1,0.889831,41,595730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',10.6578,151545913,284128,NULL,'2020-06-01 02:02:25',1590976945,NULL),(1854787811,11852740,1,1028483,0,1,1,'B',1,0.876147,44,504727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',11.1805,147034538,58464,NULL,'2019-11-03 22:22:03',1572819723,NULL),(1854987859,11852740,1,748485,0,1,1,'C',1,0.798995,64,397722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 199}}',12.388,147161335,143496,NULL,'2019-11-11 23:15:26',1573514126,NULL),(1862874823,11852740,1,1268849,1,1,1,'B',1,0.801262,48,347052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 317}}',14.6034,159524475,124499,NULL,'2021-03-09 15:24:37',1615303477,NULL),(1854929541,11852740,1,453122,0,1,1,'A',1,0.933735,69,723860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',16.0112,147161240,151937,NULL,'2019-11-11 23:05:34',1573513534,NULL),(1863409336,11852740,1,2347509,0,1,1,'B',1,0.815261,74,385670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 249}}',17.753,160175039,92702,NULL,'2021-03-27 19:12:55',1616872375,NULL),(1861200621,11852740,1,2158529,1,1,1,'B',1,0.849425,90,475276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 435}}',18.6886,156984945,246030,NULL,'2020-12-18 19:25:59',1608319559,NULL),(1854899373,11852740,1,1018239,0,1,1,'A',1,0.957854,194,840003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',18.7662,147161673,274009,NULL,'2019-11-11 23:52:23',1573516343,NULL),(1861254951,11852740,1,455321,0,1,1,'B',1,0.858601,112,474358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 343}}',19.0955,156984296,189975,NULL,'2020-12-18 19:01:10',1608318070,NULL),(1864255423,11852740,1,1917157,1,1,1,'C',1,0.782051,74,365157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 351}}',19.8639,161504510,164248,NULL,'2021-05-02 17:40:00',1619977200,NULL),(1861231790,11852740,1,1801936,0,1,1,'B',1,0.87766,88,487737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',20.6722,156984419,51730,NULL,'2020-12-18 19:05:05',1608318305,NULL),(1855149006,11852740,1,1162433,1,1,1,'B',1,0.802069,88,372440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 483}, \"maximum_statistics\": {\"great\": 725}}',21.4221,147682601,313724,NULL,'2019-12-15 18:32:33',1576434753,NULL),(1861202271,11852740,1,2347507,0,1,1,'B',1,0.878698,62,509578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',21.4235,156951294,72414,NULL,'2020-12-17 19:34:10',1608233650,NULL),(1858272181,11852740,1,1521210,1,1,1,'B',1,0.868966,87,477019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',21.9313,152274116,270211,NULL,'2020-06-28 00:35:12',1593304512,NULL),(1863358661,11852740,1,1773319,1,1,1,'B',1,0.844227,82,429986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 357}, \"maximum_statistics\": {\"great\": 459}}',22.242,160175161,195206,NULL,'2021-03-27 19:17:04',1616872624,NULL),(1861173165,11852740,1,2548583,0,1,1,'B',1,0.883803,129,654841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',22.7258,156952518,109166,NULL,'2020-12-17 20:20:22',1608236422,NULL),(1877322757,11852740,1,1028485,0,1,1,'C',1,0.789604,181,406549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',22.7879,180846438,266902,NULL,'2023-09-19 02:28:31',1695090511,NULL),(1861213420,11852740,1,2017513,1,1,1,'B',1,0.868895,69,465661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 389}}',22.827,156985476,157592,NULL,'2020-12-18 19:45:48',1608320748,NULL),(1855264892,11852740,1,947405,1,1,1,'B',1,0.86,142,477643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 420}, \"maximum_statistics\": {\"great\": 550}}',23.2077,147682541,276446,NULL,'2019-12-15 18:28:50',1576434530,NULL),(1862882477,11852740,1,1864005,1,1,1,'B',1,0.841549,192,459891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 426}}',23.7593,159469652,252431,NULL,'2021-03-07 20:12:19',1615147939,NULL),(1862915810,11852740,1,453094,0,1,1,'B',1,0.895122,205,659121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',25.8354,159469588,199078,NULL,'2021-03-07 20:09:07',1615147747,NULL),(1855672054,11852740,1,111104,1,1,1,'S',1,0.985294,102,887249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',26.8469,148463266,233930,NULL,'2020-02-02 10:14:06',1580638446,NULL),(1862930739,11852740,1,1436948,0,1,1,'B',1,0.876984,118,506918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',27.0702,159470396,129816,NULL,'2021-03-07 20:41:57',1615149717,NULL),(1872067661,11852740,1,1639737,1,1,1,'B',1,0.827586,72,416736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',27.2169,173261798,64530,NULL,'2022-07-12 16:08:49',1657642129,NULL),(1862941334,11852740,1,1608648,1,1,1,'A',1,0.93125,112,649191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',27.6099,159470326,234614,NULL,'2021-03-07 20:39:40',1615149580,NULL),(1861211128,11852740,1,1655999,0,1,1,'A',1,0.909274,155,622549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',29.0885,156984017,178731,NULL,'2020-12-18 18:51:24',1608317484,NULL),(1862923124,11852740,1,1415002,0,1,1,'B',1,0.866379,98,538412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',29.8269,159497916,60510,NULL,'2021-03-08 18:02:32',1615226552,NULL),(1861199425,11852740,1,920812,1,1,1,'A',1,0.945545,202,758763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 202}}',33.2674,156986008,186468,NULL,'2020-12-18 20:06:02',1608321962,NULL),(1864242678,11852740,1,1762731,0,1,1,'S',1,0.954023,87,678420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',33.4971,161506069,54044,NULL,'2021-05-02 18:29:53',1619980193,NULL),(1861192689,11852740,1,1624513,0,1,1,'A',1,0.93133,80,695303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',34.249,156983914,198108,NULL,'2020-12-18 18:47:51',1608317271,NULL),(1861991266,11852740,1,983897,0,1,1,'S',1,0.982456,114,814478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',35.3397,158052908,88905,NULL,'2021-01-23 14:16:41',1611411401,NULL),(1863151660,11852740,1,1543229,0,1,1,'B',1,0.887841,150,571444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 477}}',35.3745,159771820,385547,NULL,'2021-03-16 17:09:34',1615914574,NULL),(1864197417,11852740,1,197226,0,1,1,'A',1,0.938931,149,692337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',36.0069,161469519,230722,NULL,'2021-05-01 18:44:39',1619894679,NULL),(1872166458,11852740,1,1950957,1,1,1,'A',1,0.952,87,669541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',36.5621,173261683,162740,NULL,'2022-07-12 16:02:32',1657641752,NULL),(1864296695,11852740,1,1617643,0,1,1,'A',1,0.956204,131,743561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',36.7469,161505888,106836,NULL,'2021-05-02 18:24:08',1619979848,NULL),(1872344832,11852740,1,1846962,0,1,1,'B',1,0.898,75,538291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 250}}',36.917,173544035,118890,NULL,'2022-07-25 23:16:27',1658790987,NULL),(1858287293,11852740,1,2014471,0,1,1,'A',1,0.919048,155,676104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 315}}',37.8322,152320195,212112,NULL,'2020-06-29 20:26:23',1593462383,NULL),(1861352572,11852740,1,2027842,0,1,1,'A',1,0.941606,139,699530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',37.913,157023120,180776,NULL,'2020-12-19 22:09:57',1608415797,NULL),(1872288587,11852740,1,2355702,1,1,1,'B',1,0.892683,131,547175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 410}}',37.9578,173374390,214824,NULL,'2022-07-17 22:19:48',1658096388,NULL),(1858331467,11852740,1,1619998,0,1,1,'A',1,0.954698,167,695743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',38.5757,152274505,203402,NULL,'2020-06-28 01:05:56',1593306356,NULL),(1864242263,11852740,1,1878523,1,1,1,'S',1,0.95,160,737280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',40.341,161504640,139331,NULL,'2021-05-02 17:43:49',1619977429,NULL),(1864260669,11852740,1,128323,0,1,1,'A',1,0.950685,259,758750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',40.3546,161504781,435369,NULL,'2021-05-02 17:48:17',1619977697,NULL),(1872156487,11852740,1,110175,0,1,1,'B',1,0.868687,155,523009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 495}}',41.4023,173261318,320068,NULL,'2022-07-12 15:43:46',1657640626,NULL),(1864178189,11852740,1,2661973,1,1,1,'B',1,0.893736,343,617315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 447}}',41.7533,161469397,311074,NULL,'2021-05-01 18:41:13',1619894473,NULL),(1861312121,11852740,1,1969636,0,1,1,'S',1,0.960905,243,828509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',42.9624,157023523,202310,NULL,'2020-12-19 22:27:26',1608416846,NULL),(1863343560,11852740,1,2016123,0,1,1,'B',1,0.898305,177,556687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',43.5281,160174860,202476,NULL,'2021-03-27 19:07:28',1616872048,NULL),(1854921689,11852740,1,110638,0,1,1,'S',1,0.980061,326,881676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',44.0835,147173846,313742,NULL,'2019-11-12 21:15:41',1573593341,NULL),(1858310967,11852740,1,2025943,0,1,1,'A',1,0.974227,109,784567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',44.8039,152319920,129262,NULL,'2020-06-29 20:12:00',1593461520,NULL),(1877263893,11852740,1,1681197,0,1,1,'B',1,0.897727,127,572035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',45.4147,180778620,294056,NULL,'2023-09-14 16:08:53',1694707733,NULL),(1864258003,11852740,1,1023765,0,1,1,'A',1,0.922179,198,685896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',45.5001,161505297,199214,NULL,'2021-05-02 18:04:28',1619978668,NULL),(1864354177,11852740,1,1512557,1,1,1,'S',1,0.980583,103,754787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',47.4209,161505972,74740,NULL,'2021-05-02 18:27:07',1619980027,NULL),(1864255523,11852740,1,1917172,1,1,1,'S',1,0.965174,201,882464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',47.8875,161504073,174360,NULL,'2021-05-02 17:25:44',1619976344,NULL),(1864125275,11852740,1,1965347,1,1,1,'S',1,0.980159,252,873536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',48.2873,161469233,212472,NULL,'2021-05-01 18:36:04',1619894164,NULL),(2285498915,11852740,1,186166,1,1,1,'A',1,0.931884,47,723543,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 315, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 40, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 4, \"large_bonus\": 42, \"small_bonus\": 20}}',49.4377,NULL,0,'2024-02-03 22:40:20','2024-02-03 22:42:04',1707000124,7415),(1876550972,11852740,1,1028481,0,1,1,'S',1,0.980392,204,848231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',49.6076,179806903,211378,NULL,'2023-07-12 15:53:43',1689177223,NULL),(2572163502,11852740,1,154580,0,1,1,'A',1,0.919508,167,633792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 471}, \"maximum_statistics\": {\"great\": 528}}',50.2216,183305206,332244,NULL,'2024-03-26 19:09:56',1711480196,NULL),(1877316333,11852740,1,2028065,1,1,1,'A',1,0.909707,130,606350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',50.6723,180846408,261732,NULL,'2023-09-19 02:24:06',1695090246,NULL),(1872390916,11852740,1,2338613,0,1,1,'S',1,0.996183,131,828204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',51.8665,173543881,110274,NULL,'2022-07-25 23:04:44',1658790284,NULL),(1877400755,11852740,1,2241099,1,1,1,'A',1,0.944262,198,758742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',52.7144,180858897,324260,NULL,'2023-09-20 00:40:43',1695170443,NULL),(1864327409,11852740,1,1830198,1,1,1,'A',1,0.958705,308,766371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 448}}',52.9717,161503988,452889,NULL,'2021-05-02 17:22:57',1619976177,NULL),(1864296974,11852740,1,2536490,1,1,1,'S',1,0.993976,83,880387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',53.3252,161505589,53756,NULL,'2021-05-02 18:14:20',1619979260,NULL),(1872156647,11852740,1,110334,0,1,1,'A',1,0.915984,105,595399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 429}, \"maximum_statistics\": {\"great\": 488}}',53.3387,173261377,278378,NULL,'2022-07-12 15:47:03',1657640823,NULL),(1864633824,11852740,1,110638,0,1,1,'A',1,0.915644,163,759226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 326}}',54.1367,162100693,276893,NULL,'2021-05-19 13:22:12',1621430532,NULL),(2285466092,11852740,1,4053784,1,1,1,'A',1,0.952381,177,840675,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 287, \"ignore_hit\": 37, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 37, \"large_bonus\": 25}}',54.181,NULL,0,'2024-02-03 22:32:15','2024-02-03 22:34:14',1706999654,7415),(2519692911,11852740,1,3508172,1,1,1,'S',1,0.992509,267,939325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',54.6422,183182985,276080,NULL,'2024-03-17 02:22:24',1710642144,NULL),(2572185616,11852740,1,1205931,0,1,1,'S',1,0.963964,111,823449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',55.1418,183305247,122410,NULL,'2024-03-26 19:14:29',1711480469,NULL),(1863439176,11852740,1,557816,0,1,1,'S',1,0.964853,441,796285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 410}, \"maximum_statistics\": {\"great\": 441}}',60.5195,160174645,425404,NULL,'2021-03-27 19:00:50',1616871650,NULL),(1864345621,11852740,1,2578177,1,1,1,'S',1,0.983721,430,900231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',62.6915,161504998,363796,NULL,'2021-05-02 17:55:13',1619978113,NULL),(1872299297,11852740,1,3603827,1,1,1,'S',1,0.97766,470,948302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449}, \"maximum_statistics\": {\"great\": 470}}',64.0664,173374277,494336,NULL,'2022-07-17 22:10:40',1658095840,NULL),(2285506623,11852740,1,186166,1,1,1,'A',1,0.956522,133,822965,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 325, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 40, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 4, \"large_bonus\": 42, \"small_bonus\": 20}}',65.4363,NULL,0,'2024-02-03 22:42:13','2024-02-03 22:43:56',1707000236,7415),(2285519937,11852740,1,2578177,1,1,1,'A',1,0.910465,118,761319,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 365, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_bonus\": 19}}',67.4905,NULL,0,'2024-02-03 22:45:39','2024-02-03 22:47:09',1707000429,7415),(1872391673,11852740,1,2338620,1,1,1,'S',1,0.97541,183,793362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',68.4694,173543917,177666,NULL,'2022-07-25 23:07:35',1658790455,NULL),(1877322633,11852740,1,1028484,0,1,1,'A',1,0.944637,213,760884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',69.194,180846418,288950,NULL,'2023-09-19 02:25:59',1695090359,NULL),(1872391876,11852740,1,2338621,1,1,1,'A',1,0.940092,100,599535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',69.6606,173544002,135228,NULL,'2022-07-25 23:14:25',1658790865,NULL),(2285399608,11852740,1,190780,1,1,1,'A',1,0.97191,269,897684,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 338, \"ignore_hit\": 57, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 59, \"large_bonus\": 18}}',71.1437,NULL,0,'2024-02-03 22:16:45','2024-02-03 22:18:43',1706998723,7415),(1864328078,11852740,1,2245770,0,1,1,'S',1,0.996032,126,902125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',73.6744,161505673,91900,NULL,'2021-05-02 18:16:47',1619979407,NULL),(2285423961,11852740,1,190780,1,1,1,'A',1,0.981742,177,903238,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 346, \"ignore_hit\": 59, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 59, \"large_bonus\": 18}}',73.8583,NULL,0,'2024-02-03 22:22:23','2024-02-03 22:24:19',1706999059,7415),(1872056099,11852740,1,1984687,1,1,1,'S',1,0.972527,91,832116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',74.3984,173261619,83647,NULL,'2022-07-12 15:59:27',1657641567,NULL),(2519707833,11852740,1,186166,0,1,1,'A',1,0.96087,216,763854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',74.6689,183183028,284318,NULL,'2024-03-17 02:26:58',1710642418,NULL),(1877304875,11852740,1,2620035,1,1,1,'A',1,0.985981,187,883636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',75.036,180846465,194178,NULL,'2023-09-19 02:32:20',1695090740,NULL),(2285411388,11852740,1,190780,1,1,1,'A',1,0.983146,181,921881,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 346, \"ignore_hit\": 59, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 59, \"large_bonus\": 18}}',75.7034,NULL,0,'2024-02-03 22:19:28','2024-02-03 22:21:26',1706998886,7415),(1877410559,11852740,1,2578177,0,1,1,'A',1,0.923256,263,742200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 430}}',78.4862,180846593,281754,NULL,'2023-09-19 02:48:37',1695091717,NULL),(2285526926,11852740,1,2578177,1,1,1,'A',1,0.937209,131,834281,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 387, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430, \"large_bonus\": 19}}',80.2781,NULL,0,'2024-02-03 22:47:20','2024-02-03 22:48:50',1707000530,7415),(2285433585,11852740,1,190780,1,1,1,'S',1,0.998595,356,1000899,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 355, \"ignore_hit\": 59, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 59, \"large_bonus\": 18}}',85.2597,NULL,0,'2024-02-03 22:24:38','2024-02-03 22:26:34',1706999194,7415),(1857900751,11861041,1,1523968,1,1,1,'C',1,0.774691,44,289820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 324}}',8.57477,151758903,93236,NULL,'2020-06-08 18:42:51',1591641771,NULL),(1857922314,11861041,1,74495,0,1,1,'B',1,0.8375,118,425575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',8.93552,151758683,62313,NULL,'2020-06-08 18:32:44',1591641164,NULL),(1862619552,11861041,1,2517280,1,1,1,'C',1,0.783843,58,339062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 229}}',10.0659,159084370,79915,NULL,'2021-02-23 16:31:53',1614097913,NULL),(1864710602,11861041,1,1808733,1,1,1,'S',1,0.986111,36,784727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',12.2468,162222959,19206,NULL,'2021-05-22 20:54:31',1621716871,NULL),(1857871225,11861041,1,41000,0,1,1,'B',1,0.890323,93,486769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',13.5582,151758774,124228,NULL,'2020-06-08 18:36:59',1591641419,NULL),(1857847536,11861041,1,742522,0,1,1,'B',1,0.851528,83,456626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 229}}',16.9666,151758845,110396,NULL,'2020-06-08 18:40:36',1591641636,NULL),(1862573200,11861041,1,848235,0,1,1,'B',1,0.856452,258,530870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 310}}',18.3168,159084441,259256,NULL,'2021-02-23 16:34:37',1614098077,NULL),(1864710615,11861041,1,1808733,0,1,1,'S',1,0.972222,36,869746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',19.5553,162222993,18974,NULL,'2021-05-22 20:55:30',1621716930,NULL),(1847863872,11861067,1,848233,0,1,1,'D',1,0.637681,20,237217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',0.486485,136473329,149550,NULL,'2018-03-16 18:40:58',1521225658,NULL),(1847873961,11861067,1,865481,0,1,1,'D',1,0.607143,14,119448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 55}, \"maximum_statistics\": {\"great\": 112}}',0.584732,136475019,29956,NULL,'2018-03-16 20:19:51',1521231591,NULL),(1849836122,11861067,1,1027952,0,1,1,'D',1,0.615385,36,125389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 93, \"great\": 189}, \"maximum_statistics\": {\"great\": 416}}',1.21555,139416268,98237,NULL,'2018-08-09 15:21:19',1533828079,NULL),(1854638866,11861067,1,1818413,1,1,1,'C',1,0.713793,53,232995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 177}, \"maximum_statistics\": {\"great\": 290}}',3.20851,146854726,90930,NULL,'2019-10-23 19:21:04',1571858464,NULL),(1850910095,11861067,1,1745848,0,1,1,'C',1,0.725086,33,235031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 55, \"great\": 186}, \"maximum_statistics\": {\"great\": 291}}',3.5,140848704,74002,NULL,'2018-10-25 17:18:10',1540487890,NULL),(1849306785,11861067,1,1465040,0,1,1,'C',1,0.747059,31,274458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',3.58582,138525484,53340,NULL,'2018-06-26 17:29:44',1530034184,NULL),(1851198416,11861067,1,1559211,0,1,1,'D',1,0.691446,57,244396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 240}, \"maximum_statistics\": {\"great\": 491}}',4.39291,141566119,238634,NULL,'2018-12-07 21:08:40',1544216920,NULL),(1877532351,11861067,1,4290298,1,1,1,'C',1,0.719325,51,219919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 197}, \"maximum_statistics\": {\"great\": 326}}',4.63242,181025032,92555,NULL,'2023-10-01 21:15:46',1696194946,NULL),(1849290434,11861067,1,274152,0,1,1,'C',1,0.772436,45,356295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 214}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',5.20568,138638283,175140,NULL,'2018-07-02 16:25:54',1530548754,NULL),(1849314388,11861067,1,557816,0,1,1,'C',1,0.735828,73,262435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 274}, \"maximum_statistics\": {\"great\": 441}}',5.28067,138525882,149323,NULL,'2018-06-26 17:56:05',1530035765,NULL),(1854050891,11861067,1,351190,0,1,1,'C',1,0.784757,82,338950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 83, \"great\": 423}, \"maximum_statistics\": {\"great\": 597}}',7.77792,145851140,237515,NULL,'2019-08-15 01:28:36',1565832516,NULL),(1850805513,11861067,1,19608,0,1,1,'B',1,0.840116,108,482605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',7.7832,140906906,198930,NULL,'2018-10-28 18:29:05',1540751345,NULL),(1853977969,11861067,1,1324813,0,1,1,'B',1,0.860825,52,525150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',8.04905,145604228,129278,NULL,'2019-07-30 17:54:06',1564509246,NULL),(1851183299,11861067,1,1349922,0,1,1,'B',1,0.840708,61,464738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',8.19145,141566138,116282,NULL,'2018-12-07 21:10:22',1544217022,NULL),(1852097593,11861067,1,1707225,1,1,1,'B',1,0.853846,54,435560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',9.45591,142839673,88955,NULL,'2019-02-20 12:23:47',1550665427,NULL);
INSERT INTO `scores` VALUES (1868722953,11861067,1,394900,0,1,1,'B',1,0.82243,87,454871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',9.90438,168341589,55286,NULL,'2021-12-19 00:00:55',1639872055,NULL),(1853955617,11861067,1,1288449,1,1,1,'A',1,0.935484,32,685239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',10.9827,145607243,142068,NULL,'2019-07-30 21:50:02',1564523402,NULL),(1863991115,11861067,1,110638,0,1,1,'B',1,0.848159,125,506063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 326}}',11.1652,161259131,195330,NULL,'2021-04-25 22:05:35',1619388335,NULL),(1853920841,11861067,1,1951102,1,1,1,'B',1,0.835616,40,421174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',11.7995,145607285,85476,NULL,'2019-07-30 21:53:59',1564523639,NULL),(1854721659,11861067,1,69406,0,1,1,'B',1,0.825243,71,393396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 233}, \"maximum_statistics\": {\"great\": 309}}',12.756,146854779,130616,NULL,'2019-10-23 19:25:14',1571858714,NULL),(1873539483,11861067,1,2681761,0,1,1,'B',1,0.843254,128,481151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 252}}',12.8384,175417280,114995,NULL,'2022-10-31 23:42:02',1667259722,NULL),(1853950417,11861067,1,1973487,1,1,1,'B',1,0.8,66,346816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 280}}',12.8958,145618649,114978,NULL,'2019-07-31 16:06:25',1564589185,NULL),(1853984137,11861067,1,1814722,1,1,1,'A',1,0.906667,94,620696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',12.9922,145618535,131196,NULL,'2019-07-31 15:57:00',1564588620,NULL),(1854638509,11861067,1,1257907,0,1,1,'B',1,0.862791,73,513453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',13.808,146854674,132055,NULL,'2019-10-23 19:16:55',1571858215,NULL),(1854053165,11861067,1,1854032,0,1,1,'S',1,0.987805,41,734206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.8424,145851102,93102,NULL,'2019-08-15 01:23:51',1565832231,NULL),(1853621149,11861067,1,1210723,1,1,1,'A',1,0.910853,129,687749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',13.9005,145294429,133726,NULL,'2019-07-11 18:20:38',1562869238,NULL),(1853987083,11861067,1,2098590,1,1,1,'A',1,0.92268,97,699386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',13.9925,145599609,127366,NULL,'2019-07-30 12:33:46',1564490026,NULL),(1854691941,11861067,1,1973534,1,1,1,'B',1,0.845622,159,511614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 217}}',14.88,146854696,163872,NULL,'2019-10-23 19:18:57',1571858337,NULL),(1870894128,11861067,1,3460309,1,1,1,'B',1,0.875758,84,565821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',15.1358,171290691,116066,NULL,'2022-04-18 23:01:40',1650322900,NULL),(1853545549,11861067,1,1465041,0,1,1,'A',1,0.929907,78,640208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',15.2954,145038382,52288,NULL,'2019-06-25 18:29:15',1561487355,NULL),(1868634026,11861067,1,3068187,1,1,1,'A',1,0.936047,86,752123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',15.7803,168162114,108478,NULL,'2021-12-11 20:49:49',1639255789,NULL),(1868682557,11861067,1,3147882,1,1,1,'B',1,0.854839,62,409370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',15.801,168162168,104318,NULL,'2021-12-11 20:51:39',1639255899,NULL),(1855781509,11861067,1,2283483,1,1,1,'S',1,0.956044,91,712739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',15.9573,148472035,93802,NULL,'2020-02-02 19:20:50',1580671250,NULL),(1854232609,11861067,1,808401,1,1,1,'B',1,0.887574,82,579337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',16.1524,146083347,116424,NULL,'2019-08-29 19:43:38',1567107818,NULL),(1852188623,11861067,1,481419,1,1,1,'B',1,0.891473,129,587513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',16.6468,142892378,143183,NULL,'2019-02-23 15:42:46',1550936566,NULL),(1854346099,11861067,1,69403,0,1,1,'S',1,0.965278,72,764853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',16.8085,146293461,167028,NULL,'2019-09-13 16:05:56',1568390756,NULL),(1854236150,11861067,1,1158419,1,1,1,'A',1,0.949367,79,767136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',16.8635,146081712,164009,NULL,'2019-08-29 17:20:44',1567099244,NULL),(1855502791,11861067,1,2090843,0,1,1,'A',1,0.921384,116,650006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',16.9083,148036547,123930,NULL,'2020-01-06 14:06:23',1578319583,NULL),(1870864455,11861067,1,2476162,1,1,1,'B',1,0.890244,82,532850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',17.1526,171290643,115354,NULL,'2022-04-18 22:58:10',1650322690,NULL),(1856905462,11861067,1,394901,0,1,1,'A',1,0.940298,67,720872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',17.4899,150250033,37304,NULL,'2020-04-18 18:45:38',1587235538,NULL),(1853920590,11861067,1,2042843,1,1,1,'B',1,0.89418,72,548352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',17.838,145607189,112450,NULL,'2019-07-30 21:45:13',1564523113,NULL),(1852622428,11861067,1,1601788,1,1,1,'A',1,0.913979,166,627686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',17.8841,143751978,152522,NULL,'2019-04-15 11:44:23',1555328663,NULL),(1873553033,11861067,1,2421856,1,1,1,'A',1,0.926724,116,695844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',17.9055,175263599,165112,NULL,'2022-10-23 19:17:16',1666552636,NULL),(1864042064,11861067,1,2629256,1,1,1,'B',1,0.882812,74,513600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',18.0908,161259298,82044,NULL,'2021-04-25 22:12:49',1619388769,NULL),(1855468227,11861067,1,1774604,0,1,1,'B',1,0.898281,240,607164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',18.9444,148039768,238396,NULL,'2020-01-06 18:07:57',1578334077,NULL),(1853791206,11861067,1,1242687,1,1,1,'A',1,0.939394,132,786034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',19.3849,145469031,130920,NULL,'2019-07-22 12:12:19',1563797539,NULL),(1853791200,11861067,1,1242687,0,1,1,'A',1,0.943182,132,393653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',19.8745,145468990,108326,NULL,'2019-07-22 12:08:24',1563797304,NULL),(1853972284,11861067,1,796620,0,1,1,'A',1,0.90604,79,617845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',20.1253,145631121,143356,NULL,'2019-08-01 12:24:26',1564662266,NULL),(1854513815,11861067,1,494846,1,1,1,'A',1,0.926036,169,688294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',20.6561,146600012,331879,NULL,'2019-10-05 18:25:05',1570299905,NULL),(1852166785,11861067,1,1751532,1,1,1,'S',1,0.96875,48,771781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',20.9125,142791490,31249,NULL,'2019-02-17 13:38:59',1550410739,NULL),(1856927903,11861067,1,2139156,0,1,1,'A',1,0.940678,104,678459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',20.9504,150113069,69803,NULL,'2020-04-14 12:29:33',1586867373,NULL),(1853939657,11861067,1,1066257,0,1,1,'A',1,0.911232,171,598153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',22.0467,145599747,183679,NULL,'2019-07-30 12:42:26',1564490546,NULL),(1858405591,11861067,1,1712548,1,1,1,'A',1,0.9,138,578477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',22.1102,152594691,161601,NULL,'2020-07-10 11:48:15',1594381695,NULL),(1863119766,11861067,1,2404192,1,1,1,'A',1,0.939086,135,703136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',22.3378,159906850,103237,NULL,'2021-03-20 16:13:16',1616256796,NULL),(1852650171,11861067,1,1417123,1,1,1,'S',1,0.962963,108,801566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',24.0446,143767206,189324,NULL,'2019-04-16 10:39:06',1555411146,NULL),(1855781361,11861067,1,2283453,1,1,1,'A',1,0.923913,201,667582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',24.4041,148472069,184296,NULL,'2020-02-02 19:22:31',1580671351,NULL),(1854235425,11861067,1,1703853,1,1,1,'A',1,0.902778,123,567109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',24.478,146091665,129923,NULL,'2019-08-30 10:42:09',1567161729,NULL),(1855786983,11861067,1,205312,1,1,1,'S',1,0.985,200,838369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',24.8362,148602044,244872,NULL,'2020-02-09 18:55:35',1581274535,NULL),(1854338549,11861067,1,963264,1,1,1,'A',1,0.940625,160,764235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',27.3879,146314737,176812,NULL,'2019-09-14 22:39:27',1568500767,NULL),(1854641070,11861067,1,2024293,1,1,1,'S',1,0.954128,327,840122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 327}}',27.5919,146885278,271044,NULL,'2019-10-25 21:54:51',1572040491,NULL),(1854129523,11861067,1,2045331,1,1,1,'A',1,0.955263,158,757613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',28.3552,146083430,186253,NULL,'2019-08-29 19:49:49',1567108189,NULL),(1855005938,11861067,1,1986055,1,1,1,'A',1,0.910042,139,622084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',28.681,147236392,148867,NULL,'2019-11-16 18:43:03',1573929783,NULL),(1875240100,11861067,1,3921052,1,1,1,'S',1,0.984615,130,841618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',29.0749,177854582,94796,NULL,'2023-03-14 21:31:14',1678829474,NULL),(1854733956,11861067,1,2004347,1,1,1,'A',1,0.929091,140,663957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',29.5744,146781167,281787,NULL,'2019-10-18 21:45:08',1571435108,NULL),(3045939025,11861067,1,4593860,1,1,1,'A',1,0.945895,208,749604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',29.9823,184402197,217584,NULL,'2024-06-23 14:57:35',1719154655,NULL),(1875135642,11861067,1,3428686,1,1,1,'S',1,0.967181,259,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',30.3677,177854633,298550,NULL,'2023-03-14 21:35:42',1678829742,NULL),(1863118650,11861067,1,2753473,0,1,1,'A',1,0.935662,136,661094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',31.3947,159906741,175605,NULL,'2021-03-20 16:09:56',1616256596,NULL),(1854126302,11861067,1,1827144,0,1,1,'S',1,0.995575,113,791111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',31.6273,146083380,110846,NULL,'2019-08-29 19:46:10',1567107970,NULL),(1853976147,11861067,1,1993088,1,1,1,'A',1,0.937811,100,663402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',32.2719,145631027,145318,NULL,'2019-08-01 12:17:53',1564661873,NULL),(1854311333,11861067,1,1094112,0,1,1,'S',1,0.95977,174,778388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',34.282,146294371,216198,NULL,'2019-09-13 17:15:22',1568394922,NULL),(1853975914,11861067,1,1993085,1,1,1,'S',1,0.973799,229,829196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',36.613,145631057,194842,NULL,'2019-08-01 12:19:42',1564661982,NULL),(1874965089,11861067,1,3081829,1,1,1,'S',1,0.983146,178,888101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',39.5599,177393881,149300,NULL,'2023-02-16 21:52:15',1676584335,NULL),(1854149927,11861067,1,1511864,1,1,1,'A',1,0.945906,332,763764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 342}}',40.6381,146083510,357018,NULL,'2019-08-29 19:56:58',1567108618,NULL),(2332488086,11890926,1,111104,0,1,1,'D',1,0.593137,26,214090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 39}, \"maximum_statistics\": {\"great\": 102}}',0.419384,182760536,123918,NULL,'2024-02-12 09:17:41',1707729461,NULL),(1855457551,11890926,1,2231839,0,1,1,'B',1,0.893443,60,547227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',9.1017,148058347,32429,NULL,'2020-01-08 01:19:03',1578446343,NULL),(1848751074,11897837,1,655685,1,1,1,'B',1,0.811224,69,456958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 196}}',NULL,137682055,389589,NULL,'2018-05-15 15:23:55',1526397835,NULL),(1848807960,11897837,1,1527898,1,1,1,'C',1,0.701754,36,215398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 188}, \"maximum_statistics\": {\"great\": 342}}',4.63327,137693496,99026,NULL,'2018-05-16 07:25:47',1526455547,NULL),(1857518815,11897837,1,1391730,0,1,1,'C',1,0.78481,61,416680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',5.55839,151074197,49402,NULL,'2020-05-16 03:38:33',1589600313,NULL),(1854127762,11897837,1,1827828,0,1,1,'D',1,0.689623,70,208459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 71, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',5.98699,146139362,155156,NULL,'2019-09-02 06:47:11',1567406831,NULL),(1848155291,11897837,1,912585,0,1,1,'C',1,0.775,80,459540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',8.49322,136784394,46720,NULL,'2018-04-01 10:23:33',1522578213,NULL),(1848123073,11897837,1,1467704,0,1,1,'C',1,0.79798,71,390810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 198}}',12.6959,136807214,73770,NULL,'2018-04-02 13:25:09',1522675509,NULL),(1848770069,11897837,1,1185267,1,1,1,'C',1,0.790196,85,371160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 255}}',14.5571,137693458,119230,NULL,'2018-05-16 07:20:38',1526455238,NULL),(1848856493,11897837,1,1497765,1,1,1,'B',1,0.8125,161,408113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 83, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',15.1594,137700495,365037,NULL,'2018-05-16 15:32:18',1526484738,NULL),(1857469933,11897837,1,1269264,1,1,1,'B',1,0.8,57,352673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',17.1264,151074209,51866,NULL,'2020-05-16 03:39:11',1589600351,NULL),(1853884678,11897837,1,1829441,0,1,1,'B',1,0.84854,151,554621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',18.7036,145740455,228626,NULL,'2019-08-08 09:44:06',1565257446,NULL),(1848539767,11897837,1,1467703,1,1,1,'S',1,0.969136,81,875416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',19.1604,137429286,43713,NULL,'2018-05-03 13:41:12',1525354872,NULL),(1848119759,11897837,1,865480,1,1,1,'B',1,0.823353,110,435564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 167}}',21.477,136820706,94270,NULL,'2018-04-03 05:37:52',1522733872,NULL),(1848118156,11897837,1,1090154,1,1,1,'B',1,0.80303,119,379563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 37, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',21.9953,136784512,297942,NULL,'2018-04-01 10:30:20',1522578620,NULL),(1850602314,11897837,1,315550,0,1,1,'A',1,0.919643,168,646002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',22.0632,140568814,232569,NULL,'2018-10-09 01:19:36',1539047976,NULL),(1874832583,11897837,1,2753267,1,1,1,'B',1,0.850985,119,485369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 406}}',22.8761,177140682,218198,NULL,'2023-02-02 11:37:28',1675337848,NULL),(1848165549,11897837,1,105037,0,1,1,'A',1,0.926175,79,657627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',23.0451,136820782,95956,NULL,'2018-04-03 05:46:16',1522734376,NULL),(1849336910,11897837,1,865479,1,1,1,'B',1,0.857143,87,477690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',25.5605,138627217,79420,NULL,'2018-07-02 02:48:57',1530499737,NULL),(1849378590,11897837,1,1183802,1,1,1,'B',1,0.840989,142,504059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 283}}',25.7363,138670156,171914,NULL,'2018-07-04 11:10:04',1530702604,NULL),(1874832954,11897837,1,2753268,1,1,1,'S',1,0.974359,156,865324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',27.4315,177140632,150896,NULL,'2023-02-02 11:33:57',1675337637,NULL),(1849343306,11897837,1,872455,0,1,1,'B',1,0.829825,212,459969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 570}}',28.7387,138627117,363944,NULL,'2018-07-02 02:35:33',1530498933,NULL),(1848550865,11897837,1,1078886,0,1,1,'A',1,0.905814,151,596144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',28.8568,137430056,306104,NULL,'2018-05-03 14:20:14',1525357214,NULL),(1856111734,11897837,1,1582620,0,1,1,'B',1,0.872896,112,555743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',30.6923,149033951,430277,NULL,'2020-03-05 12:01:20',1583409680,NULL),(1848786711,11897837,1,398038,1,1,1,'A',1,0.91055,85,583362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',33.3722,137693298,120098,NULL,'2018-05-16 06:59:27',1526453967,NULL),(1856147343,11897837,1,2045771,1,1,1,'A',1,0.944969,318,802062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',35.4388,149034520,343970,NULL,'2020-03-05 12:44:46',1583412286,NULL),(1848491758,11897837,1,1257239,1,1,1,'S',1,0.986111,144,862310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',36.4709,137429177,101676,NULL,'2018-05-03 13:36:41',1525354601,NULL),(1848527014,11897837,1,1390581,1,1,1,'S',1,0.954545,176,808167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',36.8817,137429051,140442,NULL,'2018-05-03 13:30:18',1525354218,NULL),(1848119909,11897837,1,865481,1,1,1,'A',1,0.941964,112,785275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',38.1121,136784666,78558,NULL,'2018-04-01 10:38:26',1522579106,NULL),(1848119900,11897837,1,865481,1,1,1,'S',1,0.96875,112,800778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',39.871,136784542,78234,NULL,'2018-04-01 10:32:02',1522578722,NULL),(1849790854,11897837,1,1467704,1,1,1,'A',1,0.931818,198,782306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',43.6303,139242300,168660,NULL,'2018-08-01 10:19:37',1533118777,NULL),(1874751751,11897837,1,2868384,1,1,1,'S',1,0.966741,451,816736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',44.1523,177140740,452606,NULL,'2023-02-02 11:42:15',1675338135,NULL),(1854738909,11897837,1,848511,0,1,1,'A',1,0.910882,231,633097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 448, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 533}}',44.3061,146773827,543024,NULL,'2019-10-18 12:13:16',1571400796,NULL),(1848597430,11897837,1,1236756,1,1,1,'A',1,0.935135,185,771285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',46.7052,137429139,167570,NULL,'2018-05-03 13:34:33',1525354473,NULL),(1848600385,11897837,1,1242071,1,1,1,'S',1,0.955263,190,818150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',46.8405,137429077,173870,NULL,'2018-05-03 13:31:38',1525354298,NULL),(1848786542,11897837,1,397594,1,1,1,'A',1,0.907895,266,715270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',52.6859,137693431,262130,NULL,'2018-05-16 07:17:02',1526455022,NULL),(1848635007,11900441,1,813834,0,1,1,'D',1,0.694969,30,221503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',1.94814,137601644,46521,NULL,'2018-05-11 20:45:30',1526071530,NULL),(2778692918,11905963,1,1575271,1,1,1,'D',1,0.580357,31,105087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 73, \"great\": 118}, \"maximum_statistics\": {\"great\": 280}}',0.593595,183796992,71269,NULL,'2024-05-04 21:59:48',1714859988,NULL),(1855096135,11905963,1,476367,0,1,1,'D',1,0.663793,11,235905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',0.657557,147441416,58068,NULL,'2019-11-30 01:42:24',1575078144,NULL),(1855316447,11905963,1,1703161,1,1,1,'D',1,0.646825,19,158655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',0.709451,147742669,40162,NULL,'2019-12-20 00:11:00',1576800660,NULL),(1855706500,11905963,1,2003950,0,1,1,'D',1,0.626667,24,136264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 104}, \"maximum_statistics\": {\"great\": 225}}',0.9671,148440207,49808,NULL,'2020-02-01 06:27:02',1580538422,NULL),(1855393861,11905963,1,1401516,1,1,1,'D',1,0.698529,23,260325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 136}}',1.8122,147744177,57730,NULL,'2019-12-20 03:02:10',1576810930,NULL),(1855290480,11905963,1,1673758,0,1,1,'B',1,0.850962,36,402725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',6.80472,147744134,33535,NULL,'2019-12-20 02:58:30',1576810710,NULL),(1861797890,11905963,1,2702470,0,1,1,'B',1,0.875,92,517298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 140}}',9.80973,157720774,68640,NULL,'2021-01-12 03:18:45',1610421525,NULL),(1863424131,11916673,1,523181,0,1,1,'D',1,0.597674,18,160518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 91}, \"maximum_statistics\": {\"great\": 215}}',0.640722,160193403,90618,NULL,'2021-03-28 05:57:10',1616911030,NULL),(1873754748,11916673,1,3566231,1,1,1,'D',1,0.636678,21,152939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 127, \"great\": 285}, \"maximum_statistics\": {\"great\": 578}}',1.60249,175803931,144838,NULL,'2022-11-21 08:32:42',1669019562,NULL),(1854903833,11916673,1,813834,0,1,1,'C',1,0.701258,31,231875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',2.12402,147225052,48513,NULL,'2019-11-16 05:23:15',1573881795,NULL),(1851376397,11941747,1,1504108,1,1,1,'D',1,0.427192,45,19806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 489, \"miss\": 912, \"great\": 618}, \"maximum_statistics\": {\"great\": 2019}}',0.172363,141684319,309730,NULL,'2018-12-15 05:39:39',1544852379,NULL),(1851030778,11941747,1,1460735,1,1,1,'C',1,0.719828,28,226506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',4.36835,141163365,113125,NULL,'2018-11-13 05:07:06',1542085626,NULL),(1850392793,11941747,1,1077059,0,1,1,'C',1,0.75,45,294366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',5.3097,140106661,116750,NULL,'2018-09-13 14:17:38',1536848258,NULL),(1851265722,11941747,1,1435283,1,1,1,'B',1,0.829439,61,435736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',8.87076,141433522,142185,NULL,'2018-11-29 23:21:22',1543533682,NULL),(1850415867,11941747,1,846143,1,1,1,'B',1,0.887097,47,584934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',11.6979,140237561,122109,NULL,'2018-09-20 17:37:53',1537465073,NULL),(1850322112,11941747,1,744437,1,1,1,'C',1,0.753927,51,287701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',12.6688,140106615,121430,NULL,'2018-09-13 14:13:37',1536848017,NULL),(1851317303,11941747,1,1795410,1,1,1,'B',1,0.806763,69,358843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 312}, \"maximum_statistics\": {\"great\": 414}}',12.9671,141682753,206990,NULL,'2018-12-15 03:36:17',1544844977,NULL),(1851378665,11941747,1,124359,0,1,1,'B',1,0.834495,44,392841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 287}}',13.0154,141683308,136755,NULL,'2018-12-15 04:15:29',1544847329,NULL),(1851363985,11941747,1,203451,1,1,1,'C',1,0.798276,108,373305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 211}, \"maximum_statistics\": {\"great\": 290}}',13.2121,141682808,140742,NULL,'2018-12-15 03:39:56',1544845196,NULL),(1853749909,11941747,1,1363553,1,1,1,'A',1,0.947917,33,758558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',13.2666,145480675,129640,NULL,'2019-07-23 04:58:49',1563857929,NULL),(1851396140,11941747,1,61333,0,1,1,'C',1,0.775485,62,319172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 285}, \"maximum_statistics\": {\"great\": 412}}',13.3331,141682700,148456,NULL,'2018-12-15 03:32:21',1544844741,NULL),(1851365430,11941747,1,819315,0,1,1,'B',1,0.806733,138,389771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 65, \"great\": 311}, \"maximum_statistics\": {\"great\": 401}}',13.3556,141733543,191310,NULL,'2018-12-18 00:48:53',1545094133,NULL),(1853581164,11941747,1,1605173,1,1,1,'A',1,0.939394,33,744796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',13.5229,145013199,19381,NULL,'2019-06-24 07:25:25',1561361125,NULL),(1851400739,11941747,1,1608085,0,1,1,'B',1,0.821678,42,394982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',13.5383,141682484,51190,NULL,'2018-12-15 03:18:23',1544843903,NULL),(1851036305,11941747,1,1762730,1,1,1,'B',1,0.803922,56,366858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',14.7119,141163455,68950,NULL,'2018-11-13 05:18:32',1542086312,NULL),(1863272656,11941747,1,415202,0,1,1,'B',1,0.827089,79,399557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',15.7635,160003067,140430,NULL,'2021-03-23 08:33:00',1616488380,NULL),(1851391430,11941747,1,1605173,1,1,1,'S',1,0.984848,33,801466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',16.847,141750937,19270,NULL,'2018-12-19 02:53:54',1545188034,NULL),(1851404888,11941747,1,1454088,1,1,1,'B',1,0.855513,89,461703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 263}}',17.1777,141683903,161694,NULL,'2018-12-15 05:03:53',1544850233,NULL),(1850461921,11941747,1,313205,1,1,1,'S',1,0.978261,46,849853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',17.2,140237521,133936,NULL,'2018-09-20 17:34:26',1537464866,NULL),(1850481545,11941747,1,476366,0,1,1,'A',1,0.9,76,576879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',18.3096,140304269,116307,NULL,'2018-09-24 02:14:13',1537755253,NULL),(1848732538,11941747,1,1548235,0,1,1,'A',1,0.975904,34,746795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',18.8984,137489541,76896,NULL,'2018-05-06 05:51:01',1525585861,NULL),(1851414546,11941747,1,152324,0,1,1,'B',1,0.834239,61,411631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',18.9582,141683144,150280,NULL,'2018-12-15 04:02:17',1544846537,NULL),(1848212161,11941747,1,1287670,1,1,1,'B',1,0.849254,86,460760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 335}}',19.3223,136699834,192576,NULL,'2018-03-28 06:02:19',1522216939,NULL),(1863221406,11941747,1,104568,0,1,1,'B',1,0.837143,48,420607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 350}}',19.3607,160003135,142948,NULL,'2021-03-23 08:35:56',1616488556,NULL),(1853523237,11941747,1,1548235,1,1,1,'A',1,0.963855,42,777165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',19.5105,145013269,86000,NULL,'2019-06-24 07:32:08',1561361528,NULL),(1868724157,11941747,1,395283,0,1,1,'A',1,0.974453,112,839131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',19.6644,168342772,77428,NULL,'2021-12-19 01:19:38',1639876778,NULL),(1868756719,11941747,1,487707,0,1,1,'A',1,0.977012,50,766004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',19.8366,168342945,37836,NULL,'2021-12-19 01:29:35',1639877375,NULL),(1851155928,11941747,1,531912,1,1,1,'A',1,0.90367,107,563303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',20.0224,141319866,146414,NULL,'2018-11-22 20:29:06',1542918546,NULL),(1853560206,11941747,1,807616,0,1,1,'A',1,0.934066,71,723313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',20.5679,145013235,48795,NULL,'2019-06-24 07:29:10',1561361350,NULL),(1851420092,11941747,1,413052,1,1,1,'B',1,0.899083,87,580769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',21.7564,141683040,127574,NULL,'2018-12-15 03:55:57',1544846157,NULL),(1848120031,11941747,1,80990,0,1,1,'A',1,0.904908,61,606365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',23.0772,136699886,236152,NULL,'2018-03-28 06:07:47',1522217267,NULL),(1863253689,11941747,1,2262443,1,1,1,'A',1,0.913136,48,559442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',23.1448,160002518,109648,NULL,'2021-03-23 07:59:19',1616486359,NULL),(1851277475,11941747,1,135837,1,1,1,'A',1,0.912322,60,624444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',23.294,141436721,148583,NULL,'2018-11-30 04:46:23',1543553183,NULL),(1851279286,11941747,1,1448650,0,1,1,'B',1,0.853395,88,442538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 523}, \"maximum_statistics\": {\"great\": 648}}',23.538,141433723,317403,NULL,'2018-11-29 23:40:31',1543534831,NULL),(1867484245,11941747,1,487707,0,1,1,'S',1,0.988506,87,955383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',23.5634,166454601,50720,NULL,'2021-10-08 06:36:50',1633675010,NULL),(1853531796,11941747,1,392253,1,1,1,'A',1,0.934579,107,794044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',23.6891,145013318,174645,NULL,'2019-06-24 07:37:36',1561361856,NULL),(1850580780,11941747,1,453122,1,1,1,'S',1,0.987952,83,874287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',23.9917,140555439,170242,NULL,'2018-10-08 04:33:16',1538973196,NULL),(1851220184,11941747,1,1796419,1,1,1,'B',1,0.893382,141,593831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 272}}',24.084,141436290,198645,NULL,'2018-11-30 03:56:09',1543550169,NULL),(1848121825,11941747,1,1310281,1,1,1,'S',1,0.986239,109,910423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',24.7081,136872412,88233,NULL,'2018-04-06 00:37:22',1522975042,NULL),(1848614907,11941747,1,1382790,1,1,1,'A',1,0.907834,103,581420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217}}',25.1818,137604770,127929,NULL,'2018-05-12 00:48:10',1526086090,NULL),(1850758806,11941747,1,830083,0,1,1,'B',1,0.872204,53,472081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 63, \"great\": 529, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 626}}',26.1961,140771846,265538,NULL,'2018-10-20 23:13:40',1540077220,NULL),(1851438930,11941747,1,281522,1,1,1,'A',1,0.9,71,556221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',26.3535,141910911,59020,NULL,'2018-12-28 00:24:18',1545956658,NULL),(1848259362,11941747,1,523705,0,1,1,'B',1,0.881387,83,506956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',26.3679,137033358,125300,NULL,'2018-04-14 04:40:47',1523680847,NULL),(1853749586,11941747,1,1023281,1,1,1,'A',1,0.986486,75,876415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',26.841,145480527,175918,NULL,'2019-07-23 04:36:24',1563856584,NULL),(1851179338,11941747,1,254000,0,1,1,'B',1,0.882692,142,594469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',26.9678,141420984,222565,NULL,'2018-11-29 04:09:39',1543464579,NULL),(1851372598,11941747,1,1282935,1,1,1,'A',1,0.988372,103,816766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',27.1683,141750754,94039,NULL,'2018-12-19 02:34:02',1545186842,NULL),(1851299672,11941747,1,1549465,1,1,1,'A',1,0.919776,75,586528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',27.2416,141683973,166987,NULL,'2018-12-15 05:08:25',1544850505,NULL),(1848157047,11941747,1,667686,0,1,1,'A',1,0.917293,68,618439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 399}}',27.3544,136699799,291444,NULL,'2018-03-28 05:59:12',1522216752,NULL),(1853483634,11941747,1,1398510,1,1,1,'X',1,1,117,933281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 117}}',27.3896,145013187,103436,NULL,'2019-06-24 07:23:37',1561361017,NULL),(1847988498,11941747,1,1310281,0,1,1,'S',1,0.990826,109,918092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',27.9388,136663152,78131,NULL,'2018-03-26 01:05:49',1522026349,NULL),(1851400866,11941747,1,392032,1,1,1,'A',1,0.910584,128,584036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',28.6218,141683704,177810,NULL,'2018-12-15 04:47:38',1544849258,NULL),(1850974162,11941747,1,108445,0,1,1,'S',1,0.993671,79,820828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',28.9334,141163562,98082,NULL,'2018-11-13 05:32:44',1542087164,NULL),(1866435116,11941747,1,393207,0,1,1,'A',1,0.990132,140,910360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',29.4191,164848007,112483,NULL,'2021-08-11 23:20:23',1628724023,NULL),(1851326186,11941747,1,613355,1,1,1,'B',1,0.868852,95,481508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 366}}',29.4323,141683371,182900,NULL,'2018-12-15 04:21:11',1544847671,NULL),(1851336853,11941747,1,1398510,1,1,1,'X',1,1,117,987665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',30.0312,141608859,105866,NULL,'2018-12-10 05:09:16',1544418556,NULL),(1851334312,11941747,1,94779,1,1,1,'S',1,0.987705,122,842154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',30.0643,141751174,193344,NULL,'2018-12-19 03:18:16',1545189496,NULL),(1851345762,11941747,1,1732177,1,1,1,'A',1,0.988152,165,867313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',30.2101,141683068,199158,NULL,'2018-12-15 03:57:51',1544846271,NULL),(1848278372,11941747,1,818077,0,1,1,'A',1,0.977564,116,781298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',30.3583,137033331,90872,NULL,'2018-04-14 04:38:50',1523680730,NULL),(1851278202,11941747,1,386904,1,1,1,'X',1,1,99,920603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',30.6951,141436640,172240,NULL,'2018-11-30 04:35:27',1543552527,NULL),(1851419613,11941747,1,409133,0,1,1,'B',1,0.877672,81,502238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 43, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',30.7492,141733267,204344,NULL,'2018-12-18 00:21:15',1545092475,NULL),(1850676917,11941747,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',30.7945,140771528,39320,NULL,'2018-10-20 22:45:52',1540075552,NULL),(1850473915,11941747,1,192765,1,1,1,'A',1,0.981618,118,749089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',30.8345,140304228,307852,NULL,'2018-09-24 02:10:36',1537755036,NULL),(1850995974,11941747,1,820735,1,1,1,'A',1,0.913793,129,577362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',30.9484,141163345,296436,NULL,'2018-11-13 05:04:47',1542085487,NULL),(1867561085,11941747,1,2433104,1,1,1,'A',1,0.969325,89,753191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 156, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 163}}',31.3079,166454514,117700,NULL,'2021-10-08 06:31:01',1633674661,NULL),(1850999964,11941747,1,694421,1,1,1,'B',1,0.857955,128,494624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',31.4418,141163553,182990,NULL,'2018-11-13 05:31:04',1542087064,NULL),(1851246411,11941747,1,1500101,1,1,1,'A',1,0.967662,95,778738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',32.0956,141436541,185995,NULL,'2018-11-30 04:24:21',1543551861,NULL),(1851246304,11941747,1,677998,1,1,1,'A',1,0.924242,93,622371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',32.5424,141436215,165652,NULL,'2018-11-30 03:48:22',1543549702,NULL),(1851191147,11941747,1,162881,1,1,1,'A',1,0.955172,89,718646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',32.8077,141433380,169398,NULL,'2018-11-29 23:08:07',1543532887,NULL),(1851183679,11941747,1,746800,1,1,1,'A',1,0.938931,125,665703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',33.6996,141436378,180339,NULL,'2018-11-30 04:04:43',1543550683,NULL),(1862932773,11941747,1,74499,0,1,1,'A',1,0.917603,76,584614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',33.7692,159431154,125072,NULL,'2021-03-06 17:53:56',1615053236,NULL),(1850983063,11941747,1,817145,0,1,1,'B',1,0.892523,87,539284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',34.0204,141163577,159088,NULL,'2018-11-13 05:35:03',1542087303,NULL),(1851383020,11941747,1,127647,0,1,1,'A',1,0.967857,71,699806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',34.2021,141684251,155203,NULL,'2018-12-15 05:32:44',1544851964,NULL),(1866424832,11941747,1,2433103,1,1,1,'A',1,0.926357,102,644976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 258}}',34.3051,164848054,175372,NULL,'2021-08-11 23:23:30',1628724210,NULL),(1851311996,11941747,1,165200,1,1,1,'S',1,0.996183,131,905233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',34.6178,141697782,297021,NULL,'2018-12-15 21:34:10',1544909650,NULL),(1868746725,11941747,1,2452376,0,1,1,'A',1,0.960452,120,761927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',34.6945,168342848,134282,NULL,'2021-12-19 01:23:42',1639877022,NULL),(1851423595,11941747,1,1548237,0,1,1,'B',1,0.882979,79,545556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',34.7071,141733250,139010,NULL,'2018-12-18 00:19:23',1545092363,NULL),(1851262731,11941747,1,54193,1,1,1,'S',1,0.979339,121,834265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',34.9066,141436360,133211,NULL,'2018-11-30 04:02:38',1543550558,NULL),(1850309935,11941747,1,1503407,1,1,1,'A',1,0.921739,174,665975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',34.9931,140106574,254575,NULL,'2018-09-13 14:10:42',1536847842,NULL),(1848018925,11941747,1,523704,1,1,1,'S',1,0.996296,135,907278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',34.9978,136596611,105262,NULL,'2018-03-22 22:10:33',1521756633,NULL),(1851217295,11941747,1,34210,0,1,1,'A',1,0.957627,134,771101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',35.5193,141436929,319141,NULL,'2018-11-30 05:12:46',1543554766,NULL),(1851208544,11941747,1,1651956,1,1,1,'A',1,0.960199,157,779911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',36.5867,141436787,206060,NULL,'2018-11-30 04:56:20',1543553780,NULL),(1848371350,11941747,1,81234,0,1,1,'B',1,0.888787,135,550655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',36.7564,137129356,303054,NULL,'2018-04-18 23:45:27',1524095127,NULL),(1848636087,11941747,1,25909,0,1,1,'A',1,0.906915,92,576890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',37.679,137604725,120800,NULL,'2018-05-12 00:45:06',1526085906,NULL),(1851398547,11941747,1,720910,1,1,1,'A',1,0.949367,165,726305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',37.7848,141682576,196411,NULL,'2018-12-15 03:24:56',1544844296,NULL),(1851286939,11941747,1,141178,1,1,1,'S',1,0.984536,194,854527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',37.9339,141436908,217164,NULL,'2018-11-30 05:09:59',1543554599,NULL),(1850752832,11941747,1,684914,1,1,1,'A',1,0.949782,76,704546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',38.509,140771763,152852,NULL,'2018-10-20 23:07:11',1540076831,NULL),(1851241016,11941747,1,672493,1,1,1,'A',1,0.94186,209,786627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 258}}',38.6806,141420963,224388,NULL,'2018-11-29 04:07:08',1543464428,NULL),(1851357201,11941747,1,817908,1,1,1,'A',1,0.932099,166,660171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',39.3376,141683804,224140,NULL,'2018-12-15 04:57:06',1544849826,NULL),(1851181920,11941747,1,1349196,1,1,1,'A',1,0.939922,149,681437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 258}}',39.5704,141436569,264067,NULL,'2018-11-30 04:27:27',1543552047,NULL),(1851338917,11941747,1,311717,1,1,1,'A',1,0.976077,201,866891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 209}}',39.7156,141697719,278711,NULL,'2018-12-15 21:29:44',1544909384,NULL),(2253770155,11941747,1,3454877,1,1,1,'A',1,0.980366,187,812969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',40.0068,182513126,322892,NULL,'2024-01-24 01:57:05',1706061425,NULL),(1851552493,11941747,1,1817227,1,1,1,'B',1,0.896011,138,585052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 351}}',40.1965,141910742,212520,NULL,'2018-12-28 00:07:47',1545955667,NULL),(1851387567,11941747,1,57068,1,1,1,'A',1,0.921811,100,662914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',40.2154,141683763,175064,NULL,'2018-12-15 04:53:00',1544849580,NULL),(1851036394,11941747,1,1762731,1,1,1,'S',1,0.988506,87,854723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',40.5748,141163430,67348,NULL,'2018-11-13 05:15:35',1542086135,NULL),(1851311211,11941747,1,164283,1,1,1,'A',1,0.990868,130,856893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',41.2021,141683011,209681,NULL,'2018-12-15 03:53:50',1544846030,NULL),(1851421468,11941747,1,1356686,1,1,1,'A',1,0.99345,207,917166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',41.2669,141682961,201556,NULL,'2018-12-15 03:50:06',1544845806,NULL),(1851221548,11941747,1,1398500,1,1,1,'S',1,0.979695,197,890190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',41.9733,141426594,209990,NULL,'2018-11-29 14:15:47',1543500947,NULL),(1863305159,11941747,1,222556,0,1,1,'A',1,0.963054,177,773454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 406}}',42.4009,160002275,293323,NULL,'2021-03-23 07:46:47',1616485607,NULL),(1851220313,11941747,1,643779,1,1,1,'A',1,0.981651,150,800486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',42.5864,141433364,161323,NULL,'2018-11-29 23:06:00',1543532760,NULL),(1851528497,11941747,1,1356557,1,1,1,'A',1,0.90457,86,562249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 318}, \"maximum_statistics\": {\"great\": 372}}',43.1871,141910841,190062,NULL,'2018-12-28 00:15:59',1545956159,NULL),(1851194095,11941747,1,1473184,1,1,1,'S',1,0.986667,225,908568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',43.2007,141436815,205804,NULL,'2018-11-30 04:59:28',1543553968,NULL),(1851394060,11941747,1,714592,1,1,1,'S',1,0.993421,152,901629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',43.8028,141697267,183546,NULL,'2018-12-15 20:55:11',1544907311,NULL),(1851582984,11941747,1,1421864,1,1,1,'A',1,0.994071,161,891946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',43.9162,142003817,385919,NULL,'2019-01-02 04:44:07',1546404247,NULL),(1851267143,11941747,1,1602033,1,1,1,'A',1,0.948148,218,775249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 270}}',44.2522,141436697,231388,NULL,'2018-11-30 04:42:10',1543552930,NULL),(1851215836,11941747,1,94006,0,1,1,'A',1,0.974104,185,803261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',44.2881,141436945,251934,NULL,'2018-11-30 05:15:00',1543554900,NULL),(1851205965,11941747,1,453094,1,1,1,'S',1,0.985366,205,908979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',44.397,141433450,242360,NULL,'2018-11-29 23:14:22',1543533262,NULL),(1851391404,11941747,1,1758985,1,1,1,'S',1,0.994737,190,930644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',44.4374,141608900,179750,NULL,'2018-12-10 05:15:20',1544418920,NULL),(1851413615,11941747,1,254003,1,1,1,'A',1,0.979167,123,782427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',44.491,141699466,189939,NULL,'2018-12-15 23:51:54',1544917914,NULL),(1851406135,11941747,1,243499,0,1,1,'A',1,0.903308,98,558170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 393}}',44.5604,141733465,219120,NULL,'2018-12-18 00:41:02',1545093662,NULL),(1853819937,11941747,1,1282554,1,1,1,'S',1,0.986425,221,922561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',44.936,145528787,255210,NULL,'2019-07-26 05:10:49',1564117849,NULL),(1851535908,11941747,1,1668953,1,1,1,'A',1,0.913333,227,661912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 375}}',45.1941,141910766,288090,NULL,'2018-12-28 00:09:49',1545955789,NULL),(1851339040,11941747,1,1093244,0,1,1,'A',1,0.959375,179,715958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',45.25,141682885,278620,NULL,'2018-12-15 03:45:43',1544845543,NULL),(1851214726,11941747,1,93556,0,1,1,'A',1,0.978947,61,733204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',45.7133,141436735,141488,NULL,'2018-11-30 04:48:20',1543553300,NULL),(1851426320,11941747,1,1783728,1,1,1,'S',1,0.959596,99,830080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',45.7718,141733564,91540,NULL,'2018-12-18 00:51:31',1545094291,NULL),(1851262461,11941747,1,353852,1,1,1,'S',1,0.982323,198,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',45.9991,141419888,202028,NULL,'2018-11-29 01:59:41',1543456781,NULL),(1851335494,11941747,1,945357,1,1,1,'A',1,0.962366,232,806451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',46.1629,141683389,269016,NULL,'2018-12-15 04:23:01',1544847781,NULL),(1848140225,11941747,1,1022533,1,1,1,'A',1,0.950355,118,684082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',46.1659,136699853,170694,NULL,'2018-03-28 06:04:33',1522217073,NULL),(1851222750,11941747,1,461275,1,1,1,'S',1,0.997768,224,936044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',46.2573,141436587,243888,NULL,'2018-11-30 04:29:28',1543552168,NULL),(1851348358,11941747,1,187590,1,1,1,'S',1,0.991957,373,806434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',46.5048,141750989,399136,NULL,'2018-12-19 03:00:14',1545188414,NULL),(1851280109,11941747,1,730178,1,1,1,'S',1,0.981818,165,938249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',46.639,141436882,223624,NULL,'2018-11-30 05:06:30',1543554390,NULL),(1850937212,11941747,1,1559211,1,1,1,'A',1,0.94501,240,769557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',46.896,141163319,549956,NULL,'2018-11-13 05:00:56',1542085256,NULL),(1851423419,11941747,1,1548236,1,1,1,'X',1,1,119,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',47.077,141683724,151600,NULL,'2018-12-15 04:49:07',1544849347,NULL),(1851419481,11941747,1,1467387,1,1,1,'A',1,0.965827,187,741759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 278}}',47.1449,141683248,212943,NULL,'2018-12-15 04:10:25',1544847025,NULL),(1851208540,11941747,1,1651956,1,1,1,'A',1,0.965174,127,813549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',47.2877,141436745,193414,NULL,'2018-11-30 04:50:08',1543553408,NULL),(1850733638,11941747,1,1042106,0,1,1,'A',1,0.980237,137,823607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',47.3544,140771796,199932,NULL,'2018-10-20 23:09:32',1540076972,NULL),(1866440073,11941747,1,794746,0,1,1,'A',1,0.938802,141,665710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',47.6154,164848168,241968,NULL,'2021-08-11 23:29:14',1628724554,NULL),(1853786482,11941747,1,1051708,1,1,1,'S',1,0.988166,169,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',48.3028,145528938,159880,NULL,'2019-07-26 05:25:21',1564118721,NULL),(1851269684,11941747,1,525035,1,1,1,'S',1,0.995238,210,915575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',48.388,141436229,203798,NULL,'2018-11-30 03:50:17',1543549817,NULL),(1851407989,11941747,1,1179346,1,1,1,'A',1,0.961403,157,797434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',48.7906,141683938,298532,NULL,'2018-12-15 05:06:03',1544850363,NULL),(1851225169,11941747,1,463933,1,1,1,'S',1,0.959514,247,808222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',48.8328,141433497,263960,NULL,'2018-11-29 23:19:04',1543533544,NULL),(1850971154,11941747,1,807615,1,1,1,'S',1,0.996815,157,950525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',48.9979,141075249,145340,NULL,'2018-11-07 23:25:59',1541633159,NULL),(1851367004,11941747,1,1818429,1,1,1,'A',1,0.945423,115,699501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',49.0422,141684005,195746,NULL,'2018-12-15 05:10:56',1544850656,NULL),(1851493927,11941747,1,1301329,1,1,1,'X',1,1,215,953669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',49.2447,141910855,222132,NULL,'2018-12-28 00:18:15',1545956295,NULL),(1851306447,11941747,1,1637018,1,1,1,'A',1,0.974138,98,722195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',49.9775,141697747,150006,NULL,'2018-12-15 21:31:30',1544909490,NULL),(1851366523,11941747,1,1494695,1,1,1,'A',1,0.959459,260,774096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 370}}',49.989,141683118,316350,NULL,'2018-12-15 04:00:16',1544846416,NULL),(1851657573,11941747,1,410473,1,1,1,'S',1,0.975836,269,890000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 269}}',50.3117,142003856,265256,NULL,'2019-01-02 04:49:30',1546404570,NULL),(1851380301,11941747,1,1507611,1,1,1,'A',1,0.984,230,881342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',50.3144,141682989,228266,NULL,'2018-12-15 03:51:56',1544845916,NULL),(1851277214,11941747,1,168368,1,1,1,'S',1,0.967136,213,850700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',50.352,141436261,259026,NULL,'2018-11-30 03:53:38',1543550018,NULL),(1851391333,11941747,1,1443534,1,1,1,'A',1,0.976987,128,811501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',50.5456,141682837,185669,NULL,'2018-12-15 03:41:42',1544845302,NULL),(1851238381,11941747,1,1262010,0,1,1,'A',1,0.947368,219,742430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 304}}',50.6432,141433629,270500,NULL,'2018-11-29 23:31:01',1543534261,NULL),(1851255832,11941747,1,822694,1,1,1,'S',1,0.996296,135,1004323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',50.7225,141436601,93950,NULL,'2018-11-30 04:31:15',1543552275,NULL),(1851185814,11941747,1,159295,1,1,1,'S',1,0.979695,197,935681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',50.8253,141436683,219267,NULL,'2018-11-30 04:40:04',1543552804,NULL),(1851269722,11941747,1,58454,1,1,1,'A',1,0.914815,144,634645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 270}}',50.8421,141436330,187218,NULL,'2018-11-30 04:00:12',1543550412,NULL),(1851273389,11941747,1,1310280,1,1,1,'X',1,1,171,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',50.9514,141420033,189360,NULL,'2018-11-29 02:16:56',1543457816,NULL),(1851422651,11941747,1,1037058,1,1,1,'A',1,0.964363,251,809258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 463}}',50.979,141751061,500154,NULL,'2018-12-19 03:07:42',1545188862,NULL),(2253773212,11941747,1,1717848,0,1,1,'A',1,0.951883,158,699320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 30, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',51.0339,182513172,470136,NULL,'2024-01-24 02:04:49',1706061889,NULL),(1851394746,11941747,1,714594,0,1,1,'A',1,0.954545,93,701598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',51.7236,141733487,170548,NULL,'2018-12-18 00:43:41',1545093821,NULL),(1863260245,11941747,1,392097,0,1,1,'S',1,0.983516,273,914448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',52.4156,160002442,279982,NULL,'2021-03-23 07:55:31',1616486131,NULL),(1851222700,11941747,1,36904,1,1,1,'S',1,0.990196,153,912641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',52.8286,141433681,167966,NULL,'2018-11-29 23:36:37',1543534597,NULL),(1851201273,11941747,1,437721,1,1,1,'S',1,0.991627,418,909493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',52.8583,141433586,442392,NULL,'2018-11-29 23:26:57',1543534017,NULL),(1851323852,11941747,1,604769,1,1,1,'A',1,0.965278,206,800092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',54.1083,141683483,243690,NULL,'2018-12-15 04:30:14',1544848214,NULL),(1851191376,11941747,1,906953,1,1,1,'S',1,0.996364,275,894936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 275}}',54.2798,141436525,263822,NULL,'2018-11-30 04:22:12',1543551732,NULL),(1851254711,11941747,1,1678930,1,1,1,'S',1,0.99812,266,913016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',54.3031,141433788,308216,NULL,'2018-11-29 23:46:35',1543535195,NULL),(1851179756,11941747,1,743019,1,1,1,'S',1,0.98524,271,916112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',54.4633,141436405,251876,NULL,'2018-11-30 04:07:30',1543550850,NULL),(1848640291,11941747,1,818076,1,1,1,'A',1,0.990157,253,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',54.6799,137489623,248710,NULL,'2018-05-06 05:56:35',1525586195,NULL),(1851417079,11941747,1,1465441,1,1,1,'X',1,1,182,945301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',55.212,141682405,197740,NULL,'2018-12-15 03:12:37',1544843557,NULL),(1851411682,11941747,1,1023072,1,1,1,'S',1,0.973585,265,869805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',55.4369,141699484,298220,NULL,'2018-12-15 23:54:04',1544918044,NULL),(1851506129,11941747,1,713703,1,1,1,'S',1,0.975089,281,846061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',55.8611,141910700,254456,NULL,'2018-12-28 00:02:37',1545955357,NULL),(1851520609,11941747,1,1788569,1,1,1,'S',1,0.989101,367,901187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 367}}',55.9968,141910804,398792,NULL,'2018-12-28 00:12:44',1545955964,NULL),(1851374479,11941747,1,1749065,1,1,1,'S',1,0.980994,342,898871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',56.3907,141683272,417140,NULL,'2018-12-15 04:12:11',1544847131,NULL),(1851361449,11941747,1,672493,1,1,1,'S',1,0.998062,258,937525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',56.5089,141699593,268108,NULL,'2018-12-16 00:06:29',1544918789,NULL),(1851268005,11941747,1,523703,1,1,1,'S',1,0.997283,184,948248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',56.7116,141420006,197100,NULL,'2018-11-29 02:13:34',1543457614,NULL),(1851338295,11941747,1,641443,1,1,1,'S',1,0.996479,426,951034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',56.9789,141682634,439154,NULL,'2018-12-15 03:28:20',1544844500,NULL),(1851178990,11941747,1,1042106,1,1,1,'S',1,0.986166,253,963579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',57.2137,141419933,257377,NULL,'2018-11-29 02:04:34',1543457074,NULL),(1851617259,11941747,1,222262,1,1,1,'S',1,0.984848,264,920406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',57.5021,142003844,264984,NULL,'2019-01-02 04:47:12',1546404432,NULL),(1851249709,11941747,1,1675835,0,1,1,'A',1,0.937173,117,685536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',58.2878,141420200,106980,NULL,'2018-11-29 02:36:09',1543458969,NULL),(1851322124,11941747,1,171062,0,1,1,'A',1,0.907162,95,577609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 377}}',58.4427,141683170,205574,NULL,'2018-12-15 04:04:20',1544846660,NULL),(1851245798,11941747,1,677240,1,1,1,'S',1,0.982372,312,901965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 312}}',58.9539,141436862,301704,NULL,'2018-11-30 05:04:26',1543554266,NULL),(1851285446,11941747,1,869818,1,1,1,'A',1,0.989247,186,828961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 279}}',59.7104,141437040,256716,NULL,'2018-11-30 05:25:25',1543555525,NULL),(1851643641,11941747,1,140776,1,1,1,'A',1,0.977322,398,839372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 463}}',59.878,142003951,508732,NULL,'2019-01-02 04:59:35',1546405175,NULL),(1853565221,11941747,1,1479086,1,1,1,'A',1,0.980315,216,865334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',60.1947,145003721,382994,NULL,'2019-06-23 16:28:54',1561307334,NULL),(1851429290,11941747,1,932223,1,1,1,'A',1,0.942748,131,772871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',60.2287,141910900,95850,NULL,'2018-12-28 00:22:44',1545956564,NULL),(1851249556,11941747,1,1418271,1,1,1,'S',1,0.978723,470,892821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 470}}',60.2582,141436446,524994,NULL,'2018-11-30 04:12:07',1543551127,NULL),(1851294387,11941747,1,1830198,1,1,1,'A',1,0.976562,213,817946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 448}}',60.3839,141436487,473747,NULL,'2018-11-30 04:18:07',1543551487,NULL),(1851347090,11941747,1,807617,0,1,1,'A',1,0.962025,189,808974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',60.6539,141733503,201780,NULL,'2018-12-18 00:45:09',1545093909,NULL),(1851390036,11941747,1,1442890,1,1,1,'A',1,0.950342,110,705219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 292}}',61.5114,141733430,207578,NULL,'2018-12-18 00:37:57',1545093477,NULL),(1851301206,11941747,1,747758,1,1,1,'S',1,0.995763,236,932403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',61.8111,141683777,241770,NULL,'2018-12-15 04:55:08',1544849708,NULL),(1851269659,11941747,1,1605112,1,1,1,'A',1,0.956416,366,784947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',61.9599,141437012,390356,NULL,'2018-11-30 05:22:12',1543555332,NULL),(1851342983,11941747,1,650735,0,1,1,'A',1,0.966777,146,763114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 301}}',62.2716,141682727,234909,NULL,'2018-12-15 03:34:06',1544844846,NULL),(1853665971,11941747,1,2026402,1,1,1,'A',1,0.979042,268,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 483, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 501}}',63.9972,145166987,666854,NULL,'2019-07-03 18:43:13',1562179393,NULL),(1851592623,11941747,1,30773,1,1,1,'S',1,0.973333,300,831396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',65.4018,142003897,264954,NULL,'2019-01-02 04:53:36',1546404816,NULL),(1851370376,11941747,1,963441,0,1,1,'A',1,0.96875,142,796078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',66.5651,141733296,251308,NULL,'2018-12-18 00:23:32',1545092612,NULL),(1851257793,11941747,1,505086,1,1,1,'S',1,0.991632,239,889604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',67.6013,141420140,209250,NULL,'2018-11-29 02:28:42',1543458522,NULL),(1851019079,11941747,1,1608084,1,1,1,'S',1,0.990291,103,897669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',67.9591,141163410,78200,NULL,'2018-11-13 05:13:45',1542086025,NULL),(1851413596,11941747,1,1027134,0,1,1,'A',1,0.909459,152,601819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 370}}',67.9701,141733587,218626,NULL,'2018-12-18 00:54:00',1545094440,NULL),(1863212951,11941747,1,557816,0,1,1,'A',1,0.989796,346,858083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',68.9513,160002619,430594,NULL,'2021-03-23 08:04:56',1616486696,NULL),(1851299762,11941747,1,898830,1,1,1,'S',1,0.991026,390,879136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',69.5927,141683221,394536,NULL,'2018-12-15 04:08:04',1544846884,NULL),(1851354188,11941747,1,190767,0,1,1,'A',1,0.942797,189,680388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 650}, \"maximum_statistics\": {\"great\": 708}}',69.7807,141733621,533660,NULL,'2018-12-18 00:57:50',1545094670,NULL),(1851274631,11941747,1,1310282,1,1,1,'A',1,0.967105,182,778892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',80.6922,141436711,255048,NULL,'2018-11-30 04:44:32',1543553072,NULL),(1851434361,11941747,1,1397456,1,1,1,'S',1,0.976589,299,891018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',80.875,141910727,329050,NULL,'2018-12-28 00:05:36',1545955536,NULL),(3062629347,11948653,1,2445033,1,1,1,'A',1,0.963087,187,736083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',NULL,184438630,324316,NULL,'2024-06-26 16:10:26',1719418226,NULL),(1848957218,11948653,1,1027968,1,1,1,'D',1,0.631222,25,165546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 113}, \"maximum_statistics\": {\"great\": 221}}',1.03121,138045688,75972,NULL,'2018-06-02 16:42:11',1527957731,NULL),(1848946659,11948653,1,48559,1,1,1,'D',1,0.698582,36,276371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',1.68202,138046650,122159,NULL,'2018-06-02 17:31:55',1527960715,NULL),(1854784231,11948653,1,2065549,1,1,1,'D',1,0.675862,33,193593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 145}}',3.67576,146973506,38266,NULL,'2019-10-31 15:21:03',1572535263,NULL),(1848973587,11948653,1,314687,0,1,1,'B',1,0.830645,18,520442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',5.10543,138045815,125719,NULL,'2018-06-02 16:48:26',1527958106,NULL),(1848991969,11948653,1,461350,1,1,1,'C',1,0.771772,42,368507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',5.94978,138024415,286553,NULL,'2018-06-01 18:55:58',1527879358,NULL),(1854818530,11948653,1,2008120,1,1,1,'C',1,0.739003,77,267537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 215}, \"maximum_statistics\": {\"great\": 341}}',6.34478,147000586,114034,NULL,'2019-11-02 07:36:15',1572680175,NULL),(1854861879,11948653,1,544372,0,1,1,'B',1,0.869231,32,560235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',6.5886,146990503,133830,NULL,'2019-11-01 16:58:00',1572627480,NULL),(1855146879,11948653,1,2065549,1,1,1,'C',1,0.727586,37,268936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 145}}',6.59177,147628887,43856,NULL,'2019-12-12 14:30:37',1576161037,NULL),(1854828447,11948653,1,1610221,1,1,1,'C',1,0.767399,48,301223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',7.23186,146985767,89334,NULL,'2019-11-01 12:21:51',1572610911,NULL),(1855015742,11948653,1,1383387,1,1,1,'C',1,0.787879,59,326116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',7.67112,147324119,48580,NULL,'2019-11-22 13:25:34',1574429134,NULL),(1848945101,11948653,1,47296,1,1,1,'B',1,0.868852,51,488937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',7.95271,138045776,39322,NULL,'2018-06-02 16:46:11',1527957971,NULL),(1855099590,11948653,1,1741749,1,1,1,'C',1,0.791353,45,321991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 266}}',8.23877,147322298,109217,NULL,'2019-11-22 11:03:54',1574420634,NULL),(1855030949,11948653,1,1189433,1,1,1,'C',1,0.79538,64,336938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 223}, \"maximum_statistics\": {\"great\": 303}}',8.86864,147324154,117002,NULL,'2019-11-22 13:28:16',1574429296,NULL),(1868737245,11948653,1,1888894,1,1,1,'C',1,0.722403,71,313880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 172}, \"maximum_statistics\": {\"great\": 308}}',9.19514,168322067,125942,NULL,'2021-12-18 07:26:39',1639812399,NULL),(1848957674,11948653,1,1447682,1,1,1,'B',1,0.843407,75,485947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',9.44947,138046525,125860,NULL,'2018-06-02 17:26:11',1527960371,NULL),(1848945226,11948653,1,1013225,1,1,1,'C',1,0.770833,72,292621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 89, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',9.48357,138057410,233482,NULL,'2018-06-03 05:10:38',1528002638,NULL),(1849014179,11948653,1,510731,0,1,1,'B',1,0.84507,99,533237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',9.78271,138066688,341720,NULL,'2018-06-03 14:10:40',1528035040,NULL),(1849045235,11948653,1,34210,0,1,1,'B',1,0.827684,58,472939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',9.91256,138067056,237897,NULL,'2018-06-03 14:26:35',1528035995,NULL),(1848983479,11948653,1,1468434,1,1,1,'B',1,0.864583,90,521395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',10.0711,138046481,164008,NULL,'2018-06-02 17:24:06',1527960246,NULL),(1855087378,11948653,1,680409,1,1,1,'B',1,0.805556,61,365368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 288}}',10.1376,147322279,108021,NULL,'2019-11-22 11:01:30',1574420490,NULL),(2765451095,11948653,1,4228587,1,1,1,'B',1,0.841549,58,482843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',10.3018,183767447,56851,NULL,'2024-05-02 14:25:38',1714659938,NULL),(1871497341,11948653,1,243596,1,1,1,'C',1,0.746667,69,330128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 197}, \"maximum_statistics\": {\"great\": 300}}',10.4733,172204415,144775,NULL,'2022-05-27 23:39:34',1653694774,NULL),(1854868409,11948653,1,1507611,1,1,1,'B',1,0.826,68,403790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',10.6611,146985648,106374,NULL,'2019-11-01 12:14:55',1572610495,NULL),(1848988199,11948653,1,431748,1,1,1,'B',1,0.845133,52,454284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',10.9239,138046402,119744,NULL,'2018-06-02 17:20:53',1527960053,NULL),(1848873129,11948653,1,1583427,1,1,1,'B',1,0.87,88,512263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',11.3135,138046308,141932,NULL,'2018-06-02 17:16:36',1527959796,NULL),(1848951270,11948653,1,1132226,1,1,1,'B',1,0.810069,46,379202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',11.3506,138046802,210536,NULL,'2018-06-02 17:38:58',1527961138,NULL),(1855163532,11948653,1,1879806,1,1,1,'C',1,0.780899,90,342735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 244}, \"maximum_statistics\": {\"great\": 356}}',11.5704,147548310,142942,NULL,'2019-12-07 07:40:57',1575704457,NULL),(1852814570,11948653,1,162881,0,1,1,'B',1,0.855172,49,468247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',11.7699,143934237,123783,NULL,'2019-04-25 23:55:04',1556236504,NULL),(1854766456,11948653,1,1534724,1,1,1,'B',1,0.828333,59,381621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 300}}',11.7884,146990607,106816,NULL,'2019-11-01 17:04:03',1572627843,NULL),(1876593449,11948653,1,270141,1,1,1,'B',1,0.833984,54,402196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',11.79,179816420,121751,NULL,'2023-07-13 09:04:34',1689239074,NULL),(1855071410,11948653,1,242000,0,1,1,'B',1,0.880435,37,618372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',11.8105,147418342,171980,NULL,'2019-11-28 14:03:12',1574949792,NULL),(1855128497,11948653,1,1764144,1,1,1,'B',1,0.821691,91,386063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 272}}',11.9644,147324200,123779,NULL,'2019-11-22 13:32:24',1574429544,NULL),(1854861671,11948653,1,1372408,1,1,1,'B',1,0.842,67,403263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',12.3511,146973387,83950,NULL,'2019-10-31 15:12:58',1572534778,NULL),(3034899367,11948653,1,1565087,1,1,1,'B',1,0.819853,36,430385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',12.8952,184377691,44624,NULL,'2024-06-21 16:46:43',1718988403,NULL),(1849061145,11948653,1,183538,0,1,1,'B',1,0.873585,78,487589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',13.0687,138066748,118365,NULL,'2018-06-03 14:13:12',1528035192,NULL),(1848918963,11948653,1,980077,1,1,1,'A',1,0.912844,109,689825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',13.1995,138045743,202408,NULL,'2018-06-02 16:44:39',1527957879,NULL),(1856710620,11948653,1,1773095,1,1,1,'C',1,0.787037,93,436412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 162}}',13.2523,149919776,120668,NULL,'2020-04-08 11:51:42',1586346702,NULL),(1848883607,11948653,1,508410,1,1,1,'A',1,0.918803,110,690677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',13.4775,138045862,222064,NULL,'2018-06-02 16:51:19',1527958279,NULL),(1848919543,11948653,1,713689,0,1,1,'A',1,0.903509,42,625865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',13.7026,138046003,123104,NULL,'2018-06-02 16:59:52',1527958792,NULL),(1859283825,11948653,1,1415531,1,1,1,'C',1,0.76462,69,342448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 342}}',14.0147,153909836,147014,NULL,'2020-08-28 02:30:36',1598581836,NULL),(1855141722,11948653,1,2225118,1,1,1,'C',1,0.761394,111,331352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 373}}',14.1986,147481724,156641,NULL,'2019-12-02 14:11:47',1575295907,NULL),(1855131185,11948653,1,1151255,1,1,1,'B',1,0.85473,60,421310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',14.5026,147324267,105004,NULL,'2019-11-22 13:35:47',1574429747,NULL),(1855024507,11948653,1,967246,1,1,1,'B',1,0.821267,113,439307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',14.6436,147340348,147396,NULL,'2019-11-23 10:55:30',1574506530,NULL),(1848939160,11948653,1,1608127,1,1,1,'B',1,0.856322,75,498706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',14.7075,138046345,45946,NULL,'2018-06-02 17:18:37',1527959917,NULL),(1849421120,11948653,1,706711,0,1,1,'B',1,0.836268,72,403261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',15.1562,138712461,127301,NULL,'2018-07-06 15:53:04',1530892384,NULL),(2754270126,11948653,1,1565087,1,1,1,'A',1,0.911765,70,581985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',15.1653,183740924,64857,NULL,'2024-04-30 12:31:22',1714480282,NULL),(1854811791,11948653,1,1825832,1,1,1,'B',1,0.836538,75,420259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 364}}',15.2821,147056526,176766,NULL,'2019-11-05 13:50:28',1572961828,NULL),(1855058617,11948653,1,634475,1,1,1,'B',1,0.811671,151,400637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 277}, \"maximum_statistics\": {\"great\": 377}}',15.407,147324168,190240,NULL,'2019-11-22 13:29:59',1574429399,NULL),(1854864005,11948653,1,181647,0,1,1,'B',1,0.886831,130,547841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',15.6215,146990573,150657,NULL,'2019-11-01 17:02:19',1572627739,NULL),(1849400337,11948653,1,1344918,1,1,1,'A',1,0.913793,34,609811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',15.7957,138712068,132798,NULL,'2018-07-06 15:32:46',1530891166,NULL),(1848906636,11948653,1,242371,1,1,1,'A',1,0.919872,98,576556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',15.8367,138046256,85513,NULL,'2018-06-02 17:13:44',1527959624,NULL),(2894364157,11948653,1,3864329,1,1,1,'B',1,0.854167,45,489498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',15.8914,184060564,87079,NULL,'2024-05-26 15:40:48',1716738048,NULL),(1876618472,11948653,1,1701162,1,1,1,'B',1,0.872748,85,509814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',16.0486,179816500,276447,NULL,'2023-07-13 09:14:16',1689239656,NULL),(1854821460,11948653,1,1921231,1,1,1,'B',1,0.856818,58,455999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',16.4088,146973335,104757,NULL,'2019-10-31 15:09:38',1572534578,NULL),(1859317465,11948653,1,943991,0,1,1,'B',1,0.817726,69,394528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 299}}',16.6863,153909793,117760,NULL,'2020-08-28 02:27:56',1598581676,NULL),(1855120210,11948653,1,1957280,1,1,1,'B',1,0.824818,66,401260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 274}}',16.9045,147391491,127142,NULL,'2019-11-26 14:05:41',1574777141,NULL),(1849480786,11948653,1,472184,1,1,1,'A',1,0.902878,108,592870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',16.9534,138710850,123399,NULL,'2018-07-06 14:25:35',1530887135,NULL),(2980009319,11948653,1,3007988,1,1,1,'B',1,0.803714,47,349974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',16.9626,184258414,126704,NULL,'2024-06-11 16:34:51',1718123691,NULL),(2764432280,11948653,1,1671311,1,1,1,'A',1,0.945946,49,705381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',17.0524,183764731,58943,NULL,'2024-05-02 10:11:14',1714644674,NULL),(1849477126,11948653,1,329497,1,1,1,'A',1,0.956522,50,688293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',17.4163,138712017,97384,NULL,'2018-07-06 15:30:38',1530891038,NULL),(1854832262,11948653,1,1935391,1,1,1,'B',1,0.836538,66,403313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 364}}',17.5358,146985731,142400,NULL,'2019-11-01 12:20:01',1572610801,NULL),(1855051002,11948653,1,1891223,1,1,1,'B',1,0.876426,58,491741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',17.8491,147340202,143337,NULL,'2019-11-23 10:45:09',1574505909,NULL),(3034917547,11948653,1,4063815,1,1,1,'B',1,0.827692,40,479680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',18.6474,184377727,122652,NULL,'2024-06-21 16:50:19',1718988619,NULL),(1855345257,11948653,1,1938401,1,1,1,'B',1,0.881148,71,564202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 244}}',18.6536,147735769,218780,NULL,'2019-12-19 14:37:12',1576766232,NULL),(1855208287,11948653,1,2188643,1,1,1,'B',1,0.825926,49,475897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',18.6671,147553111,83829,NULL,'2019-12-07 13:42:55',1575726175,NULL),(1873090053,11948653,1,137158,1,1,1,'B',1,0.836088,98,427525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 363}}',18.691,174805228,190064,NULL,'2022-09-29 15:35:17',1664465717,NULL),(1855025672,11948653,1,357101,1,1,1,'B',1,0.854545,70,539641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',18.9177,147363610,240442,NULL,'2019-11-24 13:54:49',1574603689,NULL),(2771435334,11948653,1,2888737,1,1,1,'B',1,0.89693,72,545242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',19.0613,183781438,120680,NULL,'2024-05-03 17:09:41',1714756181,NULL),(2765434675,11948653,1,2297293,1,1,1,'B',1,0.885906,117,659868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',19.3179,183767406,120086,NULL,'2024-05-02 14:22:08',1714659728,NULL),(1849103024,11948653,1,1573670,1,1,1,'B',1,0.854447,80,430310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',19.3435,138063771,141226,NULL,'2018-06-03 11:54:59',1528026899,NULL),(1852718231,11948653,1,1573040,1,1,1,'A',1,0.9,102,527147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',19.3517,143934258,126926,NULL,'2019-04-25 23:57:38',1556236658,NULL),(1849421132,11948653,1,706712,0,1,1,'A',1,0.93,75,637871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',19.429,138710823,101409,NULL,'2018-07-06 14:23:44',1530887024,NULL),(1854765892,11948653,1,1980133,1,1,1,'B',1,0.847475,120,453759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 386}, \"maximum_statistics\": {\"great\": 495}}',19.8014,146973469,258382,NULL,'2019-10-31 15:18:42',1572535122,NULL),(2759991172,11948653,1,430839,1,1,1,'SH',1,0.970238,84,848779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',19.9368,183754352,54700,NULL,'2024-05-01 13:03:40',1714568620,NULL),(1855032413,11948653,1,1985921,1,1,1,'B',1,0.876623,63,465109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',19.9464,147340150,122525,NULL,'2019-11-23 10:41:14',1574505674,NULL),(2989527857,11948653,1,4398295,1,1,1,'B',1,0.851254,40,477790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',20.7278,184279185,95242,NULL,'2024-06-13 12:53:29',1718283209,NULL),(1855136579,11948653,1,951141,1,1,1,'B',1,0.898855,74,544582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 262}}',21.1586,147324087,134493,NULL,'2019-11-22 13:23:06',1574428986,NULL),(3034935477,11948653,1,4036484,1,1,1,'B',1,0.848974,38,491807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',21.2364,184377769,129978,NULL,'2024-06-21 16:53:52',1718988832,NULL),(1854824950,11948653,1,1476702,1,1,1,'B',1,0.884058,113,528912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',21.3396,146990440,112657,NULL,'2019-11-01 16:54:20',1572627260,NULL),(2754035399,11948653,1,1719084,1,1,1,'A',1,0.965649,76,753317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',21.5051,183740313,76775,NULL,'2024-04-30 11:33:45',1714476825,NULL),(1852827459,11948653,1,1818990,1,1,1,'B',1,0.878472,85,467936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 288}}',21.5669,143934280,124507,NULL,'2019-04-26 00:00:41',1556236841,NULL),(1855059889,11948653,1,419604,1,1,1,'B',1,0.853175,115,461956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 300}, \"maximum_statistics\": {\"great\": 378}}',21.829,147340318,191374,NULL,'2019-11-23 10:53:08',1574506388,NULL),(1855064116,11948653,1,124359,0,1,1,'B',1,0.862369,156,491631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 287}}',21.8606,147341263,185420,NULL,'2019-11-23 11:59:51',1574510391,NULL),(1855110749,11948653,1,1117401,1,1,1,'B',1,0.892857,75,545210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',21.8632,147443546,110198,NULL,'2019-11-30 05:02:06',1575090126,NULL),(1854869767,11948653,1,304412,1,1,1,'A',1,0.904444,88,538593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',22.3214,146985579,136232,NULL,'2019-11-01 12:09:13',1572610153,NULL),(1848968801,11948653,1,898312,0,1,1,'A',1,0.943333,136,732620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',22.3702,138046854,120215,NULL,'2018-06-02 17:41:24',1527961284,NULL),(1855100733,11948653,1,1316983,1,1,1,'B',1,0.848432,143,507804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',22.4934,147378829,170991,NULL,'2019-11-25 14:31:00',1574692260,NULL),(1848917324,11948653,1,37418,0,1,1,'S',1,0.971264,87,769742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',22.511,138046189,78930,NULL,'2018-06-02 17:10:18',1527959418,NULL),(2760037951,11948653,1,1671311,1,1,1,'S',1,0.990991,111,889272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',22.8573,183754449,93757,NULL,'2024-05-01 13:13:21',1714569201,NULL),(1855025605,11948653,1,91258,1,1,1,'B',1,0.844961,68,420596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 387}}',22.898,147322509,159394,NULL,'2019-11-22 11:21:32',1574421692,NULL),(1876534585,11948653,1,160965,1,1,1,'A',1,0.925926,112,655036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',22.9442,179816532,166695,NULL,'2023-07-13 09:17:32',1689239852,NULL),(1855069108,11948653,1,443205,1,1,1,'B',1,0.899573,62,517978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',22.9473,147324816,100978,NULL,'2019-11-22 14:14:41',1574432081,NULL),(2754020870,11948653,1,1707243,1,1,1,'S',1,0.989583,96,932693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',23.1807,183740274,66016,NULL,'2024-04-30 11:30:00',1714476600,NULL),(1848917723,11948653,1,178613,1,1,1,'A',1,0.934783,60,699789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',23.4106,138047011,166048,NULL,'2018-06-02 17:48:11',1527961691,NULL),(2979072425,11948653,1,1066157,1,1,1,'A',1,0.97541,104,779648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',23.5698,184256102,73584,NULL,'2024-06-11 13:24:07',1718112247,NULL),(1854871670,11948653,1,308495,1,1,1,'A',1,0.916667,139,618057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',23.5888,146985600,152428,NULL,'2019-11-01 12:10:59',1572610259,NULL),(2771069068,11948653,1,983626,1,1,1,'A',1,0.920103,52,580818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',23.7091,183780630,100172,NULL,'2024-05-03 15:57:28',1714751848,NULL),(2894262093,11948653,1,4191822,1,1,1,'B',1,0.877892,79,525129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',23.7601,184060356,190639,NULL,'2024-05-26 15:19:55',1716736795,NULL),(1855075655,11948653,1,2162709,1,1,1,'B',1,0.872951,106,514359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 311}, \"maximum_statistics\": {\"great\": 366}}',23.7655,147341478,157039,NULL,'2019-11-23 12:14:24',1574511264,NULL),(2771496935,11948653,1,2821975,1,1,1,'B',1,0.899563,69,535984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',24.3607,183781568,222182,NULL,'2024-05-03 17:22:14',1714756934,NULL),(1854866565,11948653,1,1505925,1,1,1,'B',1,0.884921,119,517723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 252}}',24.448,146985700,131974,NULL,'2019-11-01 12:17:59',1572610679,NULL),(2765226223,11948653,1,4441228,1,1,1,'A',1,0.943548,45,627214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',24.605,183766919,82914,NULL,'2024-05-02 13:37:53',1714657073,NULL),(1858159560,11948653,1,847338,1,1,1,'S',1,0.962617,107,851783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',24.6745,152175254,163310,NULL,'2020-06-24 05:13:37',1592975617,NULL),(2771471345,11948653,1,3193912,1,1,1,'A',1,0.917989,77,594695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',24.6988,183781524,107734,NULL,'2024-05-03 17:17:01',1714756621,NULL),(1849003198,11948653,1,1531181,1,1,1,'B',1,0.89548,124,526837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',24.9114,138063852,242605,NULL,'2018-06-03 11:58:49',1528027129,NULL),(2764976124,11948653,1,2471646,1,1,1,'A',1,0.980159,114,814931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',25.2305,183766237,107894,NULL,'2024-05-02 12:41:06',1714653666,NULL),(2904526664,11948653,1,490066,0,1,1,'B',1,0.877953,61,483207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 381}}',25.3404,184083076,141438,NULL,'2024-05-28 16:03:43',1716912223,NULL),(1855231338,11948653,1,2125395,1,1,1,'B',1,0.813319,123,424371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 458}}',25.4204,147553543,224355,NULL,'2019-12-07 14:06:04',1575727564,NULL),(2754046787,11948653,1,3340272,1,1,1,'S',1,0.991071,112,866531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',25.5148,183740351,103270,NULL,'2024-04-30 11:36:39',1714476999,NULL),(1855119848,11948653,1,1956736,1,1,1,'B',1,0.885768,92,501375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',25.7731,147341234,135684,NULL,'2019-11-23 11:58:06',1574510286,NULL),(1876642058,11948653,1,142807,1,1,1,'A',1,0.915493,90,646315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',25.9419,179816582,347608,NULL,'2023-07-13 09:22:51',1689240171,NULL),(2989798137,11948653,1,193971,0,1,1,'B',1,0.861357,60,466307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 339}}',26.0014,184279821,145776,NULL,'2024-06-13 13:50:48',1718286648,NULL),(2771423576,11948653,1,3413359,1,1,1,'A',1,0.934272,51,614714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',26.707,183781408,109524,NULL,'2024-05-03 17:07:19',1714756039,NULL),(2764966138,11948653,1,3493242,1,1,1,'A',1,0.983721,126,830667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',26.8375,183766207,154771,NULL,'2024-05-02 12:38:43',1714653523,NULL),(1854855824,11948653,1,1947131,1,1,1,'A',1,0.956522,120,728362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',27.0064,147056561,172334,NULL,'2019-11-05 13:52:48',1572961968,NULL),(2771052411,11948653,1,1177208,1,1,1,'A',1,0.920956,90,597980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',27.07,183780592,149976,NULL,'2024-05-03 15:54:17',1714751657,NULL),(1849477842,11948653,1,1606555,1,1,1,'S',1,0.957447,188,742187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',27.1878,138712190,155916,NULL,'2018-07-06 15:39:00',1530891540,NULL),(2754394843,11948653,1,1966752,1,1,1,'A',1,0.965753,72,683985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',27.1951,183741266,104979,NULL,'2024-04-30 12:59:54',1714481994,NULL),(1852174320,11948653,1,408587,1,1,1,'A',1,0.929577,101,651739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',27.4038,142885081,125146,NULL,'2019-02-23 06:58:28',1550905108,NULL),(2754342934,11948653,1,4309066,1,1,1,'A',1,0.948087,165,779828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',27.4375,183741115,160700,NULL,'2024-04-30 12:48:07',1714481287,NULL),(1872599175,11948653,1,1372408,1,1,1,'A',1,0.912,154,659502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',27.6209,174007321,152663,NULL,'2022-08-17 12:52:16',1660740736,NULL),(1855118589,11948653,1,735355,1,1,1,'B',1,0.88191,241,582913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 398}}',27.6738,147324725,273828,NULL,'2019-11-22 14:07:53',1574431673,NULL),(2777531844,11948653,1,3171254,1,1,1,'A',1,0.909926,75,561373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',27.7508,183794674,128138,NULL,'2024-05-04 18:02:53',1714845773,NULL),(2777553337,11948653,1,3025421,1,1,1,'A',1,0.903727,66,549956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',27.8223,183794725,162428,NULL,'2024-05-04 18:07:03',1714846023,NULL),(2771515398,11948653,1,1544942,1,1,1,'A',1,0.939614,91,656167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',27.8297,183781613,117154,NULL,'2024-05-03 17:26:03',1714757163,NULL),(2771085727,11948653,1,3198186,1,1,1,'A',1,0.92511,61,592482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 227}}',27.9073,183780669,99060,NULL,'2024-05-03 16:00:44',1714752044,NULL),(1848994230,11948653,1,359937,0,1,1,'A',1,0.913302,166,621025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',27.9923,138066850,374515,NULL,'2018-06-03 14:17:18',1528035438,NULL),(2777586513,11948653,1,1640320,0,1,1,'A',1,0.934896,81,639594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',28.0507,183794797,111006,NULL,'2024-05-04 18:13:27',1714846407,NULL),(2754304118,11948653,1,4077023,1,1,1,'A',1,0.942257,94,646529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',28.3484,183741013,235244,NULL,'2024-04-30 12:39:19',1714480759,NULL),(1855128044,11948653,1,2132896,1,1,1,'A',1,0.90625,75,528620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',28.4535,147340267,158442,NULL,'2019-11-23 10:49:51',1574506191,NULL),(1849440407,11948653,1,293401,1,1,1,'S',1,0.985294,102,806667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',28.8557,138711948,151357,NULL,'2018-07-06 15:27:13',1530890833,NULL),(2777752197,11948653,1,3864329,1,1,1,'A',1,0.927083,69,594838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',28.9042,183795129,104110,NULL,'2024-05-04 18:45:13',1714848313,NULL),(1855103826,11948653,1,1323334,1,1,1,'A',1,0.903654,110,550814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 301}}',29.003,147322434,144130,NULL,'2019-11-22 11:15:04',1574421304,NULL),(3079285456,11948653,1,3995136,1,1,1,'B',1,0.875,52,531153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 256}}',29.1647,184473830,120612,NULL,'2024-06-29 16:27:03',1719678423,NULL),(2771461434,11948653,1,1943073,1,1,1,'A',1,0.94709,80,677893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',29.2755,183781501,112852,NULL,'2024-05-03 17:15:00',1714756500,NULL),(3062766372,11948653,1,2347904,1,1,1,'B',1,0.864179,45,462160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',29.4998,184438951,140340,NULL,'2024-06-26 16:39:13',1719419953,NULL),(2936070146,11948653,1,2755132,1,1,1,'A',1,0.928261,134,688675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',29.5406,184157058,175674,NULL,'2024-06-03 12:59:50',1717419590,NULL),(3583012681,11948653,1,105547,0,1,1,'B',1,0.860156,65,462612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 67, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',29.5475,185556395,277902,NULL,'2024-09-26 15:49:28',1727365768,NULL),(2770964215,11948653,1,1417551,1,1,1,'A',1,0.932127,58,621500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',29.6035,183780369,127530,NULL,'2024-05-03 15:37:15',1714750635,NULL),(2909082317,11948653,1,4441543,1,1,1,'A',1,0.904902,102,623996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',29.6177,184093482,275584,NULL,'2024-05-29 14:04:36',1716991476,NULL),(1855074620,11948653,1,1713409,1,1,1,'S',1,0.971698,212,832275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',29.9999,147341139,237006,NULL,'2019-11-23 11:52:05',1574509925,NULL),(1849051766,11948653,1,1445815,1,1,1,'B',1,0.873106,102,500628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',30.1497,138063708,343408,NULL,'2018-06-03 11:51:23',1528026683,NULL),(2771444342,11948653,1,4525372,1,1,1,'A',1,0.950292,83,710715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',30.1528,183781463,121474,NULL,'2024-05-03 17:11:30',1714756290,NULL),(1854834324,11948653,1,1619998,0,1,1,'A',1,0.919463,85,568695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',30.2217,146985624,147722,NULL,'2019-11-01 12:13:00',1572610380,NULL),(2771544454,11948653,1,4535008,1,1,1,'A',1,0.908503,58,538514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',30.4407,183781675,247926,NULL,'2024-05-03 17:32:06',1714757526,NULL),(1855121961,11948653,1,739678,1,1,1,'A',1,0.926087,77,578870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',30.5131,147340286,114007,NULL,'2019-11-23 10:51:27',1574506287,NULL),(1855141295,11948653,1,2219941,1,1,1,'A',1,0.952282,118,684723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',30.681,147340227,159040,NULL,'2019-11-23 10:47:20',1574506040,NULL),(2765065935,11948653,1,4565660,1,1,1,'A',1,0.964615,120,742369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',30.8757,183766479,211693,NULL,'2024-05-02 13:02:13',1714654933,NULL),(3583022614,11948653,1,1183470,1,1,1,'B',1,0.862385,141,495891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',30.8888,185556423,227350,NULL,'2024-09-26 15:51:18',1727365878,NULL),(1855053401,11948653,1,1896856,1,1,1,'A',1,0.928571,164,666861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',30.9027,147340175,185121,NULL,'2019-11-23 10:42:58',1574505778,NULL),(1848912752,11948653,1,175326,1,1,1,'A',1,0.956811,200,777881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',30.9274,138045947,475314,NULL,'2018-06-02 16:56:38',1527958598,NULL),(2765239899,11948653,1,252216,0,1,1,'A',1,0.951515,110,710803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',31.0886,183766955,130059,NULL,'2024-05-02 13:40:52',1714657252,NULL),(2764994987,11948653,1,4262597,1,1,1,'A',1,0.980769,63,759191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',31.1496,183766281,104414,NULL,'2024-05-02 12:45:35',1714653935,NULL),(2770897101,11948653,1,3329146,1,1,1,'A',1,0.986111,69,770296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',31.2047,183780192,72243,NULL,'2024-05-03 15:24:25',1714749865,NULL),(2777416141,11948653,1,2515403,1,1,1,'A',1,0.934426,87,646499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',31.2378,183794428,150850,NULL,'2024-05-04 17:40:45',1714844445,NULL),(1849475814,11948653,1,1658080,1,1,1,'A',1,0.968023,144,790139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',31.3699,138712147,115807,NULL,'2018-07-06 15:36:40',1530891400,NULL),(1855074177,11948653,1,1817722,1,1,1,'B',1,0.897638,113,550959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',31.4078,147340017,135899,NULL,'2019-11-23 10:32:07',1574505127,NULL),(2771366535,11948653,1,437399,1,1,1,'A',1,0.948598,51,636312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 214}}',31.5112,183781262,100319,NULL,'2024-05-03 16:55:48',1714755348,NULL),(1855114775,11948653,1,1619998,0,1,1,'A',1,0.917785,91,604500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 298}}',31.5913,147378848,155227,NULL,'2019-11-25 14:32:51',1574692371,NULL),(2777619120,11948653,1,2344902,1,1,1,'A',1,0.955446,75,695366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',31.6643,183794860,119984,NULL,'2024-05-04 18:19:44',1714846784,NULL),(2754229257,11948653,1,3233117,1,1,1,'A',1,0.983444,124,824799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',31.7196,183740819,161232,NULL,'2024-04-30 12:21:40',1714479700,NULL),(2782372437,11948653,1,2964586,1,1,1,'B',1,0.883942,124,550924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',31.7409,183805953,353871,NULL,'2024-05-05 14:45:40',1714920340,NULL),(1855014541,11948653,1,1773095,1,1,1,'S',1,0.950617,162,730582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',32.2331,147340061,164824,NULL,'2019-11-23 10:35:03',1574505303,NULL),(2887091669,11948653,1,4501005,1,1,1,'SH',1,0.981343,134,958116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',32.2854,184043334,122264,NULL,'2024-05-25 09:55:24',1716630924,NULL),(2777665543,11948653,1,249008,1,1,1,'A',1,0.924312,214,789080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',32.3245,183794963,186527,NULL,'2024-05-04 18:28:40',1714847320,NULL),(2754321233,11948653,1,2347728,1,1,1,'S',1,0.993421,152,941798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',32.3464,183741059,142680,NULL,'2024-04-30 12:43:13',1714480993,NULL),(2777473940,11948653,1,3416912,1,1,1,'A',1,0.915358,138,596020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',32.4854,183794555,370964,NULL,'2024-05-04 17:51:43',1714845103,NULL),(2777605918,11948653,1,716491,1,1,1,'A',1,0.94246,113,663205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',32.5725,183794828,165797,NULL,'2024-05-04 18:17:11',1714846631,NULL),(1854766834,11948653,1,1535620,1,1,1,'A',1,0.940613,178,709013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',32.7322,146973598,194886,NULL,'2019-10-31 15:25:46',1572535546,NULL),(1855262410,11948653,1,2040921,1,1,1,'B',1,0.859137,76,503568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 303}, \"maximum_statistics\": {\"great\": 394}}',32.9802,147656521,210719,NULL,'2019-12-14 09:03:49',1576314229,NULL),(2777690144,11948653,1,1372978,1,1,1,'A',1,0.9375,128,695097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',33.0618,183794995,167700,NULL,'2024-05-04 18:33:22',1714847602,NULL),(2770910107,11948653,1,629141,1,1,1,'A',1,0.962389,152,787544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',33.5434,183780227,187304,NULL,'2024-05-03 15:26:54',1714750014,NULL),(2782560464,11948653,1,4135868,1,1,1,'A',1,0.908929,56,587421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 280}}',33.6113,183806396,127509,NULL,'2024-05-05 15:21:30',1714922490,NULL),(2904318037,11948653,1,1820702,1,1,1,'A',1,0.909091,95,650197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',33.6341,184082613,196371,NULL,'2024-05-28 15:20:55',1716909655,NULL),(2957253069,11948653,1,3981733,1,1,1,'A',1,0.936823,90,706281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',33.6903,184206847,168020,NULL,'2024-06-07 14:30:30',1717770630,NULL),(2770881949,11948653,1,4287415,1,1,1,'A',1,0.983471,112,801820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',33.7326,183780150,189416,NULL,'2024-05-03 15:21:31',1714749691,NULL),(2777369948,11948653,1,4092408,1,1,1,'A',1,0.934702,50,607170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',33.9478,183794348,120594,NULL,'2024-05-04 17:31:51',1714843911,NULL),(2765321162,11948653,1,4409057,1,1,1,'A',1,0.967742,102,726925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',34.0165,183767154,216780,NULL,'2024-05-02 13:58:13',1714658293,NULL),(2941294698,11948653,1,4564888,1,1,1,'B',1,0.884348,121,606875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 474}, \"maximum_statistics\": {\"great\": 575}}',34.0662,184169593,354393,NULL,'2024-06-04 13:24:17',1717507457,NULL),(2894316793,11948653,1,510475,1,1,1,'A',1,0.936102,198,808782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',34.1794,184060465,276684,NULL,'2024-05-26 15:31:07',1716737467,NULL),(1855097187,11948653,1,477943,1,1,1,'A',1,0.929078,78,591379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',34.1825,147339991,151350,NULL,'2019-11-23 10:30:33',1574505033,NULL),(1856736944,11948653,1,542743,1,1,1,'A',1,0.923963,80,658634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 217}}',34.3003,150052404,154594,NULL,'2020-04-12 13:19:58',1586697598,NULL),(2904487842,11948653,1,628267,0,1,1,'A',1,0.902516,57,543405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',34.3313,184082988,152802,NULL,'2024-05-28 15:55:45',1716911745,NULL),(1849415258,11948653,1,398012,1,1,1,'S',1,0.992481,133,804779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',34.3675,138712328,119992,NULL,'2018-07-06 15:46:34',1530891994,NULL),(2894295570,11948653,1,4602852,1,1,1,'A',1,0.971698,63,810300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',34.5145,184060425,87935,NULL,'2024-05-26 15:26:46',1716737206,NULL),(1855035224,11948653,1,96793,1,1,1,'S',1,0.959391,197,792841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',34.5299,147493297,225530,NULL,'2019-12-03 10:59:16',1575370756,NULL),(1849457850,11948653,1,1145452,1,1,1,'A',1,0.925134,133,628187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',34.5599,138712296,313325,NULL,'2018-07-06 15:44:34',1530891874,NULL),(2777360365,11948653,1,2297291,1,1,1,'A',1,0.924242,85,602863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',34.7661,183794329,142878,NULL,'2024-05-04 17:30:01',1714843801,NULL),(2780879218,11948653,1,3325139,1,1,1,'A',1,0.929185,101,681541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',34.9509,183802242,152219,NULL,'2024-05-05 09:16:10',1714900570,NULL),(2909113756,11948653,1,3198186,1,1,1,'A',1,0.933921,79,671789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',34.9526,184093567,117844,NULL,'2024-05-29 14:10:50',1716991850,NULL),(2872596575,11948653,1,983626,1,1,1,'A',1,0.93299,79,692403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',35.0342,184009126,139607,NULL,'2024-05-22 14:15:55',1716387355,NULL),(2771115944,11948653,1,2954308,1,1,1,'A',1,0.951923,102,719231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',35.4531,183780738,154168,NULL,'2024-05-03 16:06:39',1714752399,NULL),(2765466869,11948653,1,1141585,1,1,1,'A',1,0.963964,94,741351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',35.5337,183767487,143068,NULL,'2024-05-02 14:28:54',1714660134,NULL),(2887159689,11948653,1,3864329,1,1,1,'A',1,0.9375,112,707689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',35.5648,184043483,145850,NULL,'2024-05-25 10:12:45',1716631965,NULL),(1855077945,11948653,1,250708,1,1,1,'A',1,0.937817,96,647936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',35.5729,147340118,283973,NULL,'2019-11-23 10:39:17',1574505557,NULL),(2893450681,11948653,1,3953872,1,1,1,'A',1,0.924025,110,616955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',35.6309,184058347,292802,NULL,'2024-05-26 12:31:07',1716726667,NULL),(2780208983,11948653,1,3832776,1,1,1,'SH',1,0.978774,212,934936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',35.6377,183800489,221508,NULL,'2024-05-05 05:49:30',1714888170,NULL),(1856128675,11948653,1,589315,1,1,1,'A',1,0.92616,120,671336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',35.6713,148948487,148987,NULL,'2020-02-29 09:06:54',1582967214,NULL),(1855452952,11948653,1,1499232,1,1,1,'B',1,0.887446,113,551537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 462}}',35.7128,148077326,238277,NULL,'2020-01-09 10:25:39',1578565539,NULL),(2765217595,11948653,1,2766562,1,1,1,'A',1,0.965753,97,723664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',35.8978,183766895,191215,NULL,'2024-05-02 13:35:58',1714656958,NULL),(2904549734,11948653,1,1069011,1,1,1,'B',1,0.891618,107,527776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',36.0061,184083129,160532,NULL,'2024-05-28 16:08:26',1716912506,NULL),(3201481964,11948653,1,269983,0,1,1,'A',1,0.944162,66,750769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',36.2465,184744724,138878,NULL,'2024-07-22 14:56:28',1721660188,NULL),(1854771072,11948653,1,210558,0,1,1,'A',1,0.952055,100,713335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',36.3232,147056590,168132,NULL,'2019-11-05 13:54:55',1572962095,NULL),(3582995577,11948653,1,174068,0,1,1,'B',1,0.880562,144,530747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',36.3507,185556350,233246,NULL,'2024-09-26 15:46:18',1727365578,NULL),(2989613614,11948653,1,4602850,1,1,1,'A',1,0.902318,77,580172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',36.4273,184279374,141568,NULL,'2024-06-13 13:11:58',1718284318,NULL),(1855058810,11948653,1,1905657,1,1,1,'A',1,0.945483,92,652659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',36.47,147322487,152664,NULL,'2019-11-22 11:19:09',1574421549,NULL),(3371656431,11948653,1,127620,0,1,1,'B',1,0.851711,100,465507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',36.5049,185110076,248586,NULL,'2024-08-20 16:42:10',1724172130,NULL),(1856701629,11948653,1,250708,1,1,1,'A',1,0.923858,111,658323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',36.5119,149919893,291933,NULL,'2020-04-08 11:55:55',1586346955,NULL),(2765129880,11948653,1,4057871,1,1,1,'A',1,0.979624,110,768778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',36.6286,183766653,219548,NULL,'2024-05-02 13:16:40',1714655800,NULL),(2777333163,11948653,1,3226310,1,1,1,'A',1,0.94084,73,654787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',36.6707,183794278,176970,NULL,'2024-05-04 17:24:47',1714843487,NULL),(1859270156,11948653,1,546409,0,1,1,'A',1,0.924242,234,722962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 429}}',36.9461,153916583,437790,NULL,'2020-08-28 09:25:40',1598606740,NULL),(2765046255,11948653,1,3686323,1,1,1,'A',1,0.991379,153,851145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',37.0503,183766420,227568,NULL,'2024-05-02 12:57:43',1714654663,NULL),(2787431889,11948653,1,628251,1,1,1,'A',1,0.918956,138,613174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',37.1989,183817479,207642,NULL,'2024-05-06 14:39:04',1715006344,NULL),(1855757195,11948653,1,1507611,1,1,1,'A',1,0.93,103,668588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',37.2124,148476693,141967,NULL,'2020-02-03 02:27:02',1580696822,NULL),(2771345965,11948653,1,4441543,1,1,1,'A',1,0.951961,150,729274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',37.8368,183781225,424340,NULL,'2024-05-03 16:51:38',1714755098,NULL),(3034408343,11948653,1,4229255,1,1,1,'B',1,0.887211,107,580694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',37.9487,184376557,333919,NULL,'2024-06-21 15:12:46',1718982766,NULL),(2765006157,11948653,1,174069,1,1,1,'S',1,0.993243,148,917294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',38.0857,183766320,153070,NULL,'2024-05-02 12:48:16',1714654096,NULL),(2984344487,11948653,1,3689484,1,1,1,'A',1,0.91048,109,721386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',38.2202,184267879,175399,NULL,'2024-06-12 13:19:02',1718198342,NULL),(2888053043,11948653,1,2185901,1,1,1,'A',1,0.938,57,621703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',38.2445,184045817,117088,NULL,'2024-05-25 13:37:41',1716644261,NULL),(2777772009,11948653,1,2515403,1,1,1,'A',1,0.940574,195,783983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',38.2864,183795170,231473,NULL,'2024-05-04 18:49:02',1714848542,NULL),(2771412810,11948653,1,745202,1,1,1,'A',1,0.969048,110,729599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',38.2869,183781381,147609,NULL,'2024-05-03 17:05:08',1714755908,NULL),(3271384067,11948653,1,1719086,1,1,1,'B',1,0.873051,183,535736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',38.3255,184894447,273398,NULL,'2024-08-03 17:22:21',1722705741,NULL),(1873109923,11948653,1,3521052,1,1,1,'B',1,0.880661,149,550678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',38.4789,174805135,453792,NULL,'2022-09-29 15:29:45',1664465385,NULL),(2765183560,11948653,1,4135869,1,1,1,'X',1,1,145,949274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',38.5142,183766795,151612,NULL,'2024-05-02 13:28:32',1714656512,NULL),(2780918111,11948653,1,4097408,1,1,1,'A',1,0.914211,131,621235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',38.6577,183802346,326131,NULL,'2024-05-05 09:26:30',1714901190,NULL),(1865225303,11948653,1,2177959,1,1,1,'S',1,0.997175,177,898080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',38.7678,162950185,155600,NULL,'2021-06-13 12:05:44',1623585944,NULL),(2765112167,11948653,1,4052318,1,1,1,'S',1,0.98539,308,913354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',38.8195,183766610,351775,NULL,'2024-05-02 13:12:41',1714655561,NULL),(2984315280,11948653,1,4356800,1,1,1,'A',1,0.944767,122,824204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',38.9532,184267805,168663,NULL,'2024-06-12 13:12:51',1718197971,NULL),(1855118561,11948653,1,314156,1,1,1,'A',1,0.96,77,712019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',39.0904,147322410,159017,NULL,'2019-11-22 11:13:21',1574421201,NULL),(3340675302,11948653,1,4505692,1,1,1,'A',1,0.958924,133,810843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',39.1725,185042266,249734,NULL,'2024-08-15 12:36:14',1723725374,NULL),(1855098570,11948653,1,1311212,1,1,1,'A',1,0.924883,213,757239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',39.3815,147493203,197438,NULL,'2019-12-03 10:48:27',1575370107,NULL),(1854765207,11948653,1,984864,1,1,1,'A',1,0.917757,85,567565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 535}}',39.6699,147000624,271683,NULL,'2019-11-02 07:39:40',1572680380,NULL),(1855040656,11948653,1,101710,0,1,1,'A',1,0.925455,174,694080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',39.9198,147481745,206343,NULL,'2019-12-02 14:13:26',1575296006,NULL),(2777577210,11948653,1,3340271,1,1,1,'A',1,0.962121,135,770554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',39.9437,183794775,175916,NULL,'2024-05-04 18:11:39',1714846299,NULL),(2782454905,11948653,1,4448850,1,1,1,'A',1,0.945701,127,748144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',40.1294,183806151,171977,NULL,'2024-05-05 15:01:21',1714921281,NULL),(1854816004,11948653,1,1720951,1,1,1,'S',1,0.966146,192,846315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',40.2078,146985786,192302,NULL,'2019-11-01 12:23:12',1572610992,NULL),(2777629773,11948653,1,3033590,1,1,1,'A',1,0.973568,100,761059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',40.2501,183794890,164936,NULL,'2024-05-04 18:21:46',1714846906,NULL),(2771106765,11948653,1,630531,1,1,1,'A',1,0.967136,132,744577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',40.2892,183780717,138587,NULL,'2024-05-03 16:04:51',1714752291,NULL),(2887173902,11948653,1,3689484,1,1,1,'A',1,0.927948,114,697133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',40.3231,184043523,154653,NULL,'2024-05-25 10:16:21',1716632181,NULL),(2909490809,11948653,1,2311457,1,1,1,'B',1,0.891104,79,546824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',40.3567,184094461,179496,NULL,'2024-05-29 15:25:51',1716996351,NULL),(2777293943,11948653,1,3726786,1,1,1,'A',1,0.951411,81,682792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',40.3612,183794205,219970,NULL,'2024-05-04 17:17:12',1714843032,NULL),(2787513748,11948653,1,4068450,1,1,1,'A',1,0.910321,146,588361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 516}, \"maximum_statistics\": {\"great\": 591}}',40.4497,183817725,312530,NULL,'2024-05-06 14:55:51',1715007351,NULL),(2765154823,11948653,1,3591431,1,1,1,'A',1,0.982311,150,819208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',40.4842,183766716,336281,NULL,'2024-05-02 13:22:12',1714656132,NULL),(2909056704,11948653,1,249008,1,1,1,'A',1,0.942661,100,784548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',40.5525,184093410,138833,NULL,'2024-05-29 13:59:29',1716991169,NULL),(2771012836,11948653,1,4356800,1,1,1,'A',1,0.973837,77,749606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',40.6535,183780495,125212,NULL,'2024-05-03 15:46:38',1714751198,NULL),(2777321895,11948653,1,4074146,1,1,1,'A',1,0.940722,162,657599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',40.8563,183794249,351906,NULL,'2024-05-04 17:22:37',1714843357,NULL),(2951823913,11948653,1,4507192,1,1,1,'A',1,0.912844,117,704408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',40.9439,184194444,184088,NULL,'2024-06-06 14:00:05',1717682405,NULL),(2776656823,11948653,1,2498269,1,1,1,'S',1,0.982323,198,898357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',40.9822,183792767,201388,NULL,'2024-05-04 15:16:56',1714835816,NULL),(2765088427,11948653,1,3161297,1,1,1,'A',1,0.993207,209,875085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',41.0452,183766539,345042,NULL,'2024-05-02 13:07:18',1714655238,NULL),(1854878334,11948653,1,1176158,1,1,1,'S',1,0.980315,381,765327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 381}}',41.096,146990403,364882,NULL,'2019-11-01 16:51:57',1572627117,NULL),(3664511894,11948653,1,4398298,1,1,1,'B',1,0.873402,146,554561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',41.3333,185736830,215400,NULL,'2024-10-11 17:19:37',1728667177,NULL),(1849051801,11948653,1,1445817,1,1,1,'A',1,0.949351,354,755893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',41.4143,138067270,398762,NULL,'2018-06-03 14:36:24',1528036584,NULL),(2887124610,11948653,1,1706813,1,1,1,'SH',1,0.976879,173,947362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',41.4634,184043415,170244,NULL,'2024-05-25 10:03:47',1716631427,NULL),(1855055240,11948653,1,1900061,1,1,1,'A',1,0.944079,138,680792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',41.5198,147363566,175808,NULL,'2019-11-24 13:52:15',1574603535,NULL),(1871461040,11948653,1,3221048,1,1,1,'A',1,0.940323,192,709535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',41.5831,172204283,221475,NULL,'2022-05-27 23:30:53',1653694253,NULL),(1854793858,11948653,1,635041,1,1,1,'A',1,0.922951,81,599805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 305}}',41.646,146973414,155053,NULL,'2019-10-31 15:15:02',1572534902,NULL),(2904300474,11948653,1,630531,1,1,1,'A',1,0.941315,81,730474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',41.6631,184082577,118910,NULL,'2024-05-28 15:17:19',1716909439,NULL),(1855169866,11948653,1,1888894,1,1,1,'A',1,0.935065,237,768489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 308}}',41.7969,147548345,245882,NULL,'2019-12-07 07:44:50',1575704690,NULL),(1855047021,11948653,1,1535349,1,1,1,'S',1,0.984043,188,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',41.8054,147339923,191980,NULL,'2019-11-23 10:26:06',1574504766,NULL),(1854791562,11948653,1,1991451,1,1,1,'A',1,0.960674,113,678676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',41.8159,147056624,217325,NULL,'2019-11-05 13:57:38',1572962258,NULL),(2777595016,11948653,1,2160543,1,1,1,'A',1,0.97861,178,881231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',41.8353,183794809,187520,NULL,'2024-05-04 18:15:06',1714846506,NULL),(2786120790,11948653,1,3340271,1,1,1,'A',1,0.941919,198,824949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',42.093,183814290,223398,NULL,'2024-05-06 08:41:18',1714984878,NULL),(1856638527,11948653,1,1717462,1,1,1,'A',1,0.932056,74,652834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 287}}',42.1345,149885876,181164,NULL,'2020-04-07 09:50:43',1586253043,NULL),(2770927520,11948653,1,1282554,0,1,1,'A',1,0.979638,129,833491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',42.2269,183780271,200758,NULL,'2024-05-03 15:30:16',1714750216,NULL),(3027633428,11948653,1,4501004,1,1,1,'A',1,0.933198,158,736091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',42.2331,184362179,194208,NULL,'2024-06-20 11:06:13',1718881573,NULL),(2909098768,11948653,1,3193912,1,1,1,'A',1,0.960317,122,798844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',42.2427,184093518,160821,NULL,'2024-05-29 14:07:50',1716991670,NULL),(1855061631,11948653,1,2160466,1,1,1,'A',1,0.923349,234,662090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 424}}',42.3737,147480359,313175,NULL,'2019-12-02 11:55:27',1575287727,NULL),(2887115232,11948653,1,2964587,1,1,1,'A',1,0.970588,167,838048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',42.4176,184043391,404835,NULL,'2024-05-25 10:01:24',1716631284,NULL),(2909261882,11948653,1,4409010,1,1,1,'A',1,0.928934,108,612230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 36, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',42.8131,184093911,329404,NULL,'2024-05-29 14:40:28',1716993628,NULL),(2776677361,11948653,1,249008,1,1,1,'A',1,0.979358,214,881925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',42.8842,183792808,191076,NULL,'2024-05-04 15:20:48',1714836048,NULL),(1855021168,11948653,1,1855444,1,1,1,'S',1,0.958,250,733572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',42.9314,147324372,235240,NULL,'2019-11-22 13:42:48',1574430168,NULL),(3335147496,11948653,1,126489,0,1,1,'B',1,0.88295,192,534847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 59, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',43.3496,185030643,423182,NULL,'2024-08-14 13:43:32',1723643012,NULL),(2893387204,11948653,1,4229253,1,1,1,'A',1,0.947816,132,749366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',43.5144,184058170,306162,NULL,'2024-05-26 12:16:43',1716725803,NULL),(3034817544,11948653,1,4420721,1,1,1,'A',1,0.905605,78,564096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',43.5558,184377507,168600,NULL,'2024-06-21 16:30:48',1718987448,NULL),(1855090830,11948653,1,1831262,1,1,1,'A',1,0.964151,164,782303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',43.7502,147322349,185599,NULL,'2019-11-22 11:08:02',1574420882,NULL),(2765173533,11948653,1,2881608,1,1,1,'A',1,0.996711,200,898751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',43.7995,183766765,272514,NULL,'2024-05-02 13:26:19',1714656379,NULL),(2909309494,11948653,1,3658208,1,1,1,'A',1,0.923599,122,614835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',44.0147,184094041,334436,NULL,'2024-05-29 14:49:50',1716994190,NULL),(1865368818,11948653,1,242371,1,1,1,'A',1,0.942308,156,839204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',44.0303,163132356,133194,NULL,'2021-06-19 07:23:39',1624087419,NULL),(1855811045,11948653,1,2150029,1,1,1,'A',1,0.923323,100,624143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',44.162,148512605,161233,NULL,'2020-02-05 09:05:21',1580893521,NULL),(2776739210,11948653,1,1727998,1,1,1,'S',1,0.975664,226,889776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',44.19,183792932,241280,NULL,'2024-05-04 15:32:22',1714836742,NULL),(2909207097,11948653,1,4564888,1,1,1,'A',1,0.925217,111,659993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',44.2404,184093793,353268,NULL,'2024-05-29 14:29:33',1716992973,NULL),(2947275840,11948653,1,628251,1,1,1,'A',1,0.925824,175,695128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',44.2523,184184079,250556,NULL,'2024-06-05 16:05:39',1717603539,NULL),(2909418864,11948653,1,240500,0,1,1,'A',1,0.911859,69,574589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',44.3185,184094288,157728,NULL,'2024-05-29 15:11:22',1716995482,NULL),(2780847428,11948653,1,2322890,1,1,1,'A',1,0.963964,131,778111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',44.5937,183802166,183432,NULL,'2024-05-05 09:07:40',1714900060,NULL),(1855080392,11948653,1,2167499,1,1,1,'A',1,0.931741,194,660601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 293}}',44.6416,147339962,223504,NULL,'2019-11-23 10:28:28',1574504908,NULL),(3376702557,11948653,1,1183469,1,1,1,'B',1,0.890523,56,590920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',44.7295,185120746,144785,NULL,'2024-08-21 14:38:47',1724251127,NULL),(2777719527,11948653,1,3426837,1,1,1,'A',1,0.958005,206,797661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',44.7811,183795056,307497,NULL,'2024-05-04 18:39:00',1714847940,NULL),(1849437478,11948653,1,990654,0,1,1,'A',1,0.938447,325,647544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 528}}',45.1451,138712575,364516,NULL,'2018-07-06 15:59:00',1530892740,NULL),(2894328502,11948653,1,1282554,0,1,1,'A',1,0.959276,142,864568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',45.2261,184060493,201082,NULL,'2024-05-26 15:33:30',1716737610,NULL),(1855128071,11948653,1,2132896,1,1,1,'A',1,0.919408,162,646470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 304}}',45.2468,147418295,231413,NULL,'2019-11-28 13:59:59',1574949599,NULL),(1855127261,11948653,1,744681,1,1,1,'A',1,0.933775,312,659508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 552}, \"maximum_statistics\": {\"great\": 604}}',45.3713,147324634,469138,NULL,'2019-11-22 14:01:33',1574431293,NULL),(2872586337,11948653,1,3426837,1,1,1,'A',1,0.971129,279,829169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 381}}',45.3922,184009108,358754,NULL,'2024-05-22 14:13:56',1716387236,NULL),(2951971040,11948653,1,4227816,1,1,1,'A',1,0.913498,92,619946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',45.4139,184194837,268349,NULL,'2024-06-06 14:29:23',1717684163,NULL),(2984605884,11948653,1,167260,0,1,1,'B',1,0.891447,172,553515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',45.4308,184268617,259498,NULL,'2024-06-12 14:13:00',1718201580,NULL),(2771231133,11948653,1,1074080,1,1,1,'A',1,0.969163,113,756923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',45.4763,183780996,146872,NULL,'2024-05-03 16:29:14',1714753754,NULL),(1855143051,11948653,1,538936,1,1,1,'A',1,0.964419,263,838547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',45.8192,147628786,256512,NULL,'2019-12-12 14:23:14',1576160594,NULL),(1855187650,11948653,1,797160,1,1,1,'A',1,0.910394,145,651714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',45.8624,147534616,208716,NULL,'2019-12-06 13:12:26',1575637946,NULL),(2887133871,11948653,1,1282554,1,1,1,'SH',1,0.977376,221,946800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',46.031,184043432,259332,NULL,'2024-05-25 10:06:08',1716631568,NULL),(1856680914,11948653,1,1727186,1,1,1,'A',1,0.919776,235,745055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',46.043,150052305,243788,NULL,'2020-04-12 13:16:55',1586697415,NULL),(2872610377,11948653,1,2160543,1,1,1,'SH',1,0.962567,187,900570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',46.0758,184009161,197970,NULL,'2024-05-22 14:18:34',1716387514,NULL),(2894052402,11948653,1,2297291,1,1,1,'A',1,0.939394,137,731836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',46.4221,184059905,203125,NULL,'2024-05-26 14:37:56',1716734276,NULL),(2877457653,11948653,1,1727998,1,1,1,'SH',1,0.971239,226,927476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',46.6498,184020409,247800,NULL,'2024-05-23 13:42:56',1716471776,NULL),(1855703012,11948653,1,744681,1,1,1,'B',1,0.895695,184,616588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 490}, \"maximum_statistics\": {\"great\": 604}}',46.7075,148476768,476181,NULL,'2020-02-03 02:34:26',1580697266,NULL),(2776802036,11948653,1,1087777,1,1,1,'A',1,0.971239,193,842081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',46.7692,183793079,201998,NULL,'2024-05-04 15:44:08',1714837448,NULL),(2777483737,11948653,1,4439695,1,1,1,'A',1,0.967949,163,798145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',46.8576,183794586,188364,NULL,'2024-05-04 17:53:33',1714845213,NULL),(3555751352,11948653,1,2344779,1,1,1,'A',1,0.942529,102,694911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',46.9347,185498429,181826,NULL,'2024-09-21 14:03:32',1726927412,NULL),(2894221001,11948653,1,1129565,1,1,1,'A',1,0.917889,112,653527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',46.9501,184060277,198588,NULL,'2024-05-26 15:11:40',1716736300,NULL),(3664471306,11948653,1,3325139,1,1,1,'B',1,0.89485,96,639196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',46.9507,185736728,161169,NULL,'2024-10-11 17:12:23',1728666743,NULL),(1866182306,11948653,1,1176158,1,1,1,'S',1,0.992126,381,844329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',46.9598,164569432,375835,NULL,'2021-08-03 07:51:45',1627977105,NULL),(2777700589,11948653,1,4356800,1,1,1,'A',1,0.979651,99,838586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',47.0174,183795011,148292,NULL,'2024-05-04 18:35:24',1714847724,NULL),(1873080953,11948653,1,388441,1,1,1,'A',1,0.921329,148,632856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',47.3581,174804823,190462,NULL,'2022-09-29 15:17:07',1664464627,NULL),(1865141090,11948653,1,293401,1,1,1,'S',1,0.960784,102,889888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',47.4539,163045021,162712,NULL,'2021-06-16 14:43:50',1623854630,NULL),(2904434192,11948653,1,4228586,1,1,1,'A',1,0.947279,80,660913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 294}}',47.4825,184082873,150780,NULL,'2024-05-28 15:44:46',1716911086,NULL),(2877490842,11948653,1,3682509,1,1,1,'A',1,0.971074,302,886079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',47.7805,184020513,383679,NULL,'2024-05-23 13:50:21',1716472221,NULL),(1855136532,11948653,1,2029068,1,1,1,'A',1,0.965909,109,808780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',47.79,147363534,154157,NULL,'2019-11-24 13:50:23',1574603423,NULL),(2872758342,11948653,1,1898062,1,1,1,'A',1,0.93578,135,693653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',47.8046,184009459,444290,NULL,'2024-05-22 14:47:00',1716389220,NULL),(2780895548,11948653,1,2317375,1,1,1,'A',1,0.964286,108,815246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',47.9323,183802282,186837,NULL,'2024-05-05 09:20:30',1714900830,NULL),(1855120765,11948653,1,737581,1,1,1,'A',1,0.95114,139,710202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 307}}',48.0273,147481705,179660,NULL,'2019-12-02 14:10:01',1575295801,NULL),(2894134983,11948653,1,3897634,1,1,1,'A',1,0.938907,215,770963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 311}}',48.0502,184060103,273732,NULL,'2024-05-26 14:54:16',1716735256,NULL),(1855041859,11948653,1,1213026,1,1,1,'A',1,0.927609,226,694364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',48.3511,147493143,202799,NULL,'2019-12-03 10:42:20',1575369740,NULL),(2904420346,11948653,1,3952414,1,1,1,'A',1,0.91922,155,605579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 629}, \"maximum_statistics\": {\"great\": 718}}',48.4716,184082847,456134,NULL,'2024-05-28 15:41:56',1716910916,NULL),(1855087832,11948653,1,263071,1,1,1,'A',1,0.947674,109,777358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 258}}',48.5167,147447626,299169,NULL,'2019-11-30 11:17:07',1575112627,NULL),(3653596872,11948653,1,750928,0,1,1,'B',1,0.878641,134,531492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',48.5887,185710302,232298,NULL,'2024-10-09 16:19:16',1728490756,NULL),(1859337011,11948653,1,196125,1,1,1,'A',1,0.936155,336,728625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 631}, \"maximum_statistics\": {\"great\": 697}}',48.6817,153909944,627191,NULL,'2020-08-28 02:38:24',1598582304,NULL),(2776700639,11948653,1,4068448,1,1,1,'A',1,0.987835,291,868159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 411}}',48.8796,183792850,364894,NULL,'2024-05-04 15:25:10',1714836310,NULL),(1855203600,11948653,1,1934311,1,1,1,'A',1,0.936027,93,647859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 297}}',48.9677,147522139,174657,NULL,'2019-12-05 14:15:20',1575555320,NULL),(1855192278,11948653,1,234703,0,1,1,'A',1,0.974138,272,859963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',49.0695,147553429,246953,NULL,'2019-12-07 13:59:52',1575727192,NULL),(1855080592,11948653,1,821881,1,1,1,'A',1,0.953125,106,642051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 288}}',49.218,147324297,176234,NULL,'2019-11-22 13:37:51',1574429871,NULL),(1856461643,11948653,1,1610199,1,1,1,'A',1,0.951219,138,748145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',49.2442,149505134,205277,NULL,'2020-03-26 02:13:37',1585188817,NULL),(1856801725,11948653,1,1817722,1,1,1,'A',1,0.92126,117,667212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',49.3566,149919730,171393,NULL,'2020-04-08 11:49:51',1586346591,NULL),(1855240551,11948653,1,867319,1,1,1,'A',1,0.928144,127,635440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',49.3931,147626770,174335,NULL,'2019-12-12 11:55:25',1576151725,NULL),(2786129737,11948653,1,2683378,1,1,1,'SH',1,0.96789,218,911930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',49.4809,183814318,246432,NULL,'2024-05-06 08:44:50',1714985090,NULL),(1866221850,11948653,1,1535349,1,1,1,'S',1,0.992021,188,951136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',49.5188,164569255,204082,NULL,'2021-08-03 07:42:26',1627976546,NULL),(1866576183,11948653,1,1720951,1,1,1,'S',1,0.973958,192,914263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',49.6215,165110611,198616,NULL,'2021-08-20 15:04:37',1629471877,NULL),(1866165499,11948653,1,1445817,1,1,1,'A',1,0.954545,354,820844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 385}}',49.6545,164569704,419620,NULL,'2021-08-03 08:06:18',1627977978,NULL),(1855326994,11948653,1,1815245,1,1,1,'S',1,0.952703,222,776781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',49.7532,147735525,171988,NULL,'2019-12-19 14:20:13',1576765213,NULL),(3555992496,11948653,1,318690,1,1,1,'A',1,0.933022,172,649401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',50.1993,185498975,204077,NULL,'2024-09-21 14:44:43',1726929883,NULL),(2957350255,11948653,1,4602850,1,1,1,'A',1,0.950331,110,690922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',50.362,184207087,184114,NULL,'2024-06-07 14:48:57',1717771737,NULL),(1871528029,11948653,1,1246153,1,1,1,'B',1,0.88676,179,694084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 287}}',50.4801,172204589,229115,NULL,'2022-05-27 23:49:01',1653695341,NULL),(2776770405,11948653,1,2683378,1,1,1,'S',1,0.986239,218,906366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',50.7349,183793007,239640,NULL,'2024-05-04 15:38:11',1714837091,NULL),(2979853603,11948653,1,1719085,1,1,1,'A',1,0.922256,114,678480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',51.0655,184258032,219996,NULL,'2024-06-11 16:02:31',1718121751,NULL),(2782602556,11948653,1,3325139,1,1,1,'A',1,0.978541,212,871567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',51.1611,183806499,244694,NULL,'2024-05-05 15:29:34',1714922974,NULL),(2989516067,11948653,1,4439695,1,1,1,'A',1,0.942308,215,882138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',51.2157,184279161,237649,NULL,'2024-06-13 12:50:55',1718283055,NULL),(2781130938,11948653,1,2985414,1,1,1,'A',1,0.975806,209,849507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',51.2334,183802780,226246,NULL,'2024-05-05 10:20:29',1714904429,NULL),(2777653174,11948653,1,272594,1,1,1,'A',1,0.97549,142,771240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',51.2373,183794941,419882,NULL,'2024-05-04 18:26:16',1714847176,NULL),(1861280697,11948653,1,2076936,1,1,1,'A',1,0.949346,119,698297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',51.2771,156974630,197643,NULL,'2020-12-18 13:50:23',1608299423,NULL),(1855315748,11948653,1,865638,1,1,1,'A',1,0.916856,139,638700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 439}}',51.5723,147868320,282444,NULL,'2019-12-27 15:36:09',1577460969,NULL),(2979866910,11948653,1,4337491,1,1,1,'A',1,0.954294,191,720795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',52.1066,184258063,278290,NULL,'2024-06-11 16:05:17',1718121917,NULL),(3022630339,11948653,1,4229255,1,1,1,'A',1,0.928952,108,635340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 501}, \"maximum_statistics\": {\"great\": 563}}',52.1369,184352206,338342,NULL,'2024-06-19 12:50:36',1718801436,NULL),(1855128854,11948653,1,1961156,1,1,1,'A',1,0.959413,271,801258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 542}, \"maximum_statistics\": {\"great\": 579}}',52.1885,147366413,470254,NULL,'2019-11-24 16:46:01',1574613961,NULL),(2777447163,11948653,1,439955,1,1,1,'A',1,0.970703,150,753630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',52.2279,183794491,355780,NULL,'2024-05-04 17:46:36',1714844796,NULL),(2947286269,11948653,1,4242082,1,1,1,'A',1,0.944649,166,774905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',52.321,184184113,237063,NULL,'2024-06-05 16:07:52',1717603672,NULL),(2787455946,11948653,1,3640502,1,1,1,'A',1,0.933862,169,735333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 567}}',52.4082,183817546,468042,NULL,'2024-05-06 14:43:59',1715006639,NULL),(2909330312,11948653,1,4312198,1,1,1,'A',1,0.928063,147,653574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',52.6568,184094093,483384,NULL,'2024-05-29 14:53:54',1716994434,NULL),(2781179756,11948653,1,4462637,1,1,1,'A',1,0.956175,137,748168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 251}}',52.7505,183802894,168894,NULL,'2024-05-05 10:32:41',1714905161,NULL),(2984329375,11948653,1,2683378,1,1,1,'SH',1,0.961009,218,947344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',53.0126,184267845,254765,NULL,'2024-06-12 13:15:51',1718198151,NULL),(1872573959,11948653,1,841598,1,1,1,'A',1,0.942244,204,772296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 303}}',53.1321,174007285,254426,NULL,'2022-08-17 12:50:04',1660740604,NULL),(2787571570,11948653,1,1966751,1,1,1,'A',1,0.967089,267,811556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',53.2279,183817870,358292,NULL,'2024-05-06 15:07:36',1715008056,NULL),(1855041172,11948653,1,1876014,1,1,1,'A',1,0.960432,168,775202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',53.229,147493272,225246,NULL,'2019-12-03 10:56:47',1575370607,NULL),(2909183397,11948653,1,3694839,1,1,1,'A',1,0.958248,129,779317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',53.4723,184093735,373091,NULL,'2024-05-29 14:24:47',1716992687,NULL),(2777266410,11948653,1,2317375,1,1,1,'A',1,0.984375,216,886557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',53.4918,183794157,238944,NULL,'2024-05-04 17:11:53',1714842713,NULL),(3034380122,11948653,1,4337491,1,1,1,'A',1,0.941828,213,745411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',53.5066,184376495,301809,NULL,'2024-06-21 15:07:25',1718982445,NULL),(1855255739,11948653,1,1132225,1,1,1,'B',1,0.878033,145,560518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 611}, \"maximum_statistics\": {\"great\": 783}}',53.5461,147522224,512893,NULL,'2019-12-05 14:22:09',1575555729,NULL),(1872892328,11948653,1,2812281,1,1,1,'A',1,0.905814,156,596616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 430}}',53.6725,174305235,266995,NULL,'2022-09-02 08:56:28',1662108988,NULL),(2989502042,11948653,1,2985414,1,1,1,'A',1,0.951613,189,867415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',53.8709,184279127,224624,NULL,'2024-06-13 12:47:48',1718282868,NULL),(2893418060,11948653,1,510474,1,1,1,'A',1,0.962887,92,731285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',53.9806,184058265,287065,NULL,'2024-05-26 12:23:51',1716726231,NULL),(2984400153,11948653,1,4398295,1,1,1,'A',1,0.964158,133,784826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',54.0295,184268024,182914,NULL,'2024-06-12 13:30:28',1718199028,NULL),(2989772768,11948653,1,742349,1,1,1,'B',1,0.894097,96,631414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 288}}',54.0496,184279758,166850,NULL,'2024-06-13 13:45:43',1718286343,NULL),(1866237191,11948653,1,1855444,1,1,1,'S',1,0.978,250,835740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',54.1922,164569624,251553,NULL,'2021-08-03 08:02:06',1627977726,NULL),(2894147793,11948653,1,570996,1,1,1,'A',1,0.952381,193,807190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',54.22,184060141,219815,NULL,'2024-05-26 14:56:47',1716735407,NULL),(3062740125,11948653,1,4477720,1,1,1,'A',1,0.909091,156,611888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',54.2531,184438888,297026,NULL,'2024-06-26 16:33:36',1719419616,NULL),(2787605542,11948653,1,4370557,1,1,1,'A',1,0.97561,104,823142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',54.3184,183817950,175059,NULL,'2024-05-06 15:14:35',1715008475,NULL),(1864914942,11948653,1,2340016,1,1,1,'S',1,0.958188,287,791557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 287}}',54.342,162486455,273770,NULL,'2021-05-30 07:10:16',1622358616,NULL),(2888006168,11948653,1,2985414,1,1,1,'SH',1,0.967742,248,920556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',54.3719,184045688,265872,NULL,'2024-05-25 13:28:10',1716643690,NULL),(3271370713,11948653,1,113500,0,1,1,'A',1,0.90595,114,578974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',54.4048,184894418,280674,NULL,'2024-08-03 17:19:43',1722705583,NULL),(3371682765,11948653,1,3508274,1,1,1,'B',1,0.891652,129,525196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 80, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',54.7212,185110145,550994,NULL,'2024-08-20 16:47:21',1724172441,NULL),(3079111903,11948653,1,269986,0,1,1,'A',1,0.921829,118,719240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',54.7488,184473406,270869,NULL,'2024-06-29 15:51:24',1719676284,NULL),(2787667424,11948653,1,3424896,1,1,1,'A',1,0.931495,120,631594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 562}}',54.8409,183818105,312108,NULL,'2024-05-06 15:27:17',1715009237,NULL),(3643666604,11948653,1,3994604,1,1,1,'A',1,0.901882,140,570002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',54.9718,185688806,233246,NULL,'2024-10-07 16:10:55',1728317455,NULL),(2893550981,11948653,1,3975875,1,1,1,'A',1,0.935115,119,681050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',55.1231,184058592,390126,NULL,'2024-05-26 12:53:37',1716728017,NULL),(1873315866,11948653,1,3521052,1,1,1,'A',1,0.934517,220,680881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',55.1646,175020348,616430,NULL,'2022-10-10 12:39:31',1665405571,NULL),(2872631845,11948653,1,569707,1,1,1,'A',1,0.971053,223,882357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 380}}',55.2722,184009207,406013,NULL,'2024-05-22 14:22:45',1716387765,NULL),(1855097194,11948653,1,477943,1,1,1,'A',1,0.960993,105,724330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',55.3323,147341448,176238,NULL,'2019-11-23 12:12:19',1574511139,NULL),(2894031243,11948653,1,3585882,1,1,1,'S',1,0.975983,229,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',55.4474,184059863,235360,NULL,'2024-05-26 14:33:41',1716734021,NULL),(2786145274,11948653,1,1087777,1,1,1,'SH',1,0.982301,226,962338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',55.4576,183814363,239502,NULL,'2024-05-06 08:50:49',1714985449,NULL),(2951842230,11948653,1,3953872,1,1,1,'A',1,0.952772,211,770777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',55.6833,184194481,397216,NULL,'2024-06-06 14:03:48',1717682628,NULL),(3023317947,11948653,1,4074146,1,1,1,'A',1,0.948454,165,805968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',56.0396,184353775,476717,NULL,'2024-06-19 15:16:23',1718810183,NULL),(2904357860,11948653,1,269986,1,1,1,'A',1,0.958702,149,763065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',56.3102,184082702,319750,NULL,'2024-05-28 15:29:05',1716910145,NULL),(1863537452,11948653,1,455295,1,1,1,'A',1,0.943077,170,718147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',56.3123,160353504,256974,NULL,'2021-04-01 11:37:46',1617277066,NULL),(1855042826,11948653,1,1006783,1,1,1,'A',1,0.971642,119,702705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 335}}',56.3269,147341172,206574,NULL,'2019-11-23 11:54:07',1574510047,NULL),(2893399859,11948653,1,2355700,1,1,1,'SH',1,0.974441,313,940017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',56.4614,184058208,343316,NULL,'2024-05-26 12:19:41',1716725981,NULL),(2909161264,11948653,1,4207856,1,1,1,'A',1,0.96678,218,825508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',56.4839,184093674,548980,NULL,'2024-05-29 14:20:20',1716992420,NULL),(2904369389,11948653,1,2498474,1,1,1,'A',1,0.967593,189,779168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',56.6808,184082730,291124,NULL,'2024-05-28 15:31:26',1716910286,NULL),(1864037119,11948653,1,1601401,1,1,1,'A',1,0.920455,190,690431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 308}}',57.364,161169252,264536,NULL,'2021-04-23 14:46:28',1619189188,NULL),(3335130026,11948653,1,2683381,1,1,1,'A',1,0.915755,93,602807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 457}}',57.4346,185030608,259936,NULL,'2024-08-14 13:40:13',1723642813,NULL),(2989740097,11948653,1,1692783,0,1,1,'A',1,0.934615,117,667466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',57.699,184279693,268900,NULL,'2024-06-13 13:38:55',1718285935,NULL),(1855103376,11948653,1,1321855,1,1,1,'A',1,0.959732,123,744932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',57.7909,147481606,198327,NULL,'2019-12-02 14:01:21',1575295281,NULL),(3653552612,11948653,1,105547,0,1,1,'A',1,0.915625,113,595424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',57.8335,185710187,354536,NULL,'2024-10-09 16:10:26',1728490226,NULL),(2947226412,11948653,1,2322890,1,1,1,'SH',1,0.990991,222,976757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',58.0522,184183962,253200,NULL,'2024-06-05 15:55:13',1717602913,NULL),(3280389971,11948653,1,249895,0,1,1,'A',1,0.919765,110,607728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',58.3785,184914594,279034,NULL,'2024-08-05 06:15:53',1722838553,NULL),(1856694498,11948653,1,2088522,1,1,1,'A',1,0.966443,192,805539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',58.4222,150052466,233701,NULL,'2020-04-12 13:21:50',1586697710,NULL),(2904347382,11948653,1,1365448,1,1,1,'A',1,0.963736,176,798269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',58.4229,184082674,417184,NULL,'2024-05-28 15:26:56',1716910016,NULL),(1855215854,11948653,1,1821320,1,1,1,'S',1,0.9653,317,857055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',58.4253,147548488,282002,NULL,'2019-12-07 07:58:31',1575705511,NULL),(1866165597,11948653,1,1831262,1,1,1,'S',1,0.986792,265,945782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',58.458,164569282,233244,NULL,'2021-08-03 07:44:05',1627976645,NULL),(3653504027,11948653,1,174068,0,1,1,'A',1,0.918033,117,602943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',58.5869,185710073,235984,NULL,'2024-10-09 16:01:04',1728489664,NULL),(1865837365,11948653,1,2495492,1,1,1,'S',1,0.956026,307,813749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',58.8879,163822034,289222,NULL,'2021-07-10 17:55:28',1625939728,NULL),(3027722697,11948653,1,2317269,1,1,1,'A',1,0.957317,412,843827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',59.0276,184362409,719264,NULL,'2024-06-20 11:28:47',1718882927,NULL),(1872933608,11948653,1,1143994,1,1,1,'A',1,0.938312,194,706840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',59.0349,174305656,262183,NULL,'2022-09-02 09:38:10',1662111490,NULL),(1855182325,11948653,1,1419401,1,1,1,'S',1,0.959514,247,811317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',59.1527,147613092,224006,NULL,'2019-12-11 11:53:50',1576065230,NULL),(2787581880,11948653,1,2347726,1,1,1,'A',1,0.985915,132,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',59.2087,183817895,245408,NULL,'2024-05-06 15:09:44',1715008184,NULL),(2989617921,11948653,1,3935839,1,1,1,'SH',1,0.961538,91,874239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',59.2496,184279385,71805,NULL,'2024-06-13 13:12:52',1718284372,NULL),(3271298700,11948653,1,3155708,1,1,1,'A',1,0.946372,92,723405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',59.2966,184894240,206676,NULL,'2024-08-03 17:05:23',1722704723,NULL),(3027754087,11948653,1,1074080,1,1,1,'SH',1,0.988987,227,977668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',59.5209,184362498,237174,NULL,'2024-06-20 11:36:35',1718883395,NULL),(1855175113,11948653,1,773673,1,1,1,'S',1,0.966549,284,819271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',59.6273,147569327,272802,NULL,'2019-12-08 10:42:15',1575801735,NULL),(1870861572,11948653,1,279083,1,1,1,'S',1,0.984483,290,907955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',60.3426,171410194,343164,NULL,'2022-04-24 03:26:44',1650770804,NULL),(3335289613,11948653,1,4155712,1,1,1,'A',1,0.92016,106,615462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',60.348,185030956,303726,NULL,'2024-08-14 14:10:40',1723644640,NULL),(2951942679,11948653,1,447390,0,1,1,'A',1,0.957692,137,793075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',60.4025,184194769,202600,NULL,'2024-06-06 14:23:49',1717683829,NULL),(2989560238,11948653,1,3908596,1,1,1,'A',1,0.971774,134,847732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',60.4496,184279254,223141,NULL,'2024-06-13 13:00:26',1718283626,NULL),(2947155587,11948653,1,1087777,1,1,1,'A',1,0.982301,223,1013977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',60.6189,184183773,245558,NULL,'2024-06-05 15:40:36',1717602036,NULL),(1865377178,11948653,1,613355,1,1,1,'A',1,0.924863,214,688004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',60.624,163131900,265929,NULL,'2021-06-19 07:01:31',1624086091,NULL),(1856725439,11948653,1,1017007,1,1,1,'A',1,0.978405,226,813992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',60.9163,150052598,218656,NULL,'2020-04-12 13:25:37',1586697937,NULL),(3116453797,11948653,1,2784921,1,1,1,'A',1,0.926966,252,682709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',61.2972,184555905,696834,NULL,'2024-07-06 16:42:33',1720284153,NULL),(1865275860,11948653,1,1859175,1,1,1,'S',1,0.984483,290,853287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',61.3318,163132638,262894,NULL,'2021-06-19 07:37:17',1624088237,NULL),(3682194448,11948653,1,2355702,1,1,1,'A',1,0.917073,221,688929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',61.8938,185782587,305117,NULL,'2024-10-14 17:46:10',1728927970,NULL),(3078934464,11948653,1,4436085,1,1,1,'A',1,0.979839,189,841488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',61.8955,184472908,362588,NULL,'2024-06-29 15:15:46',1719674146,NULL),(1873269935,11948653,1,2977917,1,1,1,'A',1,0.960177,175,787314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',62.0178,174876137,263476,NULL,'2022-10-02 16:07:13',1664726833,NULL),(3262219039,11948653,1,3198646,1,1,1,'SH',1,0.963602,261,895536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',62.0885,184873092,298080,NULL,'2024-08-02 04:00:34',1722571234,NULL),(3034239237,11948653,1,3009899,1,1,1,'A',1,0.982213,248,936324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',62.1924,184376242,278500,NULL,'2024-06-21 14:40:32',1718980832,NULL),(2979841165,11948653,1,4074146,1,1,1,'A',1,0.969072,308,862978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',62.2937,184257999,575166,NULL,'2024-06-11 15:59:56',1718121596,NULL),(3365860886,11948653,1,3407643,1,1,1,'A',1,0.90974,102,577290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1191}}',62.4128,185097211,623324,NULL,'2024-08-19 16:38:55',1724085535,NULL),(2984365719,11948653,1,4535008,1,1,1,'A',1,0.94732,189,808011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',62.4805,184267935,498781,NULL,'2024-06-12 13:23:26',1718198606,NULL),(1855300908,11948653,1,433047,1,1,1,'A',1,0.916667,185,672232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 336}}',62.5383,147735553,276847,NULL,'2019-12-19 14:22:04',1576765324,NULL),(3079002485,11948653,1,1183469,1,1,1,'A',1,0.937908,156,727107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',62.6033,184473089,213942,NULL,'2024-06-29 15:29:24',1719674964,NULL),(3095129376,11948653,1,1273954,0,1,1,'A',1,0.964527,180,768396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',62.7897,184510214,239466,NULL,'2024-07-02 15:59:44',1719935984,NULL),(3247840251,11948653,1,3865438,1,1,1,'A',1,0.936012,142,666070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',62.8141,184842514,204534,NULL,'2024-07-30 15:56:50',1722355010,NULL),(1855050543,11948653,1,1890864,1,1,1,'A',1,0.979661,278,776624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',62.8474,147341327,286088,NULL,'2019-11-23 12:04:13',1574510653,NULL),(2894070114,11948653,1,2159689,1,1,1,'A',1,0.976048,320,922296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',62.8885,184059943,387508,NULL,'2024-05-26 14:41:29',1716734489,NULL),(2909228007,11948653,1,3540666,1,1,1,'A',1,0.966523,156,798211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',62.9248,184093845,388571,NULL,'2024-05-29 14:33:42',1716993222,NULL),(1856109299,11948653,1,2116004,1,1,1,'A',1,0.938264,333,684237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 818}}',62.983,148899573,522278,NULL,'2020-02-26 15:26:08',1582730768,NULL),(2894110298,11948653,1,4262595,1,1,1,'SH',1,0.977444,266,943109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',63.324,184060052,324182,NULL,'2024-05-26 14:49:27',1716734967,NULL),(2957303614,11948653,1,2760211,1,1,1,'SH',1,0.974624,532,940174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',63.3686,184206980,645678,NULL,'2024-06-07 14:40:10',1717771210,NULL),(3034293347,11948653,1,4602850,1,1,1,'A',1,0.961921,158,844740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',63.695,184376350,273001,NULL,'2024-06-21 14:50:52',1718981452,NULL),(3664456381,11948653,1,3242656,1,1,1,'A',1,0.943152,128,694377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 387}}',63.6969,185736693,263934,NULL,'2024-10-11 17:09:44',1728666584,NULL),(2893505821,11948653,1,2564620,1,1,1,'A',1,0.965714,181,852027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 350}}',64.2772,184058481,330350,NULL,'2024-05-26 12:43:35',1716727415,NULL),(1863329985,11948653,1,1524046,1,1,1,'A',1,0.973602,215,837400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 322}}',64.2905,160126330,266441,NULL,'2021-03-26 15:21:45',1616772105,NULL),(1866267103,11948653,1,1905657,1,1,1,'S',1,0.992212,321,950394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',64.3281,164569543,272376,NULL,'2021-08-03 07:57:30',1627977450,NULL),(3034796980,11948653,1,2519222,1,1,1,'A',1,0.934146,132,657387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',64.6515,184377457,254328,NULL,'2024-06-21 16:26:49',1718987209,NULL),(2951896260,11948653,1,1058366,1,1,1,'A',1,0.946602,210,763220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',64.6982,184194635,520412,NULL,'2024-06-06 14:14:35',1717683275,NULL),(1863540918,11948653,1,802927,1,1,1,'S',1,0.981034,290,927548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',64.8839,160353794,276254,NULL,'2021-04-01 11:49:15',1617277755,NULL),(2782326207,11948653,1,4439695,1,1,1,'SH',1,0.985043,234,970811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',65.1178,183805825,254610,NULL,'2024-05-05 14:36:50',1714919810,NULL),(2989842862,11948653,1,4058552,1,1,1,'A',1,0.92801,105,630080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',65.1468,184279908,470468,NULL,'2024-06-13 13:59:55',1718287195,NULL),(1873104625,11948653,1,158620,1,1,1,'A',1,0.926335,186,693336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 543}}',65.2075,174721874,441091,NULL,'2022-09-25 07:01:34',1664089294,NULL),(1866306771,11948653,1,135132,1,1,1,'S',1,0.985876,354,920210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 354}}',65.2091,164614788,480606,NULL,'2021-08-04 15:16:19',1628090179,NULL),(3643695695,11948653,1,439305,0,1,1,'A',1,0.903409,150,572728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1056}}',65.249,185688865,583406,NULL,'2024-10-07 16:16:59',1728317819,NULL),(3062321031,11948653,1,404231,0,1,1,'A',1,0.969492,115,738488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',65.3641,184438011,211224,NULL,'2024-06-26 15:08:19',1719414499,NULL),(3062375090,11948653,1,1140045,1,1,1,'A',1,0.917054,289,636273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 1133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',65.4673,184438144,872640,NULL,'2024-06-26 15:19:02',1719415142,NULL),(3062642029,11948653,1,742349,1,1,1,'A',1,0.928819,123,705337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 288}}',65.9265,184438664,198938,NULL,'2024-06-26 16:13:06',1719418386,NULL),(1864087831,11948653,1,2204928,1,1,1,'S',1,0.97067,358,898838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 358}}',65.9461,161169357,401778,NULL,'2021-04-23 14:49:19',1619189359,NULL),(1855170614,11948653,1,992873,1,1,1,'A',1,0.940154,219,752588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 518}}',66.0704,147569259,592601,NULL,'2019-12-08 10:37:11',1575801431,NULL),(3022535015,11948653,1,4408077,1,1,1,'A',1,0.975954,284,802324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',66.073,184351986,564292,NULL,'2024-06-19 12:28:18',1718800098,NULL),(1869997135,11948653,1,3429113,1,1,1,'S',1,0.978395,324,874508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 324}}',66.263,170029609,303886,NULL,'2022-02-24 05:57:11',1645682231,NULL),(1864899917,11948653,1,2315813,1,1,1,'S',1,0.988189,254,849283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',66.3362,162486898,252562,NULL,'2021-05-30 07:28:34',1622359714,NULL),(3330167094,11948653,1,1417552,1,1,1,'A',1,0.950843,187,732760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',66.3603,185019947,289064,NULL,'2024-08-13 16:29:37',1723566577,NULL),(3034322815,11948653,1,4052317,1,1,1,'A',1,0.949912,201,758871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',66.5611,184376398,475299,NULL,'2024-06-21 14:56:29',1718981789,NULL),(3643632518,11948653,1,4572254,1,1,1,'A',1,0.933048,121,655411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',66.6036,185688741,246696,NULL,'2024-10-07 16:03:45',1728317025,NULL),(3347665538,11948653,1,3242656,1,1,1,'A',1,0.94186,134,677713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 387}}',66.8726,185057691,245838,NULL,'2024-08-16 16:10:11',1723824611,NULL),(3116422961,11948653,1,4187572,1,1,1,'A',1,0.976364,271,878569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',67.0308,184555835,318300,NULL,'2024-07-06 16:35:46',1720283746,NULL),(1855119994,11948653,1,1956842,1,1,1,'A',1,0.981675,248,839104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',67.1132,147493256,348218,NULL,'2019-12-03 10:55:02',1575370502,NULL),(3691567732,11948653,1,113500,0,1,1,'A',1,0.919386,80,615737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',67.1709,185806643,242646,NULL,'2024-10-16 15:12:30',1729091550,NULL),(1870830417,11948653,1,2640361,1,1,1,'S',1,0.981873,331,860308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',67.2328,171410253,312478,NULL,'2022-04-24 03:31:21',1650771081,NULL),(2989660820,11948653,1,3975875,1,1,1,'A',1,0.966412,180,752285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',67.4734,184279502,478146,NULL,'2024-06-13 13:22:10',1718284930,NULL),(2894178791,11948653,1,2122781,1,1,1,'A',1,0.976923,217,861112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',67.6125,184060198,386284,NULL,'2024-05-26 15:03:00',1716735780,NULL),(1855240316,11948653,1,2204917,1,1,1,'A',1,0.945545,303,840949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 303}}',67.8831,147555069,329928,NULL,'2019-12-07 15:36:38',1575732998,NULL),(1855148230,11948653,1,1862450,1,1,1,'S',1,0.991139,395,915029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',68.0106,147599268,358310,NULL,'2019-12-10 11:31:45',1575977505,NULL),(1862986638,11948653,1,975412,1,1,1,'S',1,0.984223,412,922742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',68.0754,159685868,401083,NULL,'2021-03-14 03:35:07',1615692907,NULL),(3163857469,11948653,1,1506075,1,1,1,'A',1,0.95229,187,754592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',68.3949,184661770,246516,NULL,'2024-07-15 15:30:20',1721057420,NULL),(1855050548,11948653,1,1890864,1,1,1,'S',1,0.969492,295,808737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',68.4744,147341384,307398,NULL,'2019-11-23 12:07:55',1574510875,NULL),(2989715843,11948653,1,1799219,1,1,1,'A',1,0.942587,162,711803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',68.5346,184279630,552846,NULL,'2024-06-13 13:33:51',1718285631,NULL),(3691514929,11948653,1,3155708,1,1,1,'A',1,0.957413,139,767125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',68.5541,185806497,226754,NULL,'2024-10-16 15:02:08',1729090928,NULL),(1855203364,11948653,1,129510,1,1,1,'A',1,0.95702,172,810413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',68.7675,147628958,299587,NULL,'2019-12-12 14:35:29',1576161329,NULL),(3280489988,11948653,1,4347240,1,1,1,'A',1,0.924332,220,637198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',68.9993,184914897,707366,NULL,'2024-08-05 06:51:24',1722840684,NULL),(3582959315,11948653,1,4228588,1,1,1,'A',1,0.917755,161,683155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 383}}',69.0728,185556262,265668,NULL,'2024-09-26 15:39:37',1727365177,NULL),(1865775481,11948653,1,1372431,1,1,1,'S',1,0.991573,178,895850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',69.0784,163822350,152422,NULL,'2021-07-10 18:08:51',1625940531,NULL),(1855185395,11948653,1,630213,1,1,1,'A',1,0.986538,372,820537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 520}}',69.1921,147569379,420677,NULL,'2019-12-08 10:46:50',1575802010,NULL),(1866648911,11948653,1,1389689,1,1,1,'S',1,0.994828,290,964439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 290}}',69.2925,165048659,278738,NULL,'2021-08-18 15:02:06',1629298926,NULL),(3376671068,11948653,1,404231,0,1,1,'A',1,0.952542,143,759910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',69.2948,185120673,237837,NULL,'2024-08-21 14:32:44',1724250764,NULL),(2984680587,11948653,1,3046626,1,1,1,'A',1,0.946372,173,705969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',69.5859,184268849,219068,NULL,'2024-06-12 14:28:19',1718202499,NULL),(1863059417,11948653,1,1813848,1,1,1,'S',1,0.984171,537,908104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 520}, \"maximum_statistics\": {\"great\": 537}}',69.6772,159686013,656688,NULL,'2021-03-14 03:41:07',1615693267,NULL),(2957338206,11948653,1,4505690,1,1,1,'A',1,0.965838,208,809756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 644}}',70.017,184207066,506892,NULL,'2024-06-07 14:46:41',1717771601,NULL),(3280288677,11948653,1,4309065,1,1,1,'A',1,0.958333,153,811397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',70.0859,184914281,245084,NULL,'2024-08-05 05:39:48',1722836388,NULL),(3359741171,11948653,1,3193913,1,1,1,'A',1,0.960377,158,749673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',70.329,185083284,210740,NULL,'2024-08-18 15:26:33',1723994793,NULL),(2984421483,11948653,1,1708926,1,1,1,'A',1,0.969551,164,785312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',70.3454,184268085,246746,NULL,'2024-06-12 13:34:57',1718199297,NULL),(3027842014,11948653,1,2347726,1,1,1,'SH',1,0.994718,284,993717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',70.4091,184362733,335148,NULL,'2024-06-20 11:58:11',1718884691,NULL),(3615846576,11948653,1,2821978,1,1,1,'A',1,0.91637,116,607718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',70.5375,185628875,516002,NULL,'2024-10-02 15:15:03',1727882103,NULL),(2947368249,11948653,1,972453,1,1,1,'A',1,0.951662,234,756124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',70.6517,184184292,296958,NULL,'2024-06-05 16:25:14',1717604714,NULL),(1866586445,11948653,1,1222284,1,1,1,'S',1,0.986281,328,851400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',70.6953,165095575,355124,NULL,'2021-08-20 03:01:51',1629428511,NULL),(3062242155,11948653,1,3995136,1,1,1,'S',1,0.990234,256,910830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',70.787,184437818,283130,NULL,'2024-06-26 14:52:51',1719413571,NULL),(2894095647,11948653,1,1110688,1,1,1,'A',1,0.971242,236,844429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',70.8887,184060005,706263,NULL,'2024-05-26 14:46:33',1716734793,NULL),(1869880508,11948653,1,2944620,1,1,1,'S',1,0.990476,315,914273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',70.8992,170029728,333730,NULL,'2022-02-24 06:07:49',1645682869,NULL),(1855214514,11948653,1,682005,1,1,1,'S',1,0.979042,334,882489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',70.9365,147569461,301354,NULL,'2019-12-08 10:53:12',1575802392,NULL),(2782310733,11948653,1,1493823,1,1,1,'A',1,0.98494,216,893726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 498}}',71.0283,183805771,488985,NULL,'2024-05-05 14:33:54',1714919634,NULL),(3262226154,11948653,1,2882896,1,1,1,'A',1,0.914773,166,614334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',71.1152,184873113,280790,NULL,'2024-08-02 04:02:57',1722571377,NULL),(1866990350,11948653,1,175326,1,1,1,'S',1,0.976744,301,998481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',71.1319,165608701,572586,NULL,'2021-09-06 15:50:55',1630943455,NULL),(1868836498,11948653,1,1445817,1,1,1,'A',1,0.924675,321,815343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 385}}',71.1712,168322006,422642,NULL,'2021-12-18 07:21:45',1639812105,NULL),(1855175921,11948653,1,217216,1,1,1,'S',1,0.974609,256,859668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',71.2599,147614826,278180,NULL,'2019-12-11 14:11:39',1576073499,NULL),(2989627293,11948653,1,4228586,1,1,1,'A',1,0.977891,215,887150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',71.3238,184279415,261266,NULL,'2024-06-13 13:14:53',1718284493,NULL),(1855176259,11948653,1,1006783,1,1,1,'S',1,0.98209,335,864598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',71.3648,147674829,319706,NULL,'2019-12-15 09:12:48',1576401168,NULL),(3201521875,11948653,1,2054383,1,1,1,'A',1,0.953237,207,828144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 278}}',71.3835,184744821,258330,NULL,'2024-07-22 15:04:35',1721660675,NULL),(3022597376,11948653,1,3419708,1,1,1,'A',1,0.962143,500,810401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',71.4908,184352120,742796,NULL,'2024-06-19 12:43:05',1718800985,NULL),(3615856474,11948653,1,4398298,1,1,1,'A',1,0.936061,120,662443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',71.7676,185628898,234618,NULL,'2024-10-02 15:17:01',1727882221,NULL),(3023329973,11948653,1,1719085,1,1,1,'S',1,0.974085,328,884539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',71.9655,184353806,360290,NULL,'2024-06-19 15:18:47',1718810327,NULL),(1865336112,11948653,1,2642466,1,1,1,'S',1,0.987569,362,887768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 362}}',72.0968,163132744,347358,NULL,'2021-06-19 07:42:47',1624088567,NULL),(3034741872,11948653,1,2371798,1,1,1,'A',1,0.946934,105,657873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',72.134,184377322,247584,NULL,'2024-06-21 16:16:16',1718986576,NULL),(3582642117,11948653,1,4681180,1,1,1,'A',1,0.946602,319,783481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',72.2386,185555466,656586,NULL,'2024-09-26 14:40:22',1727361622,NULL),(1866596904,11948653,1,1512385,1,1,1,'A',1,0.977055,174,792438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 523}}',72.2858,165109862,393559,NULL,'2021-08-20 14:37:23',1629470243,NULL),(2951918693,11948653,1,2560990,1,1,1,'A',1,0.958128,436,862248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',72.4717,184194698,681150,NULL,'2024-06-06 14:19:03',1717683543,NULL),(1863468142,11948653,1,93454,0,1,1,'A',1,0.954815,119,701968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 675}}',72.7589,160353152,437181,NULL,'2021-04-01 11:23:33',1617276213,NULL),(3121443164,11948653,1,4356803,1,1,1,'A',1,0.963899,193,795053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',72.7699,184566858,266494,NULL,'2024-07-07 15:19:11',1720365551,NULL),(1867461387,11948653,1,1840781,1,1,1,'S',1,0.993485,307,931898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',72.8629,166338418,281153,NULL,'2021-10-03 13:52:17',1633269137,NULL),(3340728740,11948653,1,4441541,1,1,1,'A',1,0.940447,129,704313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',73.2304,185042396,543251,NULL,'2024-08-15 12:47:08',1723726028,NULL),(1871252388,11948653,1,312284,1,1,1,'S',1,0.986348,293,881191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',73.2853,171994006,359832,NULL,'2022-05-19 04:52:52',1652935972,NULL),(3330361918,11948653,1,1536672,1,1,1,'A',1,0.927359,140,628836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',73.3586,185020396,686362,NULL,'2024-08-13 17:07:14',1723568834,NULL),(3242201907,11948653,1,4155710,1,1,1,'SH',1,0.974719,356,939614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',73.4584,184831104,434028,NULL,'2024-07-29 16:26:09',1722270369,NULL),(1855267546,11948653,1,2152866,1,1,1,'S',1,0.990909,330,904291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',73.5396,147553189,358558,NULL,'2019-12-07 13:47:11',1575726431,NULL),(1863323483,11948653,1,1480369,1,1,1,'S',1,0.970588,272,796764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',73.7189,160126006,268084,NULL,'2021-03-26 15:14:09',1616771649,NULL),(3201506481,11948653,1,1343597,1,1,1,'A',1,0.975714,458,887417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',74.1043,184744783,741196,NULL,'2024-07-22 15:01:27',1721660487,NULL),(1863519717,11948653,1,1932153,1,1,1,'A',1,0.958051,262,743686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 696}, \"maximum_statistics\": {\"great\": 739}}',74.1585,160353994,483884,NULL,'2021-04-01 11:56:36',1617278196,NULL),(1864691611,11948653,1,1776898,1,1,1,'S',1,0.983434,332,873532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',74.1964,162103034,321796,NULL,'2021-05-19 14:31:53',1621434713,NULL),(3163762134,11948653,1,269986,1,1,1,'SH',1,0.980826,339,944882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',74.3172,184661558,449155,NULL,'2024-07-15 15:10:16',1721056216,NULL),(1864661823,11948653,1,1383741,1,1,1,'S',1,0.981928,332,891576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',74.3915,162103157,314240,NULL,'2021-05-19 14:35:16',1621434916,NULL),(2989604608,11948653,1,3952414,1,1,1,'A',1,0.946379,220,763644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',74.6898,184279354,673514,NULL,'2024-06-13 13:10:01',1718284201,NULL),(1869947792,11948653,1,3055085,1,1,1,'S',1,0.983193,357,922997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 357}}',74.7456,170060042,322784,NULL,'2022-02-25 14:29:47',1645799387,NULL),(1867524884,11948653,1,2795587,1,1,1,'S',1,0.986804,341,887545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 341}}',74.937,166338526,308918,NULL,'2021-10-03 13:57:21',1633269441,NULL),(1865821637,11948653,1,1157648,1,1,1,'S',1,0.988579,394,893531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 394}}',75.8023,163822198,400868,NULL,'2021-07-10 18:01:38',1625940098,NULL),(3664438794,11948653,1,113500,1,1,1,'A',1,0.919386,124,675117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',75.8115,185736650,347849,NULL,'2024-10-11 17:06:36',1728666396,NULL),(2951993269,11948653,1,2683380,1,1,1,'A',1,0.955882,244,774109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 340}}',76.0102,184194897,299492,NULL,'2024-06-06 14:33:46',1717684426,NULL),(3079293472,11948653,1,3995136,1,1,1,'S',1,0.984375,256,949520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',76.0362,184473854,292644,NULL,'2024-06-29 16:28:41',1719678521,NULL),(3062758615,11948653,1,3171257,1,1,1,'A',1,0.928385,124,662600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',76.435,184438936,265606,NULL,'2024-06-26 16:37:34',1719419854,NULL),(3262238785,11948653,1,2880728,1,1,1,'A',1,0.905569,147,625598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',76.454,184873150,519450,NULL,'2024-08-02 04:07:10',1722571630,NULL),(3271288328,11948653,1,224813,1,1,1,'A',1,0.939349,237,796597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',76.5402,184894214,337694,NULL,'2024-08-03 17:03:17',1722704597,NULL),(1869906993,11948653,1,2301530,1,1,1,'S',1,0.996689,302,911613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',76.9822,170029767,293318,NULL,'2022-02-24 06:12:12',1645683132,NULL),(1855185408,11948653,1,630213,1,1,1,'S',1,0.989423,520,897215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',77.0287,147599198,461430,NULL,'2019-12-10 11:25:38',1575977138,NULL),(3334972554,11948653,1,1793537,1,1,1,'S',1,0.969466,131,866628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',77.2486,185030272,127368,NULL,'2024-08-14 13:09:02',1723640942,NULL),(2989548334,11948653,1,2880726,1,1,1,'A',1,0.975177,280,897493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',77.6359,184279228,600668,NULL,'2024-06-13 12:57:54',1718283474,NULL),(3615810571,11948653,1,113500,1,1,1,'A',1,0.921305,118,655796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',77.7044,185628776,306405,NULL,'2024-10-02 15:07:46',1727881666,NULL),(1867194300,11948653,1,3096490,1,1,1,'S',1,0.994667,375,955097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 375}}',77.8057,166017589,359316,NULL,'2021-09-21 16:35:55',1632242155,NULL),(2893482667,11948653,1,3161296,1,1,1,'A',1,0.974589,438,870434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',77.8475,184058421,641955,NULL,'2024-05-26 12:38:21',1716727101,NULL),(1855179848,11948653,1,1013225,1,1,1,'A',1,0.960565,529,785804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 625}, \"maximum_statistics\": {\"great\": 672}}',78.2775,147614766,588220,NULL,'2019-12-11 14:07:33',1576073253,NULL),(3555941817,11948653,1,4441843,1,1,1,'A',1,0.966783,209,747437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',78.3731,185498850,628056,NULL,'2024-09-21 14:36:11',1726929371,NULL),(3121452344,11948653,1,3413360,1,1,1,'A',1,0.972464,284,838334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',78.3828,184566880,342458,NULL,'2024-07-07 15:21:04',1720365664,NULL),(3365664761,11948653,1,4448852,1,1,1,'A',1,0.962903,227,789574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',78.5186,185096779,285712,NULL,'2024-08-19 16:00:12',1724083212,NULL),(3034278405,11948653,1,4036483,1,1,1,'SH',1,0.98595,605,970942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',78.5345,184376318,742068,NULL,'2024-06-21 14:48:00',1718981280,NULL),(1866397392,11948653,1,1923838,1,1,1,'S',1,0.99162,358,898865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',78.5955,164615022,335486,NULL,'2021-08-04 15:24:15',1628090655,NULL),(3121484954,11948653,1,216523,0,1,1,'A',1,0.976619,149,799451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',78.6895,184566946,257536,NULL,'2024-07-07 15:27:46',1720366066,NULL),(1869911785,11948653,1,927376,1,1,1,'A',1,0.976161,543,830066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 797}}',78.8041,170029702,734383,NULL,'2022-02-24 06:05:45',1645682745,NULL),(1866785028,11948653,1,744967,1,1,1,'S',1,0.991525,295,894984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',78.9746,165172867,270034,NULL,'2021-08-22 14:17:46',1629641866,NULL),(2989822182,11948653,1,1783742,1,1,1,'A',1,0.958064,242,796716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',79.2012,184279869,284832,NULL,'2024-06-13 13:55:44',1718286944,NULL),(2984439813,11948653,1,1280930,1,1,1,'A',1,0.971831,240,836139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',79.229,184268126,340738,NULL,'2024-06-12 13:38:47',1718199527,NULL),(3121425890,11948653,1,1942966,1,1,1,'A',1,0.98495,248,870946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',79.3277,184566828,292440,NULL,'2024-07-07 15:15:36',1720365336,NULL),(3163784419,11948653,1,4309065,1,1,1,'S',1,0.99,300,922814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',79.3337,184661615,319750,NULL,'2024-07-15 15:14:59',1721056499,NULL),(1867476044,11948653,1,2726494,1,1,1,'S',1,0.986322,329,892501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',79.4031,166338671,307882,NULL,'2021-10-03 14:03:13',1633269793,NULL),(3353708934,11948653,1,224813,1,1,1,'A',1,0.949704,338,854405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 338}}',79.4992,185070155,380928,NULL,'2024-08-17 15:50:57',1723909857,NULL),(1867253048,11948653,1,2997812,1,1,1,'S',1,0.969188,357,832266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',79.642,166017718,348396,NULL,'2021-09-21 16:42:39',1632242559,NULL),(3201612169,11948653,1,3307955,1,1,1,'A',1,0.988772,331,884153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',79.6542,184745010,691838,NULL,'2024-07-22 15:23:06',1721661786,NULL),(3653629853,11948653,1,3952415,1,1,1,'B',1,0.89461,200,566743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039}}',79.7036,185710385,695552,NULL,'2024-10-09 16:25:43',1728491143,NULL),(3510672951,11948653,1,285122,0,1,1,'A',1,0.973354,195,802910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',80.1954,185404570,260925,NULL,'2024-09-13 17:05:05',1726247105,NULL),(3116568678,11948653,1,1124022,1,1,1,'A',1,0.947592,227,776537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',80.4297,184556149,329912,NULL,'2024-07-06 17:07:41',1720285661,NULL),(3643657999,11948653,1,4600981,1,1,1,'A',1,0.949749,140,714331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',80.6118,185688789,328150,NULL,'2024-10-07 16:09:06',1728317346,NULL),(1865322547,11948653,1,1099042,1,1,1,'S',1,0.994924,394,901960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',80.6763,163132825,377512,NULL,'2021-06-19 07:47:00',1624088820,NULL),(3062308069,11948653,1,2985417,1,1,1,'S',1,0.978261,322,898059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',80.8388,184437977,335470,NULL,'2024-06-26 15:05:45',1719414345,NULL),(3423829117,11948653,1,1213401,1,1,1,'A',1,0.946708,201,772304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',80.8653,185225308,258421,NULL,'2024-08-29 16:05:04',1724947504,NULL),(3247853815,11948653,1,1941179,1,1,1,'A',1,0.977212,127,773073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',80.8716,184842542,286582,NULL,'2024-07-30 15:59:29',1722355169,NULL),(3664487231,11948653,1,4074146,1,1,1,'A',1,0.932131,226,742360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',80.9184,185736771,457312,NULL,'2024-10-11 17:15:13',1728666913,NULL),(1866840459,11948653,1,167778,1,1,1,'X',1,1,184,936819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',81.1733,165490367,254216,NULL,'2021-09-02 09:05:51',1630573551,NULL),(1865133300,11948653,1,2245450,1,1,1,'S',1,0.997333,375,904201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375}}',81.2416,163045128,383782,NULL,'2021-06-16 14:47:35',1623854855,NULL),(3555737909,11948653,1,2880726,1,1,1,'S',1,0.994681,564,945237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',81.4828,185498396,684750,NULL,'2024-09-21 14:01:15',1726927275,NULL),(1866377836,11948653,1,243351,1,1,1,'S',1,0.996403,278,971696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 278}}',81.4942,164728128,317008,NULL,'2021-08-08 01:54:31',1628387671,NULL),(3121322369,11948653,1,1719085,1,1,1,'S',1,0.97561,328,943142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',81.5971,184566601,377532,NULL,'2024-07-07 14:54:45',1720364085,NULL),(1865831638,11948653,1,1186398,1,1,1,'S',1,0.989706,340,906992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',81.7421,163821812,328601,NULL,'2021-07-10 17:48:11',1625939291,NULL),(3555769737,11948653,1,3801434,1,1,1,'S',1,0.99247,332,937867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',81.7953,185498471,353190,NULL,'2024-09-21 14:06:41',1726927601,NULL),(1866377729,11948653,1,949120,1,1,1,'A',1,0.980076,517,870524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 527}}',81.8788,164728179,511481,NULL,'2021-08-08 01:57:43',1628387863,NULL),(3079034904,11948653,1,1208732,1,1,1,'A',1,0.965714,193,796924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',81.8814,184473183,326192,NULL,'2024-06-29 15:35:55',1719675355,NULL),(2989893868,11948653,1,972453,1,1,1,'A',1,0.950151,293,836384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',81.9159,184280045,355452,NULL,'2024-06-13 14:10:20',1718287820,NULL),(1865207005,11948653,1,821881,1,1,1,'S',1,0.994792,288,893927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',81.9815,163044721,290158,NULL,'2021-06-16 14:34:07',1623854047,NULL),(3280312099,11948653,1,3155708,1,1,1,'A',1,0.973186,238,882820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',82.0589,184914353,313039,NULL,'2024-08-05 05:48:03',1722836883,NULL),(3242276419,11948653,1,3033592,1,1,1,'A',1,0.975207,351,880129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',82.4026,184831264,398110,NULL,'2024-07-29 16:41:08',1722271268,NULL),(1865742183,11948653,1,670507,1,1,1,'S',1,0.995268,317,896045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',83.1922,163783298,302576,NULL,'2021-07-09 14:38:26',1625841506,NULL),(1855165347,11948653,1,1989888,1,1,1,'S',1,0.989218,371,910983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 371}}',83.2194,147628761,354324,NULL,'2019-12-12 14:21:18',1576160478,NULL),(1866555308,11948653,1,1442884,1,1,1,'A',1,0.992308,197,871639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 390}}',83.2301,165109970,341630,NULL,'2021-08-20 14:41:22',1629470482,NULL),(1865373462,11948653,1,582409,1,1,1,'A',1,0.964348,341,792897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 575}}',83.3848,163132475,431429,NULL,'2021-06-19 07:29:36',1624087776,NULL),(3034670081,11948653,1,630533,1,1,1,'A',1,0.974828,102,757839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',84.3038,184377152,274658,NULL,'2024-06-21 16:02:26',1718985746,NULL),(3201562281,11948653,1,2880726,1,1,1,'A',1,0.983156,403,936529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',84.3169,184744911,640246,NULL,'2024-07-22 15:12:52',1721661172,NULL),(3121351044,11948653,1,2954309,1,1,1,'S',1,0.996528,288,939491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',84.3225,184566658,342020,NULL,'2024-07-07 15:00:26',1720364426,NULL),(3453006975,11948653,1,1784562,1,1,1,'A',1,0.975806,197,816674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',84.4593,185286775,284762,NULL,'2024-09-03 14:05:36',1725372336,NULL),(1855187466,11948653,1,635041,1,1,1,'S',1,0.985246,305,927049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',84.7167,147599216,289508,NULL,'2019-12-10 11:27:26',1575977246,NULL),(3163845005,11948653,1,3155708,1,1,1,'A',1,0.992114,179,883037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',84.8004,184661742,307068,NULL,'2024-07-15 15:27:42',1721057262,NULL),(3095147416,11948653,1,4335586,1,1,1,'S',1,0.986111,576,921250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',85.0198,184510250,668998,NULL,'2024-07-02 16:03:35',1719936215,NULL),(3423816769,11948653,1,4090936,1,1,1,'A',1,0.964034,170,803247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',85.2513,185225273,659975,NULL,'2024-08-29 16:02:36',1724947356,NULL),(1855209372,11948653,1,255655,1,1,1,'S',1,0.982219,703,895742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 678}, \"maximum_statistics\": {\"great\": 703}}',85.4373,147614963,762766,NULL,'2019-12-11 14:21:32',1576074092,NULL),(3582663056,11948653,1,4007627,1,1,1,'A',1,0.979562,399,869012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',85.4587,185555521,719418,NULL,'2024-09-26 14:44:21',1727361861,NULL),(1869963719,11948653,1,3079499,1,1,1,'S',1,0.988127,379,902831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 379}}',85.9025,170060229,381050,NULL,'2022-02-25 14:39:43',1645799983,NULL),(3347764925,11948653,1,630533,1,1,1,'A',1,0.959954,181,814245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 437}}',86.1588,185057912,349518,NULL,'2024-08-16 16:29:13',1723825753,NULL),(2941482583,11948653,1,430840,1,1,1,'S',1,0.987805,287,923144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',86.1677,184170159,326340,NULL,'2024-06-04 14:03:46',1717509826,NULL),(2984508143,11948653,1,742349,1,1,1,'S',1,0.979167,288,895316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',86.507,184268309,308680,NULL,'2024-06-12 13:53:01',1718200381,NULL),(1866793401,11948653,1,2727032,1,1,1,'S',1,0.991337,404,896527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',86.6265,165172760,379720,NULL,'2021-08-22 14:13:54',1629641634,NULL),(3201668021,11948653,1,208850,1,1,1,'A',1,0.965995,288,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',86.9866,184745112,364206,NULL,'2024-07-22 15:34:46',1721662486,NULL),(3280554300,11948653,1,3684077,1,1,1,'A',1,0.933891,190,665847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',87.064,184915078,833744,NULL,'2024-08-05 07:13:59',1722842039,NULL),(1869948426,11948653,1,672349,1,1,1,'S',1,0.993386,378,859001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',87.1829,170060143,352806,NULL,'2022-02-25 14:35:12',1645799712,NULL),(3334990446,11948653,1,1154932,1,1,1,'A',1,0.974852,320,862323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',87.2012,185030316,373240,NULL,'2024-08-14 13:12:41',1723641161,NULL),(3453031463,11948653,1,1162878,1,1,1,'A',1,0.968271,240,834791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',87.7185,185286845,459562,NULL,'2024-09-03 14:10:28',1725372628,NULL),(3121393265,11948653,1,1280930,1,1,1,'S',1,0.96338,355,909390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',88.0305,184566753,406518,NULL,'2024-07-07 15:08:56',1720364936,NULL),(3247765390,11948653,1,1913435,1,1,1,'A',1,0.972178,183,830642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',88.5853,184842317,528761,NULL,'2024-07-30 15:42:14',1722354134,NULL),(3034728539,11948653,1,2471647,1,1,1,'A',1,0.967085,276,836116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',88.6729,184377290,338270,NULL,'2024-06-21 16:13:42',1718986422,NULL),(3242258609,11948653,1,1411931,1,1,1,'S',1,0.98374,369,898873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',88.7973,184831223,436830,NULL,'2024-07-29 16:37:33',1722271053,NULL),(3430398948,11948653,1,4356803,1,1,1,'S',1,0.971119,277,918880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',88.8078,185238785,338298,NULL,'2024-08-30 18:00:53',1725040853,NULL),(3062677771,11948653,1,1183469,1,1,1,'S',1,0.990196,306,932065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',88.9189,184438752,337530,NULL,'2024-06-26 16:20:31',1719418831,NULL),(3382531604,11948653,1,1213401,1,1,1,'A',1,0.976489,238,839218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',89.0315,185133412,299170,NULL,'2024-08-22 14:54:35',1724338475,NULL),(3582676021,11948653,1,786942,1,1,1,'S',1,0.992711,343,936463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',89.1141,185555554,389260,NULL,'2024-09-26 14:46:47',1727362007,NULL),(3247778283,11948653,1,224813,1,1,1,'S',1,0.989645,338,917026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',89.31,184842355,390790,NULL,'2024-07-30 15:44:46',1722354286,NULL),(3116555779,11948653,1,2194600,1,1,1,'A',1,0.98048,249,833145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',89.3728,184556111,318486,NULL,'2024-07-06 17:04:51',1720285491,NULL),(1865229243,11948653,1,1479462,1,1,1,'S',1,0.987751,449,937835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',89.6561,162950346,539652,NULL,'2021-06-13 12:13:11',1623586391,NULL),(3247737493,11948653,1,2985417,1,1,1,'S',1,0.978261,322,952206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',90.5207,184842248,350004,NULL,'2024-07-30 15:36:44',1722353804,NULL),(3280499396,11948653,1,2355702,1,1,1,'A',1,0.963415,278,859883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',90.5895,184914926,399808,NULL,'2024-08-05 06:54:44',1722840884,NULL),(3330152939,11948653,1,1626351,1,1,1,'S',1,0.976589,299,942337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',90.9438,185019913,368316,NULL,'2024-08-13 16:26:55',1723566415,NULL),(3271231881,11948653,1,4335586,1,1,1,'A',1,0.985243,412,941951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',90.9738,184894062,631702,NULL,'2024-08-03 16:52:06',1722703926,NULL),(3163824570,11948653,1,1913435,1,1,1,'A',1,0.987281,617,917109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',91.0193,184661695,739510,NULL,'2024-07-15 15:23:23',1721057003,NULL),(1866508823,11948653,1,1724780,1,1,1,'S',1,0.987421,477,940525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 477}}',91.1609,164945374,527700,NULL,'2021-08-15 04:10:56',1629000656,NULL),(1866546726,11948653,1,1657945,1,1,1,'S',1,0.982278,395,890761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',91.4711,165110292,363894,NULL,'2021-08-20 14:52:31',1629471151,NULL),(3615822024,11948653,1,415202,0,1,1,'A',1,0.969741,127,767677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',92.2588,185628807,264214,NULL,'2024-10-02 15:10:05',1727881805,NULL),(3582845026,11948653,1,1784562,1,1,1,'A',1,0.972581,266,863105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',92.719,185555962,302420,NULL,'2024-09-26 15:18:21',1727363901,NULL),(3615873096,11948653,1,1966650,1,1,1,'A',1,0.943878,171,695992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',92.8851,185628939,424900,NULL,'2024-10-02 15:20:22',1727882422,NULL),(3079078552,11948653,1,430840,1,1,1,'S',1,0.977352,287,946158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',92.9875,184473317,334050,NULL,'2024-06-29 15:44:40',1719675880,NULL),(1866235097,11948653,1,2402672,1,1,1,'S',1,0.97741,332,929748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',93.08,164547342,358728,NULL,'2021-08-02 14:51:31',1627915891,NULL),(1866198150,11948653,1,2349115,1,1,1,'S',1,0.973631,493,959534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 493}}',93.1017,164569782,502122,NULL,'2021-08-03 08:10:21',1627978221,NULL),(3615718742,11948653,1,4181731,1,1,1,'A',1,0.985876,210,882168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',93.1653,185628561,366146,NULL,'2024-10-02 14:49:24',1727880564,NULL),(2984521686,11948653,1,4439697,1,1,1,'S',1,0.983077,325,911398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',93.1709,184268355,353900,NULL,'2024-06-12 13:55:50',1718200550,NULL),(3163806361,11948653,1,306409,1,1,1,'A',1,0.98269,567,886849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',93.3305,184661655,895470,NULL,'2024-07-15 15:19:34',1721056774,NULL),(3328802554,11948653,1,431690,1,1,1,'S',1,0.987395,357,917864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 357}}',93.7767,185017272,424990,NULL,'2024-08-13 12:06:01',1723550761,NULL),(3582771510,11948653,1,240500,1,1,1,'S',1,0.975962,312,939029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',93.7798,185555787,366054,NULL,'2024-09-26 15:04:33',1727363073,NULL),(1866331091,11948653,1,2659554,1,1,1,'S',1,0.989322,796,952075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 779}, \"maximum_statistics\": {\"great\": 796}}',93.8101,164728522,814726,NULL,'2021-08-08 02:16:35',1628388995,NULL),(3691605331,11948653,1,1966650,1,1,1,'A',1,0.935374,171,735348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',93.9991,185806731,475089,NULL,'2024-10-16 15:19:56',1729091996,NULL),(3079023849,11948653,1,4463059,1,1,1,'S',1,0.970998,431,879622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',94.6862,184473148,477240,NULL,'2024-06-29 15:33:42',1719675222,NULL),(3335111887,11948653,1,4567555,1,1,1,'A',1,0.964322,214,761840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',94.8653,185030573,835354,NULL,'2024-08-14 13:36:42',1723642602,NULL),(3643721782,11948653,1,4548864,1,1,1,'A',1,0.935268,156,652439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1120}}',94.9528,185688919,752936,NULL,'2024-10-07 16:22:26',1728318146,NULL),(3242236718,11948653,1,2355702,1,1,1,'S',1,0.986585,410,921704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',95.8132,184831179,464388,NULL,'2024-07-29 16:33:08',1722270788,NULL),(3615746453,11948653,1,1372980,1,1,1,'S',1,0.978426,394,899727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',96.2134,185628627,424020,NULL,'2024-10-02 14:54:58',1727880898,NULL),(3079232623,11948653,1,1183469,1,1,1,'S',1,0.986928,306,975511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',96.3617,184473697,347916,NULL,'2024-06-29 16:16:07',1719677767,NULL),(1876711119,11948653,1,667066,1,1,1,'S',1,0.994751,381,921068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',97.3644,179974159,388792,NULL,'2023-07-23 14:18:23',1690121903,NULL),(3582739062,11948653,1,1708926,1,1,1,'S',1,0.985577,312,972635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',97.4533,185555705,360408,NULL,'2024-09-26 14:58:30',1727362710,NULL),(3371505417,11948653,1,4711989,1,1,1,'A',1,0.971698,128,816406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',98.3443,185109688,265890,NULL,'2024-08-20 16:12:27',1724170347,NULL),(3582821721,11948653,1,285122,1,1,1,'A',1,0.990596,297,924957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',98.5132,185555913,303352,NULL,'2024-09-26 15:14:01',1727363641,NULL),(3582831907,11948653,1,318690,1,1,1,'S',1,0.987539,321,926589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',98.9661,185555934,333200,NULL,'2024-09-26 15:15:53',1727363753,NULL),(3653482085,11948653,1,3789979,1,1,1,'A',1,0.960648,254,785551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',99.8388,185710021,686697,NULL,'2024-10-09 15:56:49',1728489409,NULL),(3095309162,11948653,1,742349,1,1,1,'S',1,0.982639,288,957099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',99.9862,184510612,320370,NULL,'2024-07-02 16:38:29',1719938309,NULL),(3335045543,11948653,1,2888739,1,1,1,'S',1,0.977839,361,894935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',100.137,185030432,436014,NULL,'2024-08-14 13:23:38',1723641818,NULL),(3330180355,11948653,1,1411931,1,1,1,'S',1,0.98916,369,967297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',100.578,185019977,454440,NULL,'2024-08-13 16:32:13',1723566733,NULL),(3376742558,11948653,1,4226259,1,1,1,'A',1,0.977451,296,863379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',100.594,185120843,555452,NULL,'2024-08-21 14:46:26',1724251586,NULL),(3430566731,11948653,1,2888739,1,1,1,'S',1,0.954294,361,881516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',100.669,185239068,440559,NULL,'2024-08-30 18:33:13',1725042793,NULL),(3453064472,11948653,1,4652183,1,1,1,'A',1,0.975271,313,828821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 829}}',103.438,185286929,918182,NULL,'2024-09-03 14:16:54',1725373014,NULL),(3371445765,11948653,1,4441541,1,1,1,'S',1,0.989454,806,924294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 806}}',103.758,185109534,1008970,NULL,'2024-08-20 16:00:55',1724169655,NULL),(3365698620,11948653,1,4477720,1,1,1,'A',1,0.964773,228,875339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',104.693,185096858,478352,NULL,'2024-08-19 16:06:59',1724083619,NULL),(3653494433,11948653,1,4398298,1,1,1,'A',1,0.971867,352,860591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',105.302,185710049,385490,NULL,'2024-10-09 15:59:12',1728489552,NULL),(3280457278,11948653,1,2683380,1,1,1,'S',1,0.986765,340,969238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',105.653,184914791,398136,NULL,'2024-08-05 06:39:55',1722839995,NULL),(3247804760,11948653,1,4439697,1,1,1,'S',1,0.983077,325,964553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',105.797,184842434,367242,NULL,'2024-07-30 15:49:54',1722354594,NULL),(3653574900,11948653,1,4630500,1,1,1,'A',1,0.959414,124,703751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',106,185710247,570168,NULL,'2024-10-09 16:14:53',1728490493,NULL),(3411599824,11948653,1,3789979,1,1,1,'A',1,0.983218,489,879114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',106.867,185197348,951620,NULL,'2024-08-27 13:00:47',1724763647,NULL),(3430532925,11948653,1,208850,1,1,1,'A',1,0.974811,392,935830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',107.116,185239014,435186,NULL,'2024-08-30 18:26:41',1725042401,NULL),(3335068393,11948653,1,4063713,1,1,1,'A',1,0.981107,726,901991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',107.653,185030481,920930,NULL,'2024-08-14 13:28:08',1723642088,NULL),(3615709826,11948653,1,1154932,1,1,1,'S',1,0.986686,338,963364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 338}}',109.784,185628534,412128,NULL,'2024-10-02 14:47:37',1727880457,NULL),(3643620075,11948653,1,3455280,1,1,1,'A',1,0.968557,430,810598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 811}}',110.18,185688711,751692,NULL,'2024-10-07 16:01:09',1728316869,NULL),(3430459979,11948653,1,4090936,1,1,1,'SH',1,0.990832,709,973848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',110.424,185238894,983080,NULL,'2024-08-30 18:12:38',1725041558,NULL),(3280468470,11948653,1,4463059,1,1,1,'S',1,0.977958,431,950527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',111.29,184914826,499050,NULL,'2024-08-05 06:43:51',1722840231,NULL),(3430545043,11948653,1,1124022,1,1,1,'S',1,0.975921,353,942411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',111.374,185239034,406771,NULL,'2024-08-30 18:29:01',1725042541,NULL),(3430584567,11948653,1,2471647,1,1,1,'S',1,0.979624,319,946283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',111.711,185239087,385926,NULL,'2024-08-30 18:36:37',1725042997,NULL),(3691549700,11948653,1,3429226,1,1,1,'A',1,0.964036,531,880790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 933}, \"maximum_statistics\": {\"great\": 1001}}',112.167,185806597,1082398,NULL,'2024-10-16 15:08:56',1729091336,NULL),(3653523753,11948653,1,3994604,1,1,1,'A',1,0.973118,186,811215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',112.346,185710113,357632,NULL,'2024-10-09 16:04:50',1728489890,NULL),(3430492827,11948653,1,3429226,1,1,1,'S',1,0.964535,1001,907718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',115.185,185238950,1178196,NULL,'2024-08-30 18:18:56',1725041936,NULL),(3615792253,11948653,1,2519222,1,1,1,'S',1,0.979268,410,952868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',115.533,185628727,470040,NULL,'2024-10-02 15:04:05',1727881445,NULL),(3371482938,11948653,1,4228588,1,1,1,'S',1,0.983029,383,912941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',115.672,185109627,418450,NULL,'2024-08-20 16:08:07',1724170087,NULL),(3382617407,11948653,1,1140045,1,1,1,'A',1,0.958527,653,844213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',117.836,185133666,1259904,NULL,'2024-08-22 15:10:29',1724339429,NULL),(3582896112,11948653,1,4063713,1,1,1,'A',1,0.977733,427,929373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 709, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 741}}',120.978,185556095,907437,NULL,'2024-09-26 15:27:50',1727364470,NULL),(3371548083,11948653,1,249895,1,1,1,'A',1,0.976517,404,911334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 511}}',122.807,185109804,528362,NULL,'2024-08-20 16:20:45',1724170845,NULL),(1848458451,11950689,1,866288,0,1,1,'D',1,0.260563,7,5153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 1421, \"great\": 367}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',0.002767,137087730,196614,NULL,'2018-04-16 15:54:37',1523894077,NULL),(1870879185,11950764,1,2966558,0,1,1,'B',1,0.823529,59,441520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',5.19305,171343544,33462,NULL,'2022-04-21 12:41:47',1650544907,NULL),(1867575438,11950764,1,1837012,0,1,1,'B',1,0.815029,46,350746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',6.6659,166639340,55149,NULL,'2021-10-14 21:23:40',1634246620,NULL),(1872691193,11962263,1,2398269,1,1,1,'S',1,0.95098,51,828238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',14.3399,174187440,21506,NULL,'2022-08-26 23:06:51',1661555211,NULL),(1873037865,11962263,1,2398251,1,1,1,'S',1,0.984375,96,907291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',33.2647,174522978,65530,NULL,'2022-09-14 06:14:06',1663136046,NULL),(1856469102,11964497,1,2267326,0,1,1,'B',1,0.848684,30,457075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',6.82743,149514784,27350,NULL,'2020-03-26 11:51:12',1585223472,NULL),(3202061748,11964497,1,1331685,0,1,1,'B',1,0.884615,37,463072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',7.34525,184745969,24132,NULL,'2024-07-22 16:58:37',1721667517,NULL),(1856679462,11964497,1,2366368,1,1,1,'A',1,0.923267,88,601969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',22.9024,149739187,112902,NULL,'2020-04-02 19:46:35',1585856795,NULL),(3340048579,11969864,1,463382,0,1,1,'A',1,0.914815,126,605496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 605, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',NULL,185040910,363155,NULL,'2024-08-15 10:10:02',1723716602,NULL),(1859087895,11969864,1,463383,0,1,1,'A',1,0.950128,197,726574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,153621855,277452,NULL,'2020-08-17 09:12:09',1597655529,NULL),(3287202659,11969864,1,714658,0,1,1,'B',1,0.881034,67,495584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 290}}',NULL,184929576,126256,NULL,'2024-08-06 11:17:21',1722943041,NULL),(1848038962,11969864,1,1036654,0,1,1,'D',1,0.372727,11,120591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 61, \"great\": 33}, \"maximum_statistics\": {\"great\": 110}}',0.007267,136643097,145758,NULL,'2018-03-25 02:28:52',1521944932,NULL),(1875796183,11969864,1,1783729,0,1,1,'D',1,0.613281,37,160201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',0.967454,178761875,42608,NULL,'2023-05-07 06:34:54',1683441294,NULL),(1848016753,11969864,1,671413,0,1,1,'D',1,0.642553,40,175010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 119}, \"maximum_statistics\": {\"great\": 235}}',1.08757,136646000,64014,NULL,'2018-03-25 06:02:19',1521957739,NULL),(3411341134,11969864,1,1697646,1,1,1,'D',1,0.653374,22,159604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 85}, \"maximum_statistics\": {\"great\": 163}}',2.37074,185196694,47120,NULL,'2024-08-27 12:05:12',1724760312,NULL),(3351764157,11969864,1,1034889,1,1,1,'D',1,0.635,117,196907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 79, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',2.64823,185065743,157540,NULL,'2024-08-17 09:00:50',1723885250,NULL),(3340023296,11969864,1,1205930,0,1,1,'C',1,0.714286,76,276795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',3.28741,185040852,72266,NULL,'2024-08-15 10:03:13',1723716193,NULL),(1861191476,11969864,1,1869015,1,1,1,'C',1,0.752475,67,344147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 138, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 202}}',3.63052,156994178,138063,NULL,'2020-12-19 02:11:23',1608343883,NULL),(1848030756,11969864,1,1148432,0,1,1,'B',1,0.802768,39,371652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 289}}',6.31721,136643152,138993,NULL,'2018-03-25 02:33:00',1521945180,NULL),(1853160395,11969864,1,1551914,1,1,1,'B',1,0.802941,56,366547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 117, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 170}}',7.21481,144381438,73396,NULL,'2019-05-20 00:29:46',1558312186,NULL),(1858991395,11969864,1,2338611,0,1,1,'B',1,0.884615,42,504619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',8.13558,153534271,33446,NULL,'2020-08-13 23:18:29',1597360709,NULL),(1861174013,11969864,1,1136505,1,1,1,'B',1,0.808219,54,542375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 49, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 73}}',8.23044,156960158,131118,NULL,'2020-12-18 02:04:52',1608257092,NULL),(3541343898,11969864,1,1814490,0,1,1,'C',1,0.777929,48,309065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 62, \"great\": 266}, \"maximum_statistics\": {\"great\": 367}}',9.07782,185468183,113314,NULL,'2024-09-18 23:29:49',1726702189,NULL),(1861345019,11969864,1,2169893,0,1,1,'B',1,0.812121,59,376017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 165}}',9.8132,157071583,71530,NULL,'2020-12-21 11:51:31',1608551491,NULL),(1856921940,11969864,1,1717845,0,1,1,'B',1,0.838462,75,416245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 308, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 390}}',10.1572,150131298,147974,NULL,'2020-04-15 01:12:55',1586913175,NULL),(1861191300,11969864,1,1620674,1,1,1,'B',1,0.83631,74,473482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',10.4555,156960373,103179,NULL,'2020-12-18 02:14:46',1608257686,NULL),(1876258368,11969864,1,2122513,0,1,1,'C',1,0.774929,70,314118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',11.1145,179343053,122780,NULL,'2023-06-12 12:30:31',1686573031,NULL),(3391454347,11969864,1,1675835,0,1,1,'C',1,0.790576,54,338817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',11.1221,185152473,59390,NULL,'2024-08-24 01:28:18',1724462898,NULL),(1861203575,11969864,1,931497,0,1,1,'B',1,0.820611,82,450455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',11.1735,156960957,55644,NULL,'2020-12-18 02:41:18',1608259278,NULL),(1853097792,11969864,1,1492013,0,1,1,'A',1,0.921053,38,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,144373477,13668,NULL,'2019-05-19 15:06:21',1558278381,NULL),(1856893851,11969864,1,1331036,0,1,1,'B',1,0.853846,61,476230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 99, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 130}}',11.5652,150131215,75444,NULL,'2020-04-15 01:08:40',1586912920,NULL),(1861180112,11969864,1,866940,0,1,1,'B',1,0.833333,64,454692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 145, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 201}}',11.9015,156960544,171474,NULL,'2020-12-18 02:22:47',1608258167,NULL),(3411349438,11969864,1,4577578,1,1,1,'C',1,0.764368,62,310415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',11.9643,185196712,159590,NULL,'2024-08-27 12:07:02',1724760422,NULL),(1876302144,11969864,1,2515406,0,1,1,'C',1,0.785908,48,325086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',12.4877,179511369,128276,NULL,'2023-06-23 13:22:50',1687526570,NULL),(1864144639,11969864,1,1992558,1,1,1,'C',1,0.773885,74,330901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',12.9437,161382635,66344,NULL,'2021-04-29 11:55:35',1619697335,NULL),(3340026581,11969864,1,1492016,0,1,1,'B',1,0.83945,88,533137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',13.6889,185040856,55730,NULL,'2024-08-15 10:04:07',1723716247,NULL),(1861197313,11969864,1,1449204,1,1,1,'A',1,0.913979,52,594748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',13.7278,156931040,111564,NULL,'2020-12-17 04:15:32',1608178532,NULL),(3335042000,11969864,1,1031613,0,1,1,'B',1,0.821875,60,384774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',14.4731,185030425,125336,NULL,'2024-08-14 13:22:56',1723641776,NULL),(1861218986,11969864,1,965542,1,1,1,'A',1,0.905594,74,598100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',14.6586,156957694,129522,NULL,'2020-12-17 23:57:33',1608249453,NULL),(1861238845,11969864,1,1709821,1,1,1,'B',1,0.877193,44,540176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',14.7171,156930935,82206,NULL,'2020-12-17 04:10:48',1608178248,NULL),(3411336755,11969864,1,3373328,1,1,1,'C',1,0.786756,59,325741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 99, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 823}}',16.9692,185196686,276098,NULL,'2024-08-27 12:04:12',1724760252,NULL),(1866817074,11969864,1,2780518,0,1,1,'B',1,0.886029,90,571930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',17.0473,165468138,67946,NULL,'2021-09-01 12:03:55',1630497835,NULL),(1859043379,11969864,1,1205931,0,1,1,'B',1,0.828829,61,429812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',17.4182,153541840,61844,NULL,'2020-08-14 07:31:31',1597390291,NULL),(3411367226,11969864,1,4425088,1,1,1,'C',1,0.775109,67,338222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 229}}',17.5104,185196752,83650,NULL,'2024-08-27 12:10:59',1724760659,NULL),(3351757386,11969864,1,1791096,1,1,1,'B',1,0.800201,125,372375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',17.5986,185065733,243374,NULL,'2024-08-17 08:58:58',1723885138,NULL),(1861164680,11969864,1,1847539,1,1,1,'B',1,0.842593,59,422727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',17.7557,156964104,176526,NULL,'2020-12-18 05:31:17',1608269477,NULL),(1859560159,11969864,1,2515160,1,1,1,'A',1,0.910112,114,602799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',17.908,154339990,138634,NULL,'2020-09-13 23:11:11',1600038671,NULL),(1861268129,11969864,1,1373622,1,1,1,'A',1,0.922078,63,646646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',18.0121,156957729,132555,NULL,'2020-12-17 23:59:21',1608249561,NULL),(1861256224,11969864,1,1344918,1,1,1,'A',1,0.91954,59,630807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',18.1432,156957545,143034,NULL,'2020-12-17 23:50:38',1608249038,NULL),(1861313034,11969864,1,266683,1,1,1,'B',1,0.831933,66,588537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',18.2825,157159622,106022,NULL,'2020-12-24 06:17:49',1608790669,NULL),(1861255692,11969864,1,1736448,1,1,1,'B',1,0.847826,74,479066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',18.534,156957619,166979,NULL,'2020-12-17 23:54:31',1608249271,NULL),(3541347827,11969864,1,1846962,0,1,1,'B',1,0.838,53,418487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',19.0253,185468189,103288,NULL,'2024-09-18 23:31:10',1726702270,NULL),(1859579664,11969864,1,2462309,1,1,1,'A',1,0.929412,96,652950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',19.0438,154340040,83676,NULL,'2020-09-13 23:15:20',1600038920,NULL),(1861258774,11969864,1,2394641,1,1,1,'B',1,0.88785,51,493570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',19.272,156936256,103632,NULL,'2020-12-17 09:32:48',1608197568,NULL),(3364927189,11969864,1,2670637,1,1,1,'B',1,0.809745,59,361050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',20.0328,185094975,152934,NULL,'2024-08-19 13:37:48',1724074668,NULL),(1872143799,11969864,1,1176738,0,1,1,'B',1,0.84322,56,474254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',20.0772,173190376,60746,NULL,'2022-07-09 12:14:51',1657368891,NULL),(1861165411,11969864,1,1416845,1,1,1,'A',1,0.920673,106,694619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',20.3326,156957797,346222,NULL,'2020-12-18 00:02:35',1608249755,NULL),(1861209764,11969864,1,948694,0,1,1,'A',1,0.931655,62,658275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',20.4624,156957578,131694,NULL,'2020-12-17 23:52:40',1608249160,NULL),(1861166462,11969864,1,2432816,1,1,1,'A',1,0.941176,102,735019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',20.5174,156959917,203540,NULL,'2020-12-18 01:53:04',1608256384,NULL),(3541356133,11969864,1,1763478,0,1,1,'B',1,0.842742,55,449188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',20.7941,185468201,55220,NULL,'2024-09-18 23:34:04',1726702444,NULL),(1876176903,11969864,1,2548584,1,1,1,'B',1,0.845771,59,453337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',21.5513,179343432,87396,NULL,'2023-06-12 13:00:11',1686574811,NULL),(1859095057,11969864,1,1031718,0,1,1,'A',1,0.956,53,630558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',21.9218,153534371,54743,NULL,'2020-08-13 23:24:58',1597361098,NULL),(1861185075,11969864,1,1986396,1,1,1,'B',1,0.87069,71,629196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',21.9415,156960990,100493,NULL,'2020-12-18 02:42:40',1608259360,NULL),(3541353309,11969864,1,1783742,1,1,1,'B',1,0.845161,118,448424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',22.276,185468196,144344,NULL,'2024-09-18 23:33:04',1726702384,NULL),(1876175872,11969864,1,1031671,0,1,1,'A',1,0.904444,125,578289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',22.4734,179343498,131838,NULL,'2023-06-12 13:05:21',1686575121,NULL),(2326765640,11969864,1,4445367,1,1,1,'B',1,0.844581,169,470980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',22.475,182746929,253378,NULL,'2024-02-11 08:56:35',1707641795,NULL),(1861340609,11969864,1,930378,1,1,1,'B',1,0.868304,221,661072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',22.965,157103831,203994,NULL,'2020-12-22 11:58:22',1608638302,NULL),(1877130898,11969864,1,2016123,0,1,1,'B',1,0.844068,45,420849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',23.0287,180625883,112176,NULL,'2023-09-04 11:59:25',1693828765,NULL),(1861410644,11969864,1,1079179,1,1,1,'A',1,0.946429,124,756361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 152, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',23.1275,157103686,169168,NULL,'2020-12-22 11:52:13',1608637933,NULL),(1861179920,11969864,1,2548599,0,1,1,'A',1,0.943262,131,725426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 141}}',23.3509,156936402,138607,NULL,'2020-12-17 09:40:04',1608198004,NULL),(1861336355,11969864,1,635067,1,1,1,'A',1,0.943965,116,835679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',23.5455,157103869,174005,NULL,'2020-12-22 12:00:23',1608638423,NULL),(1861192684,11969864,1,2338615,0,1,1,'S',1,0.971264,87,792968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 87}}',24.3883,156957823,74912,NULL,'2020-12-18 00:04:13',1608249853,NULL),(3411087229,11969864,1,2676866,0,1,1,'B',1,0.852076,53,438879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',24.5003,185196179,232146,NULL,'2024-08-27 11:06:08',1724756768,NULL),(1876236930,11969864,1,2390696,1,1,1,'B',1,0.887097,113,548510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 248}}',24.7701,179343256,137870,NULL,'2023-06-12 12:46:25',1686573985,NULL),(1861253236,11969864,1,1731881,1,1,1,'A',1,0.901186,81,588735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',24.9664,156991995,151044,NULL,'2020-12-19 00:17:42',1608337062,NULL),(1861253519,11969864,1,1732177,1,1,1,'S',1,0.959716,211,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 211}}',25.0411,156936297,207884,NULL,'2020-12-17 09:34:53',1608197693,NULL),(1877114220,11969864,1,1738446,0,1,1,'B',1,0.86756,91,479615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',25.1617,180614178,146580,NULL,'2023-09-03 14:56:02',1693752962,NULL),(1872072585,11969864,1,3210097,0,1,1,'B',1,0.884848,133,605668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',25.2364,173190452,119084,NULL,'2022-07-09 12:18:45',1657369125,NULL),(1861199652,11969864,1,2157848,1,1,1,'S',1,0.983333,60,845261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',25.3935,156936356,43222,NULL,'2020-12-17 09:37:38',1608197858,NULL),(1859054421,11969864,1,2119949,0,1,1,'A',1,0.960432,68,688861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',25.5024,153541754,71875,NULL,'2020-08-14 07:25:09',1597389909,NULL),(1876224920,11969864,1,3040759,1,1,1,'B',1,0.878788,106,510607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 447}, \"maximum_statistics\": {\"great\": 528}}',25.7863,179343314,263028,NULL,'2023-06-12 12:51:23',1686574283,NULL),(3287181606,11969864,1,2194600,1,1,1,'B',1,0.873874,54,482693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',26.1508,184929532,145934,NULL,'2024-08-06 11:12:19',1722942739,NULL),(1861185078,11969864,1,1986396,1,1,1,'A',1,0.969828,45,817364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',26.4096,156994360,115300,NULL,'2020-12-19 02:19:04',1608344344,NULL),(1856816054,11969864,1,2027843,0,1,1,'A',1,0.959064,73,693352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',26.5471,150131180,87159,NULL,'2020-04-15 01:06:48',1586912808,NULL),(1861277399,11969864,1,2689244,0,1,1,'A',1,0.943262,116,674299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',26.7116,156934481,187277,NULL,'2020-12-17 07:54:48',1608191688,NULL),(1861226266,11969864,1,1492009,0,1,1,'S',1,0.976923,65,898624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,156929235,33250,NULL,'2020-12-17 02:37:31',1608172651,NULL),(1876218697,11969864,1,261185,0,1,1,'B',1,0.878012,91,494714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',26.8156,179343087,149381,NULL,'2023-06-12 12:33:49',1686573229,NULL),(1861238863,11969864,1,1709821,1,1,1,'A',1,0.929825,114,822865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',27.2729,156960904,120188,NULL,'2020-12-18 02:39:13',1608259153,NULL),(1861163471,11969864,1,1576398,1,1,1,'B',1,0.876596,210,621602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',27.7431,156991112,188884,NULL,'2020-12-18 23:35:47',1608334547,NULL),(1861272498,11969864,1,1536199,1,1,1,'B',1,0.845304,81,460923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',28.4465,156964230,91660,NULL,'2020-12-18 05:38:07',1608269887,NULL),(2827402203,11969864,1,3068731,0,1,1,'B',1,0.839716,60,414562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',28.4909,183905936,267050,NULL,'2024-05-14 02:37:02',1715654222,NULL),(1861214636,11969864,1,1658080,1,1,1,'A',1,0.953488,95,715231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',28.6891,156930772,100863,NULL,'2020-12-17 04:01:24',1608177684,NULL),(3351789023,11969864,1,2060304,1,1,1,'B',1,0.855372,77,470730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',28.9053,185065794,105374,NULL,'2024-08-17 09:07:38',1723885658,NULL),(3405929652,11969864,1,4149144,1,1,1,'B',1,0.879953,91,512393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',28.9365,185185249,206742,NULL,'2024-08-26 12:41:20',1724676080,NULL),(1861269560,11969864,1,2276913,1,1,1,'A',1,0.906897,208,597400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 368, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',29.182,156970889,271768,NULL,'2020-12-18 11:32:32',1608291152,NULL),(1877165835,11969864,1,2681257,0,1,1,'A',1,0.906015,103,598954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',30.2633,180614198,146880,NULL,'2023-09-03 14:57:48',1693753068,NULL),(1861284136,11969864,1,1414509,0,1,1,'A',1,0.931579,92,657319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',30.5994,156991331,150847,NULL,'2020-12-18 23:45:31',1608335131,NULL),(1861224364,11969864,1,1492006,1,1,1,'A',1,0.924779,113,760852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',31.1595,156991752,75850,NULL,'2020-12-19 00:05:30',1608336330,NULL),(1861272393,11969864,1,1535708,1,1,1,'B',1,0.848901,175,545354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',31.3651,156964261,141920,NULL,'2020-12-18 05:40:01',1608270001,NULL),(1861270724,11969864,1,2279611,1,1,1,'A',1,0.970745,149,821302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 188}}',31.3737,156931203,196860,NULL,'2020-12-17 04:23:35',1608179015,NULL),(1864299096,11969864,1,812069,0,1,1,'B',1,0.869509,190,579752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',31.4345,161567103,271381,NULL,'2021-05-04 14:09:14',1620137354,NULL),(1861164949,11969864,1,1415713,1,1,1,'S',1,0.964497,169,821303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',31.5201,156960643,178256,NULL,'2020-12-18 02:27:41',1608258461,NULL),(1861209920,11969864,1,948694,1,1,1,'A',1,0.97482,88,835061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',31.5794,156994617,154070,NULL,'2020-12-19 02:30:57',1608345057,NULL),(1861287289,11969864,1,2528541,0,1,1,'A',1,0.94709,96,661429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 354, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 378}}',31.6095,156964792,281702,NULL,'2020-12-18 06:07:36',1608271656,NULL),(1864143415,11969864,1,1991725,0,1,1,'A',1,0.930328,78,633410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',31.8931,161382719,66037,NULL,'2021-04-29 11:58:39',1619697519,NULL),(1861410654,11969864,1,1079179,1,1,1,'S',1,0.97619,168,925585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 168}}',32.2312,157103771,206240,NULL,'2020-12-22 11:55:57',1608638157,NULL),(1861170061,11969864,1,2548581,1,1,1,'S',1,0.984375,96,916389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',32.4066,156936456,71300,NULL,'2020-12-17 09:42:56',1608198176,NULL),(1861310411,11969864,1,2166563,1,1,1,'A',1,0.963964,364,824894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 413, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 444}}',32.5786,157071478,400522,NULL,'2020-12-21 11:47:21',1608551241,NULL),(1861191868,11969864,1,2338613,0,1,1,'A',1,0.938931,78,669093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',32.6397,156957873,96058,NULL,'2020-12-18 00:06:04',1608249964,NULL),(1861177138,11969864,1,2117294,1,1,1,'A',1,0.921598,122,604053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',32.7052,156964064,212401,NULL,'2020-12-18 05:28:41',1608269321,NULL),(1861209718,11969864,1,667686,0,1,1,'A',1,0.928571,157,706769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',32.7551,156991295,412221,NULL,'2020-12-18 23:43:35',1608335015,NULL),(3411055950,11969864,1,2157849,1,1,1,'A',1,0.903571,61,581746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',33.1372,185196127,73676,NULL,'2024-08-27 10:58:12',1724756292,NULL),(3391447338,11969864,1,3949377,1,1,1,'B',1,0.87613,136,525678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 452, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 553}}',33.6891,185152454,358942,NULL,'2024-08-24 01:26:22',1724462782,NULL),(1861191108,11969864,1,2338612,1,1,1,'S',1,0.955172,145,825347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',33.715,156957923,125430,NULL,'2020-12-18 00:08:40',1608250120,NULL),(1861236238,11969864,1,2223258,1,1,1,'S',1,0.954198,131,767809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',34.4084,156960786,106268,NULL,'2020-12-18 02:33:47',1608258827,NULL),(1876382818,11969864,1,3673279,1,1,1,'A',1,0.908333,173,587304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',34.6171,179511343,417422,NULL,'2023-06-23 13:21:04',1687526464,NULL),(1876222752,11969864,1,3037434,0,1,1,'A',1,0.905,92,650282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',34.6676,179343380,58110,NULL,'2023-06-12 12:56:06',1686574566,NULL),(1864356178,11969864,1,1273122,0,1,1,'A',1,0.90709,200,586249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 358, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 409}}',34.7173,161567253,292414,NULL,'2021-05-04 14:13:48',1620137628,NULL),(1861225900,11969864,1,2587326,1,1,1,'A',1,0.918699,215,683104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 369}}',34.8305,156964188,293678,NULL,'2020-12-18 05:35:39',1608269739,NULL),(1878133271,11969864,1,883089,1,1,1,'B',1,0.883242,117,516086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 364}}',35.4903,181960879,226584,NULL,'2023-12-13 03:40:29',1702438829,NULL),(1861313021,11969864,1,266683,1,1,1,'S',1,0.991597,119,944725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',35.7075,157071279,138200,NULL,'2020-12-21 11:37:50',1608550670,NULL),(1861199303,11969864,1,2157847,1,1,1,'A',1,0.947917,96,789153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',35.8564,156934311,77624,NULL,'2020-12-17 07:43:13',1608190993,NULL),(1861346975,11969864,1,2021703,1,1,1,'A',1,0.931373,306,809927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 264, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 306}}',35.8705,157071133,325024,NULL,'2020-12-21 11:31:20',1608550280,NULL),(3351802787,11969864,1,2098533,1,1,1,'A',1,0.915842,104,595167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',35.9303,185065823,166986,NULL,'2024-08-17 09:11:21',1723885881,NULL),(1861248012,11969864,1,1717850,1,1,1,'A',1,0.947494,140,777580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',36.1249,156994291,381335,NULL,'2020-12-19 02:16:10',1608344170,NULL),(1864950451,11969864,1,2170029,1,1,1,'B',1,0.847689,234,537642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',37.1332,162519346,355082,NULL,'2021-05-31 06:47:26',1622443646,NULL),(1876963767,11969864,1,3037640,0,1,1,'S',1,0.968354,79,840825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',37.3642,180391443,49360,NULL,'2023-08-19 12:31:29',1692448289,NULL),(1861173896,11969864,1,1961324,1,1,1,'S',1,0.966387,119,863864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',37.4274,156960256,75764,NULL,'2020-12-18 02:09:39',1608257379,NULL),(1877007004,11969864,1,2169892,0,1,1,'A',1,0.970833,108,739153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',37.5825,180391457,77030,NULL,'2023-08-19 12:32:33',1692448353,NULL),(3411036838,11969864,1,2497110,1,1,1,'B',1,0.874034,87,493476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',37.649,185196091,286086,NULL,'2024-08-27 10:53:22',1724756002,NULL),(1877098453,11969864,1,2483703,0,1,1,'A',1,0.950581,64,678634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',37.687,180538237,86050,NULL,'2023-08-29 12:36:32',1693312592,NULL),(1861330389,11969864,1,2004222,1,1,1,'A',1,0.949749,199,855159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',37.7053,157104169,181644,NULL,'2020-12-22 12:13:07',1608639187,NULL),(1861216403,11969864,1,1486189,1,1,1,'A',1,0.952784,190,754669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 378, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 413}}',37.7368,156970780,343921,NULL,'2020-12-18 11:28:09',1608290889,NULL),(1861169248,11969864,1,2314945,1,1,1,'S',1,0.984177,158,910359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 158}}',37.793,156994673,193505,NULL,'2020-12-19 02:33:47',1608345227,NULL),(1861268641,11969864,1,1526017,1,1,1,'A',1,0.959322,158,794997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',37.9397,156991624,237505,NULL,'2020-12-18 23:59:55',1608335995,NULL),(3570785047,11969864,1,2548601,0,1,1,'B',1,0.866856,86,502955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',38.1891,185530170,213530,NULL,'2024-09-24 05:49:45',1727156985,NULL),(1876326477,11969864,1,2927854,0,1,1,'A',1,0.907834,161,626165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',38.5205,179511113,157760,NULL,'2023-06-23 13:04:15',1687525455,NULL),(1861399790,11969864,1,2104708,1,1,1,'A',1,0.949695,328,858708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 295, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 328}}',38.8508,157104622,472503,NULL,'2020-12-22 12:30:37',1608640237,NULL),(1861244134,11969864,1,2233985,1,1,1,'A',1,0.921941,178,681626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',39.3448,156991941,185596,NULL,'2020-12-19 00:14:51',1608336891,NULL),(1861288592,11969864,1,2639543,1,1,1,'S',1,0.960854,281,849824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281}}',39.4908,156991446,244220,NULL,'2020-12-18 23:51:21',1608335481,NULL),(1876936041,11969864,1,2572385,1,1,1,'S',1,0.973684,95,848546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',39.5359,180391466,66192,NULL,'2023-08-19 12:33:29',1692448409,NULL),(1861199818,11969864,1,2345358,1,1,1,'A',1,0.943396,136,678065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',39.5484,156991189,186660,NULL,'2020-12-18 23:39:22',1608334762,NULL),(1876184359,11969864,1,1500516,0,1,1,'A',1,0.92053,148,628145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',39.8976,179343226,194048,NULL,'2023-06-12 12:44:25',1686573865,NULL),(1861541580,11969864,1,2730457,1,1,1,'A',1,0.928571,155,666225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',40.2542,157273294,161308,NULL,'2020-12-28 02:29:47',1609122587,NULL),(1877074149,11969864,1,2780517,0,1,1,'A',1,0.926702,95,633702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',40.575,180538161,95460,NULL,'2023-08-29 12:30:58',1693312258,NULL),(1861220506,11969864,1,685713,1,1,1,'A',1,0.985782,129,877890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',40.739,156994488,193405,NULL,'2020-12-19 02:25:09',1608344709,NULL),(1876938441,11969864,1,1492014,0,1,1,'S',1,0.976471,85,900705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',41.3365,180391492,51980,NULL,'2023-08-19 12:35:14',1692448514,NULL),(1876177038,11969864,1,2548597,0,1,1,'A',1,0.961039,154,724823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',41.7197,179343548,179890,NULL,'2023-06-12 13:08:48',1686575328,NULL),(1861235717,11969864,1,2681216,1,1,1,'S',1,0.968293,205,872501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',42.3923,156930716,180210,NULL,'2020-12-17 03:58:25',1608177505,NULL),(1861292908,11969864,1,2637228,1,1,1,'S',1,0.973684,380,902974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 360, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 380}}',42.7858,157071228,447325,NULL,'2020-12-21 11:35:34',1608550534,NULL),(1876371899,11969864,1,3068729,0,1,1,'A',1,0.935685,108,658692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',44.8159,179511240,306074,NULL,'2023-06-23 13:13:15',1687525995,NULL),(3351770793,11969864,1,2279600,1,1,1,'A',1,0.903409,172,607582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',44.8183,185065757,255718,NULL,'2024-08-17 09:02:40',1723885360,NULL),(1861375417,11969864,1,2390084,1,1,1,'S',1,0.9875,120,965983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',45.4266,157104092,110620,NULL,'2020-12-22 12:09:44',1608638984,NULL),(1861350510,11969864,1,674825,1,1,1,'S',1,0.951271,236,875726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',45.7246,157103974,203229,NULL,'2020-12-22 12:05:28',1608638728,NULL),(3405888651,11969864,1,3735142,1,1,1,'A',1,0.906716,159,584436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',45.908,185185172,372724,NULL,'2024-08-26 12:32:43',1724675563,NULL),(1861541590,11969864,1,2730457,0,1,1,'A',1,0.930403,160,710518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',46.239,157273328,166112,NULL,'2020-12-28 02:31:23',1609122683,NULL),(1876157147,11969864,1,2500700,1,1,1,'A',1,0.937639,171,687065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',46.2499,179342563,349226,NULL,'2023-06-12 11:42:24',1686570144,NULL),(1876284386,11969864,1,2460611,1,1,1,'S',1,0.991803,122,891907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',46.2999,179511436,104760,NULL,'2023-06-23 13:27:51',1687526871,NULL),(1864216754,11969864,1,527037,0,1,1,'A',1,0.950758,131,732669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',46.3388,161382596,215069,NULL,'2021-04-29 11:54:15',1619697255,NULL),(3391522237,11969864,1,930215,0,1,1,'A',1,0.933908,105,661637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 174}}',47.1442,185152671,120318,NULL,'2024-08-24 01:47:03',1724464023,NULL),(1861199351,11969864,1,1639740,1,1,1,'S',1,0.973684,95,800464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',47.8475,156991679,64330,NULL,'2020-12-19 00:02:31',1608336151,NULL),(1864907239,11969864,1,2640799,1,1,1,'S',1,0.974576,177,889040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',47.8494,162617162,163120,NULL,'2021-06-03 05:51:58',1622699518,NULL),(3351783489,11969864,1,3889830,1,1,1,'A',1,0.920238,171,654252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',48.5592,185065781,291892,NULL,'2024-08-17 09:06:10',1723885570,NULL),(1876303719,11969864,1,3739067,1,1,1,'A',1,0.983586,371,893439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',48.8545,179416881,411078,NULL,'2023-06-17 12:04:41',1687003481,NULL),(3393873526,11969864,1,2520533,1,1,1,'A',1,0.936762,150,662653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',49.5405,185157961,371578,NULL,'2024-08-24 12:26:56',1724502416,NULL),(1861517479,11969864,1,2400234,1,1,1,'A',1,0.950599,229,744069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 668}}',49.8156,157273252,575148,NULL,'2020-12-28 02:27:26',1609122446,NULL),(3369198564,11969864,1,3922645,1,1,1,'A',1,0.951389,92,705523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',50.371,185104063,145134,NULL,'2024-08-20 07:21:09',1724138469,NULL),(1877787591,11969864,1,3428290,1,1,1,'B',1,0.893961,423,632527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 712}}',50.3981,181369595,631426,NULL,'2023-10-28 13:33:08',1698499988,NULL),(3351748840,11969864,1,2679845,1,1,1,'S',1,0.977419,310,861115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',50.5788,185065712,402284,NULL,'2024-08-17 08:56:31',1723884991,NULL),(1876385100,11969864,1,3428289,1,1,1,'A',1,0.957171,217,714426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 502}}',51.1685,179434368,362990,NULL,'2023-06-18 12:28:26',1687091306,NULL),(1861178034,11969864,1,1969636,0,1,1,'A',1,0.975309,161,862517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',51.4697,156991882,180175,NULL,'2020-12-19 00:11:53',1608336713,NULL),(1877013930,11969864,1,2194599,1,1,1,'S',1,0.990991,222,890210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',51.5393,180391523,239140,NULL,'2023-08-19 12:37:02',1692448622,NULL),(1861320739,11969864,1,115808,1,1,1,'S',1,0.995204,417,918100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',51.7564,157071374,439330,NULL,'2020-12-21 11:42:55',1608550975,NULL),(1861186363,11969864,1,2550083,1,1,1,'S',1,0.969914,349,827325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',51.7705,156960117,350428,NULL,'2020-12-18 02:03:21',1608257001,NULL),(3411388134,11969864,1,3667938,1,1,1,'A',1,0.980057,285,851708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',54.27,185196807,313534,NULL,'2024-08-27 12:15:36',1724760936,NULL),(1861173393,11969864,1,2548583,1,1,1,'S',1,0.96831,142,921602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',56.9295,156991835,130681,NULL,'2020-12-19 00:09:51',1608336591,NULL),(1877135481,11969864,1,2572478,1,1,1,'S',1,0.967742,124,870782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',57.4928,180614118,108572,NULL,'2023-09-03 14:51:56',1693752716,NULL),(3411095937,11969864,1,2474516,1,1,1,'A',1,0.964174,158,773263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',59.1006,185196198,261848,NULL,'2024-08-27 11:08:21',1724756901,NULL),(1877079870,11969864,1,4036483,1,1,1,'A',1,0.968595,167,783730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',62.0267,180565352,506880,NULL,'2023-08-31 09:20:58',1693473658,NULL),(1877176136,11969864,1,2920462,0,1,1,'A',1,0.950925,257,742864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',63.2952,180701200,575522,NULL,'2023-09-09 13:25:47',1694265947,NULL),(3391515826,11969864,1,4035539,1,1,1,'A',1,0.915819,115,606959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 774, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 885}}',65.6146,185152652,532270,NULL,'2024-08-24 01:45:14',1724463914,NULL),(3411114995,11969864,1,2535370,1,1,1,'A',1,0.960959,238,778510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 687, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 730}}',70.3716,185196232,677232,NULL,'2024-08-27 11:12:59',1724757179,NULL),(3411048065,11969864,1,664472,0,1,1,'S',1,0.992701,137,873727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',78.0664,185196106,118673,NULL,'2024-08-27 10:56:13',1724756173,NULL),(1877051172,11969864,1,169846,0,1,1,'A',1,0.968064,305,824542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',86.3072,180625844,474852,NULL,'2023-09-04 11:56:21',1693828581,NULL),(1876078792,11970894,1,3592552,1,1,1,'D',1,0.343949,5,10083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 87, \"great\": 38}, \"maximum_statistics\": {\"great\": 157}}',0.010174,179164583,18240,NULL,'2023-06-01 06:20:04',1685600404,NULL),(1855571645,11970894,1,2051068,0,1,1,'D',1,0.571875,17,48149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 71}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.350268,148111965,30707,NULL,'2020-01-11 12:24:13',1578745453,NULL),(1854348175,11970894,1,70167,0,1,1,'C',1,0.701923,34,278040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.88094,146177843,89980,NULL,'2019-09-05 08:29:18',1567672158,NULL),(1862478106,11970894,1,2185900,1,1,1,'B',1,0.872549,36,487681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',8.97493,158949901,42745,NULL,'2021-02-19 15:39:20',1613749160,NULL),(1876361683,11970894,1,3379543,1,1,1,'S',1,0.961538,78,797336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',19.3471,179446559,54196,NULL,'2023-06-19 08:33:15',1687163595,NULL),(1876078804,11970894,1,3592552,1,1,1,'A',1,0.93949,105,350155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',22.0529,179164596,83162,NULL,'2023-06-01 06:21:48',1685600508,NULL),(1854649374,11985468,1,339251,0,1,1,'A',1,0.963855,130,728433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 415}}',NULL,146770520,249493,NULL,'2019-10-18 05:34:00',1571376840,NULL),(1855739944,11985468,1,339467,1,1,1,'A',1,0.957484,470,794290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1129}}',NULL,148473754,1070992,NULL,'2020-02-02 21:17:00',1580678220,NULL),(1854650354,11985468,1,340625,0,1,1,'B',1,0.898754,85,527459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 557}, \"maximum_statistics\": {\"great\": 642}}',NULL,146770550,270796,NULL,'2019-10-18 05:38:22',1571377102,NULL),(1857331078,11985468,1,461359,1,1,1,'A',1,0.94245,238,688290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 866}, \"maximum_statistics\": {\"great\": 947}}',NULL,150946897,665741,NULL,'2020-05-12 01:02:53',1589245373,NULL),(1856974343,11985468,1,714659,1,1,1,'B',1,0.86414,208,528110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 426}, \"maximum_statistics\": {\"great\": 541}}',NULL,150378017,374724,NULL,'2020-04-23 04:25:52',1587615952,NULL),(1858347598,11985468,1,315,0,1,1,'D',1,0.649123,24,174459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',4.67426,152559323,23664,NULL,'2020-07-09 00:27:48',1594254468,NULL),(1851153348,11985468,1,695135,0,1,1,'C',1,0.743671,83,280229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 208}, \"maximum_statistics\": {\"great\": 316}}',6.03272,141335141,113286,NULL,'2018-11-23 18:58:10',1542999490,NULL),(1849611027,11985468,1,1418537,1,1,1,'B',1,0.839844,38,461450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',7.31176,138986357,99396,NULL,'2018-07-20 00:42:51',1532047371,NULL),(1851121873,11985468,1,208850,0,1,1,'C',1,0.748111,70,289305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 251}, \"maximum_statistics\": {\"great\": 397}}',8.68888,141303845,137728,NULL,'2018-11-21 19:02:33',1542826953,NULL),(1857017676,11985468,1,1642150,1,1,1,'C',1,0.706486,131,49324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 309, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1804}}',9.212,150378858,560177,NULL,'2020-04-23 05:10:13',1587618613,NULL),(1854734566,11985468,1,1763478,0,1,1,'C',1,0.790323,55,361909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',13.2217,146769557,50660,NULL,'2019-10-18 02:52:25',1571367145,NULL),(1856867167,11985468,1,817146,0,1,1,'C',1,0.781596,187,383308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 315}, \"maximum_statistics\": {\"great\": 451}}',15.9005,150101223,252832,NULL,'2020-04-14 02:13:13',1586830393,NULL),(1855435005,11985468,1,895992,0,1,1,'B',1,0.838614,62,122742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 396}, \"maximum_statistics\": {\"great\": 505}}',16.8432,148071816,149846,NULL,'2020-01-08 23:19:22',1578525562,NULL),(1856162706,11985468,1,418957,0,1,1,'C',1,0.77694,63,322236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 320}, \"maximum_statistics\": {\"great\": 464}}',18.0945,149086428,166504,NULL,'2020-03-08 03:18:15',1583637495,NULL),(1851499938,11985468,1,527037,0,1,1,'B',1,0.837121,96,429493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',18.9026,141877255,123260,NULL,'2018-12-26 04:09:25',1545797365,NULL),(1848195086,11985468,1,557816,0,1,1,'B',1,0.8322,140,430306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 441}}',19.7842,136712238,224016,NULL,'2018-03-28 22:03:48',1522274628,NULL),(1855452611,11985468,1,930303,1,1,1,'B',1,0.828597,155,128122,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 415}, \"maximum_statistics\": {\"great\": 563}}',19.9897,148071989,179866,NULL,'2020-01-08 23:36:42',1578526602,NULL),(1855925270,11985468,1,110847,0,1,1,'C',1,0.799625,107,387776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',21.5841,148764194,114310,NULL,'2020-02-19 02:30:25',1582079425,NULL),(1855629878,11985468,1,1247899,0,1,1,'B',1,0.816489,85,189405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 150, \"great\": 864}, \"maximum_statistics\": {\"great\": 1128}}',22.3139,148251923,348128,NULL,'2020-01-20 07:26:23',1579505183,NULL),(1855511485,11985468,1,190048,0,1,1,'B',1,0.840796,79,130189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 478}, \"maximum_statistics\": {\"great\": 603}}',22.3462,148072046,185226,NULL,'2020-01-08 23:42:25',1578526945,NULL),(1855825159,11985468,1,171289,0,1,1,'B',1,0.813364,124,396245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 319}, \"maximum_statistics\": {\"great\": 434}}',22.9432,148590780,187764,NULL,'2020-02-09 07:18:28',1581232708,NULL),(1850430771,11985468,1,276571,0,1,1,'B',1,0.833333,110,433991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',23.0356,140300400,147812,NULL,'2018-09-23 19:38:23',1537731503,NULL),(1864296336,11985468,1,1129307,0,1,1,'B',1,0.867159,80,461534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 432}, \"maximum_statistics\": {\"great\": 542}}',23.4586,161644394,206000,NULL,'2021-05-06 18:28:38',1620325718,NULL),(1855674912,11985468,1,895992,0,1,1,'B',1,0.824752,93,393839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 382}, \"maximum_statistics\": {\"great\": 505}}',23.707,148473799,192222,NULL,'2020-02-02 21:20:29',1580678429,NULL),(1854721132,11985468,1,1403838,1,1,1,'B',1,0.814634,160,406682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 447}, \"maximum_statistics\": {\"great\": 615}}',24.1544,146907501,297430,NULL,'2019-10-27 02:21:34',1572142894,NULL),(1855730446,11985468,1,169788,0,1,1,'B',1,0.82167,88,392786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 329}, \"maximum_statistics\": {\"great\": 443}}',25.9722,148473698,167544,NULL,'2020-02-02 21:12:22',1580677942,NULL),(1851912226,11985468,1,526244,0,1,1,'B',1,0.842984,80,423476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 351}, \"maximum_statistics\": {\"great\": 449}}',27.4226,142470292,182344,NULL,'2019-01-28 22:54:25',1548716065,NULL),(1853606665,11985468,1,1818731,1,1,1,'B',1,0.858621,49,448151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',28.7856,145355390,54722,NULL,'2019-07-15 12:59:45',1563195585,NULL),(1862781735,11985468,1,175365,0,1,1,'B',1,0.831878,98,424302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 349}, \"maximum_statistics\": {\"great\": 458}}',29.6722,159221470,212476,NULL,'2021-02-27 23:03:51',1614467031,NULL),(1855564242,11985468,1,2043924,1,1,1,'B',1,0.844538,196,229817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 121, \"great\": 859}, \"maximum_statistics\": {\"great\": 1071}}',29.8603,148245293,427694,NULL,'2020-01-19 19:55:08',1579463708,NULL),(1856281449,11985468,1,695136,0,1,1,'B',1,0.829724,93,406922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 59, \"great\": 394}, \"maximum_statistics\": {\"great\": 508}}',30.0944,149160845,203278,NULL,'2020-03-12 00:19:13',1583972353,NULL),(1863014965,11985468,1,1388893,1,1,1,'B',1,0.830534,120,419863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 509}, \"maximum_statistics\": {\"great\": 655}}',30.9919,159570738,298238,NULL,'2021-03-10 23:38:19',1615419499,NULL),(1855709082,11985468,1,1412691,1,1,1,'B',1,0.853909,76,449753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 388}, \"maximum_statistics\": {\"great\": 486}}',32.2633,148435812,203210,NULL,'2020-01-31 23:33:56',1580513636,NULL),(1855834047,11985468,1,186763,0,1,1,'B',1,0.862416,101,467495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 447}}',33.1829,148657195,194916,NULL,'2020-02-13 02:16:21',1581560181,NULL),(1859141961,11985468,1,33573,0,1,1,'B',1,0.867925,93,514719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',33.1992,153770151,211072,NULL,'2020-08-22 22:50:53',1598136653,NULL),(1855745550,11985468,1,1818727,1,1,1,'B',1,0.867925,153,548825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',33.9869,148435790,132216,NULL,'2020-01-31 23:31:50',1580513510,NULL),(1851222486,11985468,1,308007,0,1,1,'A',1,0.938697,117,673974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',35.1186,141589384,185523,NULL,'2018-12-09 02:15:56',1544321756,NULL),(1851767479,11985468,1,216523,0,1,1,'B',1,0.839928,167,479824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',35.4228,142295670,193484,NULL,'2019-01-19 01:35:05',1547861705,NULL),(1855870069,11985468,1,930303,0,1,1,'B',1,0.842806,128,442681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 563}}',36.1474,148657174,251524,NULL,'2020-02-13 02:14:03',1581560043,NULL),(1863056101,11985468,1,849007,0,1,1,'B',1,0.820881,75,395148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 378}, \"maximum_statistics\": {\"great\": 522}}',36.7708,159570941,209886,NULL,'2021-03-10 23:47:47',1615420067,NULL),(1851247703,11985468,1,1500552,0,1,1,'A',1,0.930348,136,659273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',37.3307,141589443,147078,NULL,'2018-12-09 02:21:52',1544322112,NULL),(1855446775,11985468,1,1129307,0,1,1,'B',1,0.838561,107,477360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 542}}',38.303,147942889,252716,NULL,'2019-12-31 20:39:30',1577824770,NULL),(1858710845,11985468,1,1853276,1,1,1,'B',1,0.801435,80,362484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 627}}',38.5773,152882274,231530,NULL,'2020-07-21 06:21:30',1595312490,NULL),(1855780033,11985468,1,1598092,1,1,1,'B',1,0.848985,163,476554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 394}}',39.0714,148435804,228200,NULL,'2020-01-31 23:33:19',1580513599,NULL),(1854640932,11985468,1,1818732,1,1,1,'B',1,0.89418,108,558992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',39.0794,146770445,102162,NULL,'2019-10-18 05:22:06',1571376126,NULL),(1853697420,11985468,1,240259,0,1,1,'A',1,0.915916,208,625232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',39.8543,145355496,224150,NULL,'2019-07-15 13:07:50',1563196070,NULL),(1851186831,11985468,1,900820,1,1,1,'A',1,0.960084,155,773667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 238}}',41.4781,141589548,184334,NULL,'2018-12-09 02:33:16',1544322796,NULL),(1852082844,11985468,1,608921,1,1,1,'A',1,0.974609,250,819201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',43.0887,142875101,249540,NULL,'2019-02-22 16:52:39',1550854359,NULL),(1855428127,11985468,1,2043924,1,1,1,'B',1,0.892157,193,170099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 912}, \"maximum_statistics\": {\"great\": 1071}}',43.9203,148071882,417389,NULL,'2020-01-08 23:25:42',1578525942,NULL),(1853276472,11985468,1,1569121,0,1,1,'A',1,0.90137,103,539387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 365}}',44.3757,144743653,170678,NULL,'2019-06-08 22:03:29',1560031409,NULL),(1852185123,11985468,1,1401888,1,1,1,'S',1,0.966165,266,799493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',44.5172,142875225,247224,NULL,'2019-02-22 17:01:39',1550854899,NULL),(1856280627,11985468,1,1521209,1,1,1,'B',1,0.832073,106,409712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 63, \"great\": 678}, \"maximum_statistics\": {\"great\": 926}}',44.6711,149126079,465968,NULL,'2020-03-10 03:31:51',1583811111,NULL),(1854661673,11985468,1,538313,0,1,1,'A',1,0.904167,118,723080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',45.0587,146769570,80670,NULL,'2019-10-18 02:54:01',1571367241,NULL),(1855744516,11985468,1,76835,1,1,1,'B',1,0.85623,180,494392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 495}, \"maximum_statistics\": {\"great\": 626}}',45.5817,148360834,349968,NULL,'2020-01-27 01:51:17',1580089877,NULL),(1851578417,11985468,1,1417325,0,1,1,'B',1,0.895047,75,525693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 424}}',45.9916,142073440,194282,NULL,'2019-01-05 23:28:58',1546730938,NULL),(1852096442,11985468,1,1419401,1,1,1,'A',1,0.937247,86,622507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',46.1615,142875166,148897,NULL,'2019-02-22 16:57:48',1550854668,NULL),(1862799104,11985468,1,199009,0,1,1,'B',1,0.863032,89,470489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 65, \"great\": 611}, \"maximum_statistics\": {\"great\": 752}}',48.0869,159221880,357302,NULL,'2021-02-27 23:21:08',1614468068,NULL),(1872066772,11985468,1,162917,0,1,1,'B',1,0.852495,100,460295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',48.2107,173296300,428714,NULL,'2022-07-14 07:38:42',1657784322,NULL),(1856898765,11985468,1,1681202,1,1,1,'B',1,0.86963,157,511871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 546}, \"maximum_statistics\": {\"great\": 675}}',48.2581,150100646,376528,NULL,'2020-04-14 01:34:24',1586828064,NULL),(1855801355,11985468,1,1491996,1,1,1,'B',1,0.87524,120,503148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 434}, \"maximum_statistics\": {\"great\": 521}}',48.7607,148657137,254900,NULL,'2020-02-13 02:11:05',1581559865,NULL),(1851800667,11985468,1,1574371,1,1,1,'B',1,0.890411,93,523028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 438}}',49.5564,142296513,205582,NULL,'2019-01-19 02:52:54',1547866374,NULL),(1855883033,11985468,1,1991391,0,1,1,'B',1,0.875189,157,511812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 544}, \"maximum_statistics\": {\"great\": 661}}',51.239,148675193,353696,NULL,'2020-02-14 04:24:03',1581654243,NULL),(1863078191,11985468,1,1208733,0,1,1,'B',1,0.896226,101,536034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 477}}',53.5818,159570599,230488,NULL,'2021-03-10 23:30:46',1615419046,NULL),(1856172160,11985468,1,1872447,0,1,1,'A',1,0.946154,141,728109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',53.6481,149125626,131928,NULL,'2020-03-10 02:44:26',1583808266,NULL),(1853720591,11985468,1,1009531,1,1,1,'A',1,0.949367,193,710775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 508}, \"maximum_statistics\": {\"great\": 553}}',55.2779,145355429,446090,NULL,'2019-07-15 13:03:32',1563195812,NULL),(1863067614,11985468,1,523997,1,1,1,'B',1,0.899272,113,553822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 412}}',56.0823,159570881,219058,NULL,'2021-03-10 23:45:00',1615419900,NULL),(1869475535,11985468,1,340705,0,1,1,'B',1,0.874582,97,256717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 485}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',57.3193,169302806,253202,NULL,'2022-01-26 00:39:19',1643157559,NULL),(1855299004,11985468,1,1681198,1,1,1,'S',1,0.983824,340,876575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',57.4068,147809648,366890,NULL,'2019-12-23 22:46:28',1577141188,NULL),(1855608734,11985468,1,1562551,1,1,1,'A',1,0.901022,309,89464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 87, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1566}}',58.0608,148231533,561888,NULL,'2020-01-19 02:14:51',1579400091,NULL),(1855851847,11985468,1,1763479,0,1,1,'A',1,0.925806,110,659061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',58.2669,148590718,97470,NULL,'2020-02-09 07:13:47',1581232427,NULL),(1855435068,11985468,1,249062,0,1,1,'A',1,0.948873,211,689268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 533}, \"maximum_statistics\": {\"great\": 577}}',58.5895,148058446,365503,NULL,'2020-01-08 01:29:12',1578446952,NULL),(1855549209,11985468,1,1331019,0,1,1,'A',1,0.922559,142,645478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 297}}',59.1414,148244599,229402,NULL,'2020-01-19 19:08:23',1579460903,NULL),(1851802134,11985468,1,404231,0,1,1,'A',1,0.949153,156,690634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 295}}',60.2155,142280338,208504,NULL,'2019-01-18 05:08:00',1547788080,NULL),(1855036272,11985468,1,200802,0,1,1,'B',1,0.899527,169,585901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 423}}',61.55,147473356,264817,NULL,'2019-12-01 20:48:39',1575233319,NULL),(1855155760,11985468,1,1500516,0,1,1,'A',1,0.963576,154,752617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',61.6219,147560361,228956,NULL,'2019-12-07 21:10:56',1575753056,NULL),(1855577011,11985468,1,250578,0,1,1,'A',1,0.919024,207,598742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 915}, \"maximum_statistics\": {\"great\": 1025}}',64.395,148244671,535932,NULL,'2020-01-19 19:12:05',1579461125,NULL),(1869902314,11985468,1,166358,0,1,1,'A',1,0.910061,247,669868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 328}}',64.7777,169919328,264150,NULL,'2022-02-19 20:32:13',1645302733,NULL),(1853701694,11985468,1,243349,0,1,1,'A',1,0.96463,191,798136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',64.8802,145355461,260980,NULL,'2019-07-15 13:05:42',1563195942,NULL),(1854723921,11985468,1,661518,1,1,1,'A',1,0.92804,337,703700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 403}}',65.1068,146819186,365676,NULL,'2019-10-21 06:13:44',1571638424,NULL),(1855508541,11985468,1,1247898,0,1,1,'A',1,0.933129,250,656074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 736}, \"maximum_statistics\": {\"great\": 815}}',65.8709,147942935,506120,NULL,'2019-12-31 20:44:23',1577825063,NULL),(1858195206,11985468,1,1417326,0,1,1,'A',1,0.913084,113,589676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 535}}',66.651,152068531,300074,NULL,'2020-06-20 02:12:49',1592619169,NULL),(1854646835,11985468,1,900454,1,1,1,'A',1,0.946629,199,716732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',66.8785,146769524,261828,NULL,'2019-10-18 02:48:17',1571366897,NULL),(1858347591,11985468,1,315,0,1,1,'B',1,0.864035,78,628406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',67.1958,152559312,53802,NULL,'2020-07-09 00:27:04',1594254424,NULL),(1855739667,11985468,1,1023468,0,1,1,'A',1,0.908163,175,600425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 503}, \"maximum_statistics\": {\"great\": 588}}',67.4389,148473841,379840,NULL,'2020-02-02 21:23:40',1580678620,NULL),(1855420430,11985468,1,438737,1,1,1,'A',1,0.947475,212,694965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 495}}',67.5154,147943180,369288,NULL,'2019-12-31 21:07:21',1577826441,NULL),(1855100511,11985468,1,1606074,1,1,1,'A',1,0.966923,396,832622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 650}}',69.508,147475243,652874,NULL,'2019-12-01 23:55:17',1575244517,NULL),(1855438308,11985468,1,903292,0,1,1,'A',1,0.978302,326,822533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 530}}',69.6347,147942825,528006,NULL,'2019-12-31 20:34:24',1577824464,NULL),(1855477820,11985468,1,746234,0,1,1,'A',1,0.921769,171,643877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',70.3642,148058295,302188,NULL,'2020-01-08 01:13:13',1578445993,NULL),(1858527136,11985468,1,2118204,1,1,1,'A',1,0.909389,134,576926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',71.5425,152708591,233268,NULL,'2020-07-14 21:30:19',1594762219,NULL),(1855406253,11985468,1,214250,0,1,1,'A',1,0.93051,204,633573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 821}, \"maximum_statistics\": {\"great\": 921}}',71.5587,148058332,530822,NULL,'2020-01-08 01:17:42',1578446262,NULL),(1855683180,11985468,1,1366524,1,1,1,'A',1,0.916817,135,611143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 553}}',72.0771,148435838,354012,NULL,'2020-01-31 23:36:54',1580513814,NULL),(1853631238,11985468,1,190047,0,1,1,'A',1,0.944602,324,784655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',72.3821,145355535,334470,NULL,'2019-07-15 13:09:57',1563196197,NULL),(1858520873,11985468,1,151750,0,1,1,'A',1,0.93133,152,657322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 466}}',72.9657,152708058,301876,NULL,'2020-07-14 21:02:48',1594760568,NULL),(1858385196,11985468,1,1506030,0,1,1,'B',1,0.89532,137,564224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 406}}',72.9841,152537204,242846,NULL,'2020-07-08 04:49:10',1594183750,NULL),(1860692620,11985468,1,1608656,0,1,1,'B',1,0.881769,229,588257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 554}}',73.647,156021815,403076,NULL,'2020-11-17 01:39:31',1605577171,NULL),(1870298660,11985468,1,2025645,0,1,1,'A',1,0.914729,271,641773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 765}, \"maximum_statistics\": {\"great\": 903}}',80.1688,170535521,688022,NULL,'2022-03-17 19:23:03',1647544983,NULL),(1857476499,11985468,1,1284833,1,1,1,'A',1,0.918699,167,627466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 746}, \"maximum_statistics\": {\"great\": 861}}',81.1335,151127896,576790,NULL,'2020-05-17 20:01:33',1589745693,NULL),(1857816117,11985468,1,1608664,1,1,1,'A',1,0.95466,239,764970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 397}}',81.3949,151485977,360542,NULL,'2020-05-30 00:48:48',1590799728,NULL),(1855646091,11985468,1,819315,0,1,1,'A',1,0.942643,237,718821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 401}}',81.6106,148292979,322802,NULL,'2020-01-22 23:40:57',1579736457,NULL),(1858140468,11985468,1,145292,0,1,1,'A',1,0.914634,136,610907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 544}, \"maximum_statistics\": {\"great\": 615}}',83.5009,152068038,387048,NULL,'2020-06-20 01:41:19',1592617279,NULL),(1859935449,11985468,1,142905,0,1,1,'A',1,0.934483,251,697016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 435}}',83.7563,154933919,322054,NULL,'2020-10-06 03:28:40',1601954920,NULL),(1855456331,11985468,1,1377773,0,1,1,'S',1,0.981573,407,893674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 407}}',84.3594,148085441,439710,NULL,'2020-01-09 21:38:49',1578605929,NULL),(1858145350,11985468,1,819316,0,1,1,'A',1,0.921663,200,613352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 465}, \"maximum_statistics\": {\"great\": 517}}',84.948,152068069,297904,NULL,'2020-06-20 01:43:41',1592617421,NULL),(1856227996,11985468,1,1616700,1,1,1,'A',1,0.924805,257,640110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 512}}',85.7237,149125661,364730,NULL,'2020-03-10 02:47:45',1583808465,NULL),(1872138486,11985468,1,1503444,1,1,1,'A',1,0.925039,248,669689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 647}}',86.1966,173162882,497004,NULL,'2022-07-08 06:54:23',1657263263,NULL),(1856209628,11985468,1,1247899,1,1,1,'A',1,0.911791,243,620817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 986}, \"maximum_statistics\": {\"great\": 1128}}',86.2663,149143534,736642,NULL,'2020-03-11 02:27:54',1583893674,NULL),(1858598249,11985468,1,412932,0,1,1,'A',1,0.929395,142,649071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 347}}',86.7127,152708491,220470,NULL,'2020-07-14 21:25:19',1594761919,NULL),(1856275834,11985468,1,219605,1,1,1,'A',1,0.950092,308,763063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 541}}',87.4295,149125609,473492,NULL,'2020-03-10 02:41:44',1583808104,NULL),(1859975027,11985468,1,955488,1,1,1,'S',1,0.991525,236,922947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',88.0433,154933889,245220,NULL,'2020-10-06 03:26:18',1601954778,NULL),(1858210646,11985468,1,221408,0,1,1,'B',1,0.895283,145,563851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 530}}',88.1814,152067992,297018,NULL,'2020-06-20 01:38:29',1592617109,NULL),(1858125263,11985468,1,276572,0,1,1,'A',1,0.929213,186,653991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 445}}',88.9883,152068438,285826,NULL,'2020-06-20 02:08:24',1592618904,NULL),(1858569049,11985468,1,208851,0,1,1,'A',1,0.947314,174,725591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 484}}',92.0041,152708297,355048,NULL,'2020-07-14 21:15:31',1594761331,NULL),(1855462432,11985468,1,1504700,1,1,1,'A',1,0.977912,266,818331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',92.6088,148085402,446092,NULL,'2020-01-09 21:34:22',1578605662,NULL),(1860002638,11985468,1,1506075,1,1,1,'S',1,0.990458,262,869975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',92.8105,154933982,274680,NULL,'2020-10-06 03:33:34',1601955214,NULL),(1858347692,11985468,1,315,0,1,1,'B',1,0.894737,114,875328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',93.1153,152559660,83350,NULL,'2020-07-09 00:48:11',1594255691,NULL),(1855463252,11985468,1,292666,0,1,1,'A',1,0.963277,178,756116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 503}, \"maximum_statistics\": {\"great\": 531}}',94.8379,148058180,386310,NULL,'2020-01-08 01:02:00',1578445320,NULL),(1858201388,11985468,1,1586677,1,1,1,'A',1,0.9718,249,827350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 461}}',94.9364,152068377,465880,NULL,'2020-06-20 02:03:56',1592618636,NULL),(1859981379,11985468,1,412931,0,1,1,'A',1,0.990196,250,893789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',95.5444,154934005,254890,NULL,'2020-10-06 03:35:08',1601955308,NULL),(1858347679,11985468,1,315,0,1,1,'A',1,0.938596,114,940438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',96.3146,152559596,83236,NULL,'2020-07-09 00:44:21',1594255461,NULL),(1855885109,11985468,1,1992345,0,1,1,'A',1,0.960967,309,758614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 507}, \"maximum_statistics\": {\"great\": 538}}',96.3214,148590751,448372,NULL,'2020-02-09 07:16:16',1581232576,NULL),(1864989982,11985468,1,2586784,1,1,1,'A',1,0.972577,399,838958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 784}}',96.4039,162474813,835994,NULL,'2021-05-29 22:34:03',1622327643,NULL),(1866851658,11985468,1,180664,0,1,1,'A',1,0.93949,337,718945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 785}}',100.547,165426247,660516,NULL,'2021-08-30 21:31:14',1630359074,NULL),(1856305093,11985468,1,110847,0,1,1,'A',1,0.926966,206,748688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 267}}',100.754,149448378,201968,NULL,'2020-03-23 22:33:06',1585002786,NULL),(1858522607,11985468,1,1569122,1,1,1,'A',1,0.975215,283,796505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 464}}',102.95,152707803,385886,NULL,'2020-07-14 20:48:14',1594759694,NULL),(1855631348,11985468,1,1027134,0,1,1,'A',1,0.951351,174,740009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',103.239,148171055,284494,NULL,'2020-01-15 07:06:32',1579071992,NULL),(1871459995,11985468,1,557817,0,1,1,'A',1,0.975936,360,837146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 748}}',103.448,172287950,725170,NULL,'2022-05-31 06:38:29',1653979109,NULL),(1858484047,11985468,1,1666640,0,1,1,'A',1,0.958656,226,764346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 387}}',103.929,152708762,303830,NULL,'2020-07-14 21:38:06',1594762686,NULL),(1858347628,11985468,1,315,0,1,1,'SH',1,0.982456,114,1018815,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',104.584,152559365,85165,NULL,'2020-07-09 00:30:49',1594254649,NULL),(1858493124,11985468,1,1681197,1,1,1,'S',1,0.982955,440,872023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',105.453,152707955,527900,NULL,'2020-07-14 20:56:59',1594760219,NULL),(1855540673,11985468,1,1625589,0,1,1,'A',1,0.961872,240,759050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 577}}',106.098,148293040,483014,NULL,'2020-01-22 23:48:05',1579736885,NULL),(1858583912,11985468,1,1261512,1,1,1,'A',1,0.959233,285,752064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',108.883,152708719,348254,NULL,'2020-07-14 21:36:27',1594762587,NULL),(1859949850,11985468,1,1846962,0,1,1,'S',1,0.984,250,863238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',109.047,154933945,243380,NULL,'2020-10-06 03:30:57',1601955057,NULL),(1862995086,11985468,1,340705,0,1,1,'A',1,0.94398,193,695922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',109.396,159570353,440130,NULL,'2021-03-10 23:18:36',1615418316,NULL),(1855584912,11985468,1,1523608,1,1,1,'A',1,0.961397,216,782683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',110.874,148293008,477408,NULL,'2020-01-22 23:44:15',1579736655,NULL),(1856992956,11985468,1,2043924,1,1,1,'A',1,0.933707,222,691290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 960}, \"maximum_statistics\": {\"great\": 1071}}',113.739,150410193,847328,NULL,'2020-04-24 07:45:11',1587714311,NULL),(1855828626,11985468,1,330380,0,1,1,'A',1,0.971311,247,830371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',113.818,148659402,513576,NULL,'2020-02-13 06:06:15',1581573975,NULL),(1858573663,11985468,1,1241100,1,1,1,'A',1,0.97065,288,799857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 477}}',119.271,152707911,399072,NULL,'2020-07-14 20:54:00',1594760040,NULL),(1858580181,11985468,1,224814,0,1,1,'A',1,0.966019,239,769831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',119.631,152708638,333392,NULL,'2020-07-14 21:32:28',1594762348,NULL),(1855810944,11985468,1,263682,0,1,1,'A',1,0.976481,226,822240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',127.938,148656957,536852,NULL,'2020-02-13 01:55:02',1581558902,NULL),(1858534420,11985468,1,1760927,1,1,1,'A',1,0.970825,329,819334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 497}}',128.323,152708826,444142,NULL,'2020-07-14 21:40:44',1594762844,NULL),(1856181131,11985468,1,1558423,0,1,1,'A',1,0.970474,364,827526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 976}, \"maximum_statistics\": {\"great\": 1033}}',133.507,149143598,970202,NULL,'2020-03-11 02:34:34',1583894074,NULL),(1875436946,11985468,1,1628029,1,1,1,'A',1,0.978678,407,855353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 469}}',137.127,178212205,467828,NULL,'2023-04-04 06:51:37',1680591097,NULL),(1858182180,11985468,1,1736334,0,1,1,'A',1,0.947939,226,719798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 461}}',137.356,152068301,332960,NULL,'2020-06-20 01:59:04',1592618344,NULL),(1862910218,11985468,1,180663,0,1,1,'A',1,0.928497,241,669812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 845}, \"maximum_statistics\": {\"great\": 965}}',138.937,159542058,752802,NULL,'2021-03-10 04:03:20',1615349000,NULL),(1858593747,11985468,1,1845315,0,1,1,'A',1,0.969388,157,778381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',147.446,152708533,267430,NULL,'2020-07-14 21:27:07',1594762027,NULL),(1878096204,11991839,1,3780871,1,1,1,'D',1,0.666667,38,214398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 63}}',1.25854,181984010,23136,NULL,'2023-12-14 23:49:22',1702597762,NULL),(1878115075,11991839,1,3813119,1,1,1,'B',1,0.890909,63,566441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',15.3721,181996859,51984,NULL,'2023-12-15 23:42:39',1702683759,NULL),(1878491583,11991839,1,3848159,0,1,1,'A',1,0.923567,88,625845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',22.9369,182399728,85426,NULL,'2024-01-15 09:35:29',1705311329,NULL),(1857817256,11992311,1,731034,1,1,1,'B',1,0.842672,67,405582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',NULL,151509038,78656,NULL,'2020-05-30 18:13:04',1590862384,NULL),(1849187271,11992311,1,453359,0,1,1,'D',1,0.592172,24,110232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 99, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',0.595263,138280356,91548,NULL,'2018-06-14 11:04:47',1528974287,NULL),(1859515090,11992311,1,556948,0,1,1,'C',1,0.746479,36,261198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 213}}',5.4981,154252244,56888,NULL,'2020-09-10 16:09:24',1599754164,NULL),(1873372426,11992311,1,46804,0,1,1,'C',1,0.75,69,314145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.98814,175086814,102754,NULL,'2022-10-14 12:44:15',1665751455,NULL),(1873953623,11992311,1,2944440,0,1,1,'B',1,0.813149,55,386258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',14.7552,175882110,124344,NULL,'2022-11-25 21:06:18',1669410378,NULL),(1859516458,11992311,1,556959,0,1,1,'B',1,0.888889,75,533717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',16.968,154252193,55821,NULL,'2020-09-10 16:07:56',1599754076,NULL),(1851394220,11995130,1,1445912,1,1,1,'D',1,0.643979,40,147663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',2.87418,141615537,49450,NULL,'2018-12-10 15:37:03',1544456223,NULL),(1872395084,11995130,1,298138,0,1,1,'C',1,0.704641,66,239152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',2.96754,173595229,79214,NULL,'2022-07-28 13:00:42',1659013242,NULL),(1856454436,11995130,1,1001282,1,1,1,'C',1,0.727749,47,275742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',3.95123,149498075,213469,NULL,'2020-03-25 19:46:13',1585165573,NULL),(1860039159,11995130,1,257572,0,1,1,'C',1,0.700173,70,219260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 88, \"great\": 319}, \"maximum_statistics\": {\"great\": 577}}',5.07604,155134773,168885,NULL,'2020-10-14 07:02:33',1602658953,NULL),(1867525933,11995130,1,1391730,0,1,1,'C',1,0.746835,31,262974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',5.11407,166337658,28940,NULL,'2021-10-03 13:19:55',1633267195,NULL),(1851267122,11995130,1,1436948,0,1,1,'C',1,0.757937,42,270346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 169}, \"maximum_statistics\": {\"great\": 252}}',5.52981,141561206,76801,NULL,'2018-12-07 15:29:46',1544196586,NULL),(1851171737,11995130,1,1456986,1,1,1,'C',1,0.755068,44,288187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',5.61935,141571621,114922,NULL,'2018-12-08 04:57:00',1544245020,NULL),(1867438417,11995130,1,2036901,1,1,1,'B',1,0.808163,49,421510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',6.83319,166338189,182348,NULL,'2021-10-03 13:43:51',1633268631,NULL),(1851318547,11995130,1,1648324,1,1,1,'C',1,0.77795,68,310295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 230, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',7.76713,141741789,133075,NULL,'2018-12-18 14:27:06',1545143226,NULL),(1856457231,11995130,1,2040878,1,1,1,'B',1,0.812808,88,442644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',8.22415,149498589,158209,NULL,'2020-03-25 20:07:15',1585166835,NULL),(1867447018,11995130,1,1679786,1,1,1,'C',1,0.759887,56,300003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',11.2142,166338445,189891,NULL,'2021-10-03 13:53:15',1633269195,NULL),(1851662431,11995130,1,1383927,1,1,1,'C',1,0.77259,83,323391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',11.9897,142132752,133850,NULL,'2019-01-09 13:38:51',1547041131,NULL),(1851210512,11995130,1,1384505,1,1,1,'C',1,0.77994,84,351326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',13.2,141595306,172352,NULL,'2018-12-09 10:38:27',1544351907,NULL),(1851216719,11995130,1,297667,0,1,1,'B',1,0.835227,109,490810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',14.9086,141571723,215981,NULL,'2018-12-08 05:06:04',1544245564,NULL),(1851180961,11995130,1,402031,1,1,1,'C',1,0.793103,115,412142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',15.4261,141584637,79966,NULL,'2018-12-08 19:40:29',1544298029,NULL),(1867483249,11995130,1,1251083,1,1,1,'A',1,0.917614,151,701140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',15.4332,166338006,138298,NULL,'2021-10-03 13:35:42',1633268142,NULL),(1851271129,11995130,1,1520391,1,1,1,'B',1,0.839662,147,502393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',15.4991,141594722,172331,NULL,'2018-12-09 09:54:52',1544349292,NULL),(1867507956,11995130,1,223858,1,1,1,'A',1,0.92,34,692870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',15.8307,166338580,181716,NULL,'2021-10-03 13:59:33',1633269573,NULL),(1851241646,11995130,1,981781,1,1,1,'B',1,0.848733,167,475801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671}}',19.3588,141594889,398203,NULL,'2018-12-09 10:09:27',1544350167,NULL),(1851294185,11995130,1,181862,0,1,1,'B',1,0.869048,56,485238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 210}}',19.5823,141561412,142397,NULL,'2018-12-07 15:41:13',1544197273,NULL),(1851206221,11995130,1,453094,0,1,1,'B',1,0.887805,108,579837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',19.6174,141595159,150109,NULL,'2018-12-09 10:28:36',1544351316,NULL),(1872395373,11995130,1,298152,0,1,1,'A',1,0.908805,138,665125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',20.9151,173595182,110777,NULL,'2022-07-28 12:58:25',1659013105,NULL),(1851415800,11995130,1,1537259,0,1,1,'B',1,0.841424,77,426715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',21.1264,141689242,131480,NULL,'2018-12-15 12:35:00',1544877300,NULL),(1851278637,11995130,1,1316983,1,1,1,'B',1,0.862369,96,488238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 287}}',21.2621,141561782,151800,NULL,'2018-12-07 16:06:06',1544198766,NULL),(1851422742,11995130,1,1038425,1,1,1,'B',1,0.837134,255,451733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 464, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 614}}',22.5644,141673691,424866,NULL,'2018-12-14 15:23:26',1544801006,NULL),(1867501206,11995130,1,211965,1,1,1,'A',1,0.934307,137,714202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',22.9964,166338063,206923,NULL,'2021-10-03 13:37:56',1633268276,NULL),(1851389062,11995130,1,58225,1,1,1,'B',1,0.846008,65,469704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',23.0102,141689804,166310,NULL,'2018-12-15 13:10:16',1544879416,NULL),(1851221612,11995130,1,1093244,0,1,1,'B',1,0.86875,204,512368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 320}}',23.0947,141561033,241479,NULL,'2018-12-07 15:20:36',1544196036,NULL),(1850719455,11995130,1,1035059,0,1,1,'A',1,0.926056,142,704174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',23.1655,140651139,154458,NULL,'2018-10-13 19:25:45',1539458745,NULL),(1851566597,11995130,1,612051,1,1,1,'A',1,0.9,110,572402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',23.252,142132680,138714,NULL,'2019-01-09 13:35:22',1547040922,NULL),(1851328620,11995130,1,1655999,1,1,1,'B',1,0.881048,130,577998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',23.3226,141621781,186217,NULL,'2018-12-11 01:10:43',1544490643,NULL),(1851411228,11995130,1,1181644,1,1,1,'B',1,0.890041,152,559439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 201, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 241}}',24.7699,141674742,208894,NULL,'2018-12-14 16:31:05',1544805065,NULL),(1851206501,11995130,1,453122,0,1,1,'S',1,0.993976,83,882355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',24.9492,141595111,165722,NULL,'2018-12-09 10:25:25',1544351125,NULL),(1850744085,11995130,1,1269354,0,1,1,'A',1,0.924779,112,678839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',25.7852,140651469,71318,NULL,'2018-10-13 19:45:33',1539459933,NULL),(1851269880,11995130,1,369033,0,1,1,'A',1,0.910417,215,657888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',26.2287,141571683,354951,NULL,'2018-12-08 05:02:36',1544245356,NULL),(1851240310,11995130,1,1493420,1,1,1,'B',1,0.875616,135,545060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 406}}',26.7478,141561149,300197,NULL,'2018-12-07 15:26:32',1544196392,NULL),(1850743647,11995130,1,674878,1,1,1,'S',1,0.961078,167,737562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',28.1843,140650956,152484,NULL,'2018-10-13 19:15:29',1539458129,NULL),(1851420584,11995130,1,1355254,1,1,1,'B',1,0.80137,144,390133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',28.6165,141674882,216924,NULL,'2018-12-14 16:40:43',1544805643,NULL),(1867486233,11995130,1,1513222,1,1,1,'A',1,0.963087,133,825878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',29.4113,166338253,245518,NULL,'2021-10-03 13:46:12',1633268772,NULL),(1850769922,11995130,1,713689,0,1,1,'S',1,0.973684,114,753347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',30.0233,140621045,108386,NULL,'2018-10-12 12:30:41',1539347441,NULL),(1851330089,11995130,1,91607,0,1,1,'S',1,0.975,120,812277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',31.2539,141674616,178249,NULL,'2018-12-14 16:23:03',1544804583,NULL),(1851282379,11995130,1,1762731,1,1,1,'A',1,0.925287,87,742334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',31.659,141585003,64476,NULL,'2018-12-08 20:04:46',1544299486,NULL),(1850750342,11995130,1,681247,0,1,1,'A',1,0.926829,246,735997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',31.6662,140621891,202366,NULL,'2018-10-12 13:18:37',1539350317,NULL),(1851282391,11995130,1,1762731,1,1,1,'S',1,0.954023,87,752928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',33.4971,141585087,63350,NULL,'2018-12-08 20:10:37',1544299837,NULL),(1851385817,11995130,1,703941,1,1,1,'A',1,0.931319,182,740233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',33.5853,141614335,163571,NULL,'2018-12-10 14:22:00',1544451720,NULL),(1851265530,11995130,1,709686,1,1,1,'B',1,0.894558,278,675549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',33.6871,141594947,245598,NULL,'2018-12-09 10:12:55',1544350375,NULL),(1850704955,11995130,1,179480,0,1,1,'A',1,0.924812,263,745154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 266}}',33.729,140788447,212182,NULL,'2018-10-21 18:33:23',1540146803,NULL),(1851207968,11995130,1,1382228,1,1,1,'B',1,0.899068,109,595315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',33.9497,141595391,226930,NULL,'2018-12-09 10:44:10',1544352250,NULL),(1851400669,11995130,1,546409,0,1,1,'A',1,0.93007,222,719572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 380, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',34.4132,141689748,478978,NULL,'2018-12-15 13:06:48',1544879208,NULL),(1850674268,11995130,1,1337685,1,1,1,'A',1,0.948529,204,747826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',34.7509,140650907,178398,NULL,'2018-10-13 19:12:29',1539457949,NULL),(1851392381,11995130,1,379035,1,1,1,'S',1,0.964179,335,828005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 311, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 335}}',35.1061,141674254,490759,NULL,'2018-12-14 15:57:18',1544803038,NULL),(1850767640,11995130,1,1298490,1,1,1,'B',1,0.857349,213,527267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 347}}',35.1935,140621369,241618,NULL,'2018-10-12 12:49:22',1539348562,NULL),(1851386390,11995130,1,837665,0,1,1,'A',1,0.939799,185,734356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',35.6646,141689298,262362,NULL,'2018-12-15 12:38:50',1544877530,NULL),(1851364082,11995130,1,203625,0,1,1,'A',1,0.932886,148,688659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',35.7064,141674075,461304,NULL,'2018-12-14 15:46:18',1544802378,NULL),(1850671845,11995130,1,1179939,1,1,1,'S',1,0.95768,319,781751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 319}}',36.2557,140621523,272826,NULL,'2018-10-12 12:58:10',1539349090,NULL),(1851305213,11995130,1,421741,0,1,1,'B',1,0.8903,135,571229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',37.2959,141689362,262348,NULL,'2018-12-15 12:43:12',1544877792,NULL),(1851643420,11995130,1,729927,1,1,1,'A',1,0.932692,156,750867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',37.3639,142145840,218777,NULL,'2019-01-10 10:52:44',1547117564,NULL),(1850663075,11995130,1,1443639,1,1,1,'A',1,0.918868,149,629625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',37.4156,140621685,186296,NULL,'2018-10-12 13:07:07',1539349627,NULL),(1850674671,11995130,1,879013,0,1,1,'S',1,0.981707,164,816898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',37.7631,140651038,152922,NULL,'2018-10-13 19:19:33',1539458373,NULL),(1851363311,11995130,1,46629,1,1,1,'S',1,0.957317,164,819758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',38.2173,141614609,176948,NULL,'2018-12-10 14:38:19',1544452699,NULL),(1851223545,11995130,1,649985,1,1,1,'S',1,0.962025,158,808733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',38.9408,141596232,136396,NULL,'2018-12-09 11:37:18',1544355438,NULL),(1851267618,11995130,1,363516,1,1,1,'S',1,0.971649,194,798518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',39.5437,141595249,174210,NULL,'2018-12-09 10:34:25',1544351665,NULL),(1851393489,11995130,1,1761293,1,1,1,'A',1,0.920898,255,652540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 440, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 512}}',41.7594,141741732,388243,NULL,'2018-12-18 14:22:48',1545142968,NULL),(1851300520,11995130,1,1357553,1,1,1,'A',1,0.905864,131,583153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',42.1821,141674955,213094,NULL,'2018-12-14 16:46:13',1544805973,NULL),(1851637839,11995130,1,52338,1,1,1,'S',1,0.967213,244,811796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',44.0889,142145820,310686,NULL,'2019-01-10 10:50:47',1547117447,NULL),(1850731170,11995130,1,664387,0,1,1,'S',1,0.952128,94,691091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',44.2749,140651406,83044,NULL,'2018-10-13 19:41:53',1539459713,NULL),(1853382063,11995130,1,908846,1,1,1,'S',1,0.957265,351,818319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',45.9776,144898986,377030,NULL,'2019-06-17 15:55:31',1560786931,NULL),(1851406971,11995130,1,1456748,1,1,1,'S',1,0.982609,115,914870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',46.9736,141615270,87030,NULL,'2018-12-10 15:19:12',1544455152,NULL),(1851406906,11995130,1,1343002,1,1,1,'S',1,0.990741,216,920284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',52.81,141674552,228610,NULL,'2018-12-14 16:18:11',1544804291,NULL),(1851413148,11995130,1,1183261,1,1,1,'A',1,0.947541,251,744301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',54.9307,141674807,227990,NULL,'2018-12-14 16:35:37',1544805337,NULL),(1851340934,11995130,1,1093774,1,1,1,'S',1,0.96648,358,817397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',65.6296,141674399,337839,NULL,'2018-12-14 16:07:08',1544803628,NULL),(1851181106,11995130,1,402494,1,1,1,'S',1,0.957447,141,824254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',66.4084,141584619,114000,NULL,'2018-12-08 19:39:17',1544297957,NULL),(1848101832,11995904,1,557818,0,1,1,'D',1,0.236301,18,1578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 885, \"great\": 192}, \"maximum_statistics\": {\"great\": 1314}}',0.000058,136729167,99080,NULL,'2018-03-29 19:02:47',1522350167,NULL),(1851216734,12009439,1,945107,0,1,1,'D',1,0.490385,10,148426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 19}, \"maximum_statistics\": {\"great\": 52}}',0.083567,141409321,34350,NULL,'2018-11-28 10:58:32',1543402712,NULL),(1849644033,12009439,1,1319659,1,1,1,'D',1,0.62605,16,165672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 63}, \"maximum_statistics\": {\"great\": 119}}',0.644701,139187346,34832,NULL,'2018-07-29 15:47:35',1532879255,NULL),(1849200848,12009439,1,46803,0,1,1,'D',1,0.626984,28,144986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.656615,138371400,30432,NULL,'2018-06-18 18:58:06',1529348286,NULL),(1851226281,12009439,1,1402718,1,1,1,'D',1,0.646341,22,149622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',0.861651,141409216,26096,NULL,'2018-11-28 10:49:07',1543402147,NULL),(1851205951,12009439,1,1072455,0,1,1,'D',1,0.676471,16,262350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',0.875871,141409187,33802,NULL,'2018-11-28 10:46:46',1543402006,NULL),(1851285871,12009439,1,1036394,0,1,1,'D',1,0.680723,11,180312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',1.24535,141409230,21214,NULL,'2018-11-28 10:50:07',1543402207,NULL),(1849759285,12009439,1,1262662,1,1,1,'D',1,0.677083,25,176866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 112}, \"maximum_statistics\": {\"great\": 192}}',1.68821,139187318,53552,NULL,'2018-07-29 15:45:58',1532879158,NULL),(1851267754,12009439,1,1020990,1,1,1,'C',1,0.704545,19,214547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 88}}',1.69917,141409239,19560,NULL,'2018-11-28 10:50:54',1543402254,NULL),(1851233721,12009439,1,1257235,1,1,1,'D',1,0.695122,28,197476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.70083,141409195,28440,NULL,'2018-11-28 10:47:33',1543402053,NULL),(1851212748,12009439,1,453759,1,1,1,'C',1,0.703947,14,203459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',1.71739,141409304,24644,NULL,'2018-11-28 10:56:56',1543402616,NULL),(1851174491,12009439,1,1461270,1,1,1,'D',1,0.651786,50,211645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 112}}',2.07612,141409286,30028,NULL,'2018-11-28 10:55:23',1543402523,NULL),(1851248327,12009439,1,339059,0,1,1,'C',1,0.747126,27,252087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',2.60466,141409272,25212,NULL,'2018-11-28 10:53:32',1543402412,NULL),(1849698839,12009439,1,989899,1,1,1,'C',1,0.746575,15,365116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',2.69668,139187372,38884,NULL,'2018-07-29 15:49:02',1532879342,NULL),(1849698843,12009439,1,989899,1,1,1,'C',1,0.719178,20,365107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',2.93166,139187392,38822,NULL,'2018-07-29 15:50:29',1532879429,NULL),(1851262175,12009439,1,830582,0,1,1,'C',1,0.731517,36,259584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 164}, \"maximum_statistics\": {\"great\": 257}}',3.39638,141414731,77988,NULL,'2018-11-28 17:56:41',1543427801,NULL),(1856159789,12009439,1,1492013,0,1,1,'B',1,0.855263,14,427880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',5.24702,148977950,10070,NULL,'2020-03-01 18:25:34',1583087134,NULL),(1851233526,12009439,1,1257141,1,1,1,'B',1,0.838095,63,457191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',8.25228,141409314,42788,NULL,'2018-11-28 10:57:47',1543402667,NULL),(1851215793,12009439,1,944649,1,1,1,'B',1,0.864865,67,539628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',9.2426,141414706,82900,NULL,'2018-11-28 17:54:56',1543427696,NULL),(1851209715,12009439,1,1076343,1,1,1,'A',1,0.928571,34,693332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',9.27125,141409181,35409,NULL,'2018-11-28 10:46:02',1543401962,NULL),(1851213564,12009439,1,941038,1,1,1,'A',1,0.942308,26,756892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',9.53857,141409168,35634,NULL,'2018-11-28 10:45:14',1543401914,NULL),(1849704946,12009439,1,843417,1,1,1,'B',1,0.87,41,436116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',11.2193,139187418,39120,NULL,'2018-07-29 15:51:52',1532879512,NULL),(1851263733,12009439,1,1161446,1,1,1,'A',1,0.9125,36,595749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',12.2588,141409254,38066,NULL,'2018-11-28 10:52:20',1543402340,NULL),(1851253342,12009439,1,1421797,1,1,1,'A',1,0.943396,34,583756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',16.4619,141409207,31851,NULL,'2018-11-28 10:48:24',1543402104,NULL),(1851174484,12009439,1,1461270,1,1,1,'B',1,0.888393,112,688967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',17.5235,141409276,71410,NULL,'2018-11-28 10:54:19',1543402459,NULL),(1851172232,12009439,1,1458878,1,1,1,'A',1,0.9375,112,748412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',21.3986,141409295,65260,NULL,'2018-11-28 10:56:08',1543402568,NULL),(1848467053,12011141,1,1482042,1,1,1,'D',1,0.526316,6,251517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',0.097783,137105376,55500,NULL,'2018-04-17 15:47:05',1523980025,NULL),(1874042942,12011141,1,308007,0,1,1,'C',1,0.703065,56,241520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 60, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',2.4675,176161689,99667,NULL,'2022-12-11 04:00:20',1670731220,NULL),(1849712145,12011141,1,1482042,1,1,1,'C',1,0.736842,12,409843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',2.77082,139219601,54722,NULL,'2018-07-31 06:26:03',1533018363,NULL),(1849637110,12011141,1,486510,0,1,1,'B',1,0.827586,22,511656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',3.12617,139219732,33072,NULL,'2018-07-31 06:40:05',1533019205,NULL),(1849680804,12011141,1,1523016,1,1,1,'C',1,0.793103,19,586921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',3.61536,139219670,20697,NULL,'2018-07-31 06:32:42',1533018762,NULL),(1849680818,12011141,1,1523016,1,1,1,'C',1,0.775862,27,594728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',3.8193,139219679,20648,NULL,'2018-07-31 06:33:41',1533018821,NULL),(1849736070,12011141,1,1558586,1,1,1,'B',1,0.833333,11,591824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 18}}',4.43099,139219656,49535,NULL,'2018-07-31 06:31:20',1533018680,NULL),(1849708118,12011141,1,1545599,1,1,1,'B',1,0.864583,37,670572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',6.03846,139219777,121218,NULL,'2018-07-31 06:44:41',1533019481,NULL),(1850950621,12011141,1,624945,0,1,1,'C',1,0.768229,28,305957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',6.38301,141062124,62254,NULL,'2018-11-07 02:44:29',1541558669,NULL),(1849643403,12011141,1,9889,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',6.64528,139219540,27580,NULL,'2018-07-31 06:19:51',1533017991,NULL),(1849961269,12011141,1,1492013,0,1,1,'B',1,0.881579,29,549820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',7.28398,139527684,11714,NULL,'2018-08-14 16:36:02',1534264562,NULL),(1849641801,12011141,1,3516,0,1,1,'A',1,0.924242,33,725466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',7.43848,139219722,61422,NULL,'2018-07-31 06:39:20',1533019160,NULL),(1849659853,12011141,1,1583225,1,1,1,'A',1,0.9,24,505486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',7.75012,139219757,33570,NULL,'2018-07-31 06:42:59',1533019379,NULL),(1849992640,12011141,1,487707,0,1,1,'B',1,0.885057,30,531411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',9.14261,139527766,31420,NULL,'2018-08-14 16:41:58',1534264918,NULL),(1874082601,12011141,1,468989,0,1,1,'B',1,0.817536,68,393989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 153, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 211}}',9.16074,176161719,99966,NULL,'2022-12-11 04:02:38',1670731358,NULL),(1874062734,12011141,1,392097,0,1,1,'B',1,0.820513,73,394230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 273}}',11.6961,176161653,101820,NULL,'2022-12-11 03:57:53',1670731073,NULL),(1853713102,12011141,1,1711983,0,1,1,'B',1,0.848958,41,442031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',11.7387,145344339,40859,NULL,'2019-07-14 19:12:40',1563131560,NULL),(1849725846,12011141,1,1612218,1,1,1,'B',1,0.86875,64,505052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',12.1026,139219966,103993,NULL,'2018-07-31 07:03:16',1533020596,NULL),(1849775560,12011141,1,679395,0,1,1,'A',1,0.90708,69,582481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',12.3015,139237037,48658,NULL,'2018-08-01 02:54:13',1533092053,NULL),(1849690727,12011141,1,1602088,1,1,1,'B',1,0.88806,79,556125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',15.6699,139219856,110452,NULL,'2018-07-31 06:52:46',1533019966,NULL),(1850975075,12011141,1,1658080,1,1,1,'S',1,0.959302,172,806682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',30.6306,141110945,127871,NULL,'2018-11-10 06:58:34',1541833114,NULL),(1851032699,12011141,1,1538851,1,1,1,'A',1,0.953488,257,799403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',34.1388,141110910,219028,NULL,'2018-11-10 06:55:27',1541832927,NULL),(1866700926,12019628,1,460045,0,1,1,'B',1,0.819149,34,407725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',NULL,165333031,36552,NULL,'2021-08-27 19:49:31',1630093771,NULL),(1868743304,12019628,1,460058,0,1,1,'S',1,0.961538,26,730537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,168286868,41670,NULL,'2021-12-16 21:24:55',1639689895,NULL),(2434011217,12019628,1,714658,0,1,1,'B',1,0.867241,99,496127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,182992286,151754,NULL,'2024-03-01 18:53:55',1709319235,NULL),(1870340188,12019628,1,1643106,1,1,1,'D',1,0.296482,23,12078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 1403, \"great\": 431}, \"maximum_statistics\": {\"great\": 2388}}',NULL,170650248,306380,NULL,'2022-03-22 11:37:08',1647949028,NULL),(3548793222,12019628,1,46804,0,1,1,'D',1,0.665948,33,215912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.52882,185483987,75649,NULL,'2024-09-20 12:08:15',1726834095,NULL),(1868748047,12019628,1,166629,1,1,1,'A',1,0.904762,18,598190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',4.76769,168287026,91878,NULL,'2021-12-16 21:31:35',1639690295,NULL),(1868728317,12019628,1,1864883,1,1,1,'B',1,0.886792,28,769717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',6.17506,168287067,76507,NULL,'2021-12-16 21:33:58',1639690438,NULL),(1868814946,12019628,1,2090843,0,1,1,'C',1,0.773585,58,384267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',7.23329,168287132,86183,NULL,'2021-12-16 21:36:47',1639690607,NULL),(1867998834,12019628,1,195266,0,1,1,'C',1,0.781716,67,364254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 268}}',10.3655,167239564,159174,NULL,'2021-11-05 13:20:23',1636118423,NULL),(1865944266,12019628,1,2509131,0,1,1,'B',1,0.887931,47,538191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',10.7091,164081257,53952,NULL,'2021-07-18 20:48:27',1626641307,NULL),(1868786726,12019628,1,232721,0,1,1,'B',1,0.847015,86,493914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 134}}',12.5275,168237214,92874,NULL,'2021-12-14 19:30:43',1639510243,NULL),(1868728328,12019628,1,1864883,0,1,1,'B',1,0.896226,53,814902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',12.8983,168287089,68760,NULL,'2021-12-16 21:35:02',1639690502,NULL),(2434027875,12019628,1,1492014,0,1,1,'B',1,0.817647,55,494097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',13.4168,182992318,33470,NULL,'2024-03-01 18:57:21',1709319441,NULL),(1868814727,12019628,1,2090843,0,1,1,'B',1,0.820755,109,470074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',14.4744,168237043,95703,NULL,'2021-12-14 19:22:00',1639509720,NULL),(3548768138,12019628,1,1763478,0,1,1,'B',1,0.826613,28,392867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',16.4375,185483924,44130,NULL,'2024-09-20 12:02:30',1726833750,NULL),(1870371945,12019628,1,723197,0,1,1,'A',1,0.95,36,749856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',17.1886,170640196,143319,NULL,'2022-03-21 22:51:20',1647903080,NULL),(2434086969,12019628,1,3011849,0,1,1,'B',1,0.835073,61,404184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',17.941,182992423,186778,NULL,'2024-03-01 19:09:26',1709320166,NULL),(1876264961,12019628,1,1415001,0,1,1,'A',1,0.919753,39,622243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',19.545,179318353,36270,NULL,'2023-06-10 21:02:59',1686430979,NULL),(1868727340,12019628,1,12788,0,1,1,'A',1,0.941176,72,654865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',19.7026,168287162,64658,NULL,'2021-12-16 21:38:29',1639690709,NULL),(2434190006,12019628,1,961827,1,1,1,'B',1,0.89759,82,551605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',21.1142,182992607,79962,NULL,'2024-03-01 19:30:16',1709321416,NULL),(1868745450,12019628,1,1253831,1,1,1,'A',1,0.959596,74,770764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',22.2103,168287244,124287,NULL,'2021-12-16 21:42:44',1639690964,NULL),(1868805511,12019628,1,1655718,0,1,1,'A',1,0.93617,47,769404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',24.3596,168237015,25121,NULL,'2021-12-14 19:20:42',1639509642,NULL),(1868733239,12019628,1,423985,1,1,1,'B',1,0.89899,99,671973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',24.6406,168237065,101609,NULL,'2021-12-14 19:23:21',1639509801,NULL),(2434231551,12019628,1,468989,0,1,1,'B',1,0.838863,135,529599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',24.7794,182992692,151188,NULL,'2024-03-01 19:38:31',1709321911,NULL),(2434064544,12019628,1,2804677,1,1,1,'B',1,0.868035,103,520598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',24.7946,182992387,237954,NULL,'2024-03-01 19:04:53',1709319893,NULL),(1868733187,12019628,1,2188643,1,1,1,'B',1,0.855556,82,533510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',25.955,168237162,99331,NULL,'2021-12-14 19:28:29',1639510109,NULL),(2434050375,12019628,1,830083,0,1,1,'B',1,0.860224,118,448247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 503}, \"maximum_statistics\": {\"great\": 626}}',26.3876,182992364,257156,NULL,'2024-03-01 19:01:59',1709319719,NULL),(1868595340,12019628,1,1492013,0,1,1,'S',1,0.960526,38,894321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.6346,168205247,14784,NULL,'2021-12-13 13:07:27',1639400847,NULL),(3548757884,12019628,1,1492016,0,1,1,'B',1,0.899083,89,651723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',27.3532,185483895,59780,NULL,'2024-09-20 12:00:07',1726833607,NULL),(1870493695,12019628,1,1153285,1,1,1,'S',1,0.956989,93,773609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',27.358,170758018,67796,NULL,'2022-03-26 23:22:28',1648336948,NULL),(2434144069,12019628,1,1036394,0,1,1,'B',1,0.849398,82,597211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',28.1249,182992515,42550,NULL,'2024-03-01 19:20:58',1709320858,NULL),(1868724491,12019628,1,2823270,1,1,1,'A',1,0.910256,117,728477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',30.6434,168255650,80321,NULL,'2021-12-15 14:44:05',1639579445,NULL),(1874508800,12019628,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,176893054,33900,NULL,'2023-01-19 11:38:51',1674128331,NULL),(2434220929,12019628,1,1655721,1,1,1,'B',1,0.883803,93,569436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',30.9818,182992665,70310,NULL,'2024-03-01 19:36:25',1709321785,NULL),(1868686871,12019628,1,2509131,0,1,1,'A',1,0.952586,73,754531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',32.1106,168205410,62121,NULL,'2021-12-13 13:17:58',1639401478,NULL),(1870426317,12019628,1,1324201,0,1,1,'A',1,0.959459,136,771988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',32.428,170758115,143650,NULL,'2022-03-26 23:27:32',1648337252,NULL),(2788416310,12019628,1,3011877,1,1,1,'A',1,0.963265,241,812344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',33.1971,183819500,229780,NULL,'2024-05-06 18:07:06',1715018826,NULL),(2434251729,12019628,1,457727,0,1,1,'A',1,0.925795,102,631916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 283}}',33.5216,182992734,197699,NULL,'2024-03-01 19:42:32',1709322152,NULL),(1877148802,12019628,1,468990,0,1,1,'S',1,0.959459,148,841139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',33.6317,180508242,142271,NULL,'2023-08-27 14:05:25',1693145125,NULL),(1870413545,12019628,1,166625,1,1,1,'A',1,0.948485,165,731311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',33.8494,170758051,145272,NULL,'2022-03-26 23:24:07',1648337047,NULL),(2434098666,12019628,1,2014471,0,1,1,'A',1,0.920635,180,684608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 315}}',35.3354,182992449,216350,NULL,'2024-03-01 19:11:47',1709320307,NULL),(1870414947,12019628,1,2512183,1,1,1,'A',1,0.935424,197,694093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',35.4494,170758083,203258,NULL,'2022-03-26 23:25:59',1648337159,NULL),(1874563557,12019628,1,1628028,0,1,1,'A',1,0.969072,72,709705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',35.495,176893125,109326,NULL,'2023-01-19 11:43:54',1674128634,NULL),(1876685045,12019628,1,527037,0,1,1,'A',1,0.926136,66,602844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',35.7362,180076103,137830,NULL,'2023-07-29 23:08:18',1690672098,NULL),(2434204029,12019628,1,190110,0,1,1,'A',1,0.902523,166,591129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 436}}',37.1405,182992633,308284,NULL,'2024-03-01 19:33:05',1709321585,NULL),(1870454543,12019628,1,1827252,0,1,1,'A',1,0.933014,176,697867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',37.1502,170758192,154494,NULL,'2022-03-26 23:32:37',1648337557,NULL),(2433981304,12019628,1,1991094,1,1,1,'A',1,0.989547,160,825830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',37.4504,182992236,273469,NULL,'2024-03-01 18:47:46',1709318866,NULL),(1874508804,12019628,1,1492009,0,1,1,'A',1,0.946154,65,901571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',39.7188,176893070,33885,NULL,'2023-01-19 11:39:39',1674128379,NULL),(2433999451,12019628,1,204955,0,1,1,'A',1,0.949541,109,782307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',40.7543,182992268,66406,NULL,'2024-03-01 18:51:28',1709319088,NULL),(2434309916,12019628,1,958863,0,1,1,'A',1,0.966135,175,794898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',42.2099,182992855,234923,NULL,'2024-03-01 19:54:06',1709322846,NULL),(2434128318,12019628,1,2060303,0,1,1,'A',1,0.934272,161,717068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',42.7547,182992486,152172,NULL,'2024-03-01 19:17:48',1709320668,NULL),(2434300410,12019628,1,3257741,1,1,1,'A',1,0.968121,291,849307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',44.2818,182992832,293894,NULL,'2024-03-01 19:52:14',1709322734,NULL),(2434072347,12019628,1,2245770,0,1,1,'A',1,0.944444,63,675350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',44.5555,182992401,62898,NULL,'2024-03-01 19:06:28',1709319988,NULL),(1870307511,12019628,1,861245,1,1,1,'A',1,0.959547,303,837638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',45.2788,170640253,287342,NULL,'2022-03-21 22:54:06',1647903246,NULL),(3548748036,12019628,1,1783728,1,1,1,'S',1,0.964646,99,837728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',46.9902,185483863,90640,NULL,'2024-09-20 11:57:49',1726833469,NULL),(1877153165,12019628,1,1492014,1,1,1,'X',1,1,85,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,180508356,52600,NULL,'2023-08-27 14:13:47',1693145627,NULL),(2434183090,12019628,1,24745,0,1,1,'A',1,0.911854,182,647303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',47.6429,182992593,260076,NULL,'2024-03-01 19:28:52',1709321332,NULL),(1874486013,12019628,1,460777,0,1,1,'A',1,0.970175,110,726838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',47.6763,176893171,179831,NULL,'2023-01-19 11:47:18',1674128838,NULL),(3548763397,12019628,1,1415002,0,1,1,'A',1,0.926724,88,640747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',50.3648,185483911,59330,NULL,'2024-09-20 12:01:24',1726833684,NULL),(3548690176,12019628,1,46804,0,1,1,'A',1,0.956897,194,797549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',51.4002,185483708,219326,NULL,'2024-09-20 11:43:58',1726832638,NULL),(3548780679,12019628,1,169846,0,1,1,'A',1,0.926148,189,649885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',55.7723,185483958,328438,NULL,'2024-09-20 12:05:24',1726833924,NULL),(1877148812,12019628,1,468990,1,1,1,'S',1,0.962838,148,934894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',60.6063,180508261,152549,NULL,'2023-08-27 14:06:52',1693145212,NULL),(2434262445,12019628,1,468991,0,1,1,'A',1,0.975177,242,845725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',69.9733,182992758,291352,NULL,'2024-03-01 19:44:40',1709322280,NULL),(1849693276,12028974,1,984708,1,1,1,'B',1,0.852174,35,418175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',8.84888,139101542,41919,NULL,'2018-07-25 15:33:33',1532532813,NULL),(1850909483,12028974,1,1739590,1,1,1,'A',1,0.910959,103,589848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',18.6378,140834287,83013,NULL,'2018-10-24 18:04:43',1540404283,NULL),(1848290224,12041788,1,557816,0,1,1,'C',1,0.747166,64,272279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 281}, \"maximum_statistics\": {\"great\": 441}}',6.02182,136906070,144625,NULL,'2018-04-07 14:55:42',1523112942,NULL),(1871765533,12041788,1,2038207,1,1,1,'B',1,0.863636,50,548356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',8.19483,172637315,156318,NULL,'2022-06-15 08:56:51',1655283411,NULL),(1871703718,12041788,1,1655882,1,1,1,'A',1,0.946015,158,683674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 389}}',29.0118,172637376,206394,NULL,'2022-06-15 09:01:14',1655283674,NULL),(3091984299,12044274,1,4286777,1,1,1,'B',1,0.871951,67,487209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 328}}',20.678,184502478,136360,NULL,'2024-07-02 00:49:43',1719881383,NULL),(1848262952,12049923,1,678445,0,1,1,'D',1,0.25,4,5091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 154, \"great\": 36}, \"maximum_statistics\": {\"great\": 236}}',0.001086,137059522,19890,NULL,'2018-04-15 07:10:41',1523776241,NULL),(1856720108,12049923,1,132889,0,1,1,'D',1,0.337909,25,9123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 522, \"great\": 215}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.017157,149969009,106844,NULL,'2020-04-10 00:16:09',1586477769,NULL),(1876063112,12049923,1,1808734,0,1,1,'B',1,0.838889,33,433470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',10.1266,179059707,33790,NULL,'2023-05-25 22:29:59',1685053799,NULL),(1875131852,12049923,1,1009717,0,1,1,'B',1,0.832808,59,402386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',13.9996,177741490,115314,NULL,'2023-03-08 13:41:56',1678282916,NULL),(1855462208,12060377,1,489041,1,1,1,'A',1,0.923077,73,637051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',NULL,147937554,80021,NULL,'2019-12-31 14:05:36',1577801136,NULL),(1874288299,12060377,1,1867450,1,1,1,'C',1,0.793956,35,336979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',4.62921,176413855,58263,NULL,'2022-12-24 15:17:16',1671895036,NULL),(1874341314,12060377,1,468990,0,1,1,'B',1,0.804054,112,451375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',7.9782,176413797,95189,NULL,'2022-12-24 15:14:29',1671894869,NULL),(1854623782,12060377,1,1397391,1,1,1,'A',1,0.939252,96,680546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',15.2542,146555154,172773,NULL,'2019-10-02 14:33:44',1570026824,NULL),(1854895086,12060377,1,1901785,1,1,1,'A',1,0.928125,160,691389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',20.5044,147253478,150566,NULL,'2019-11-17 16:01:23',1574006483,NULL),(1854897962,12060377,1,1714573,0,1,1,'S',1,0.961905,105,780451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',28.3112,147252995,63376,NULL,'2019-11-17 15:34:25',1574004865,NULL),(1854896600,12060377,1,1711983,0,1,1,'A',1,0.942708,96,752894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',31.1352,147253032,63324,NULL,'2019-11-17 15:36:19',1574004979,NULL),(1854913710,12060377,1,1996862,1,1,1,'A',1,0.94686,413,781222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 414}}',37.8828,147253149,385694,NULL,'2019-11-17 15:42:22',1574005342,NULL),(2818878627,12060843,1,35826,1,1,1,'S',1,0.965054,186,901956,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 173, \"ignore_hit\": 40, \"ignore_miss\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 40, \"large_bonus\": 14}}',NULL,NULL,0,'2024-05-12 11:58:49','2024-05-12 12:00:10',1715515210,7510),(2843896406,12060843,1,3208605,1,1,1,'D',1,0.463728,103,46929,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 229, \"miss\": 366, \"great\": 301, \"ignore_hit\": 2, \"ignore_miss\": 120, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 896, \"ignore_hit\": 2, \"large_bonus\": 118, \"small_bonus\": 18}}',0.301041,NULL,0,'2024-05-17 10:58:32','2024-05-17 11:00:46',1715943646,7510),(2796358199,12060843,1,951401,1,1,1,'B',1,0.833333,4,527284,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 7, \"ignore_hit\": 46, \"ignore_miss\": 25, \"large_bonus\": 2, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 9, \"ignore_hit\": 46, \"large_bonus\": 3, \"small_bonus\": 136}}',1.61478,NULL,0,'2024-05-08 10:50:01','2024-05-08 10:50:36',1715165436,7510),(1851652803,12060843,1,907593,0,1,1,'C',1,0.790816,37,171326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',5.13374,142080909,25650,NULL,'2019-01-06 09:51:50',1546768310,NULL),(1848916015,12060843,1,547511,1,1,1,'B',1,0.85,45,537209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',5.2261,137954509,180169,NULL,'2018-05-29 07:08:57',1527577737,NULL),(1851893381,12060843,1,123707,1,1,1,'C',1,0.794776,50,452318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',6.63751,142442207,198055,NULL,'2019-01-27 08:55:28',1548579328,NULL),(2836336658,12060843,1,1492016,1,1,1,'C',1,0.770642,50,426793,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 72, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',7.42442,NULL,0,'2024-05-15 20:21:39','2024-05-15 20:22:14',1715804534,7510),(1848374110,12060843,1,1036654,0,1,1,'B',1,0.890909,35,601729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',8.26377,137171874,208629,NULL,'2018-04-21 05:32:42',1524288762,NULL),(1851577832,12060843,1,807615,0,1,1,'C',1,0.796178,41,166221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',8.34633,142070838,43216,NULL,'2019-01-05 20:34:28',1546720468,NULL),(2818437998,12060843,1,1492009,1,1,1,'B',1,0.884615,43,661228,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',10.0092,NULL,0,'2024-05-12 10:13:21','2024-05-12 10:13:57',1715508837,7510),(1848427514,12060843,1,453359,0,1,1,'B',1,0.843434,65,396643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',11.4483,137163262,135840,NULL,'2018-04-20 18:49:12',1524250152,NULL),(1854158059,12060843,1,700320,0,1,1,'B',1,0.829749,61,391617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 279}}',11.6559,146059332,175032,NULL,'2019-08-28 08:52:47',1566982367,NULL),(1848872375,12060843,1,1582901,1,1,1,'A',1,0.92,88,698882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',12.2597,137973754,353597,NULL,'2018-05-30 07:48:33',1527666513,NULL),(1848923860,12060843,1,260581,0,1,1,'A',1,0.903061,98,620294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',12.4749,137928069,58397,NULL,'2018-05-27 20:59:56',1527454796,NULL),(1848366985,12060843,1,1148432,0,1,1,'B',1,0.873702,75,511202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',13.0226,137171833,170846,NULL,'2018-04-21 05:29:57',1524288597,NULL),(1851652819,12060843,1,907593,0,1,1,'B',1,0.877551,62,546564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',13.0866,142084623,39720,NULL,'2019-01-06 13:48:57',1546782537,NULL),(1855673387,12060843,1,1492013,0,1,1,'A',1,0.947368,38,768653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,148451191,13968,NULL,'2020-02-01 18:21:09',1580581269,NULL),(1848766520,12060843,1,807616,0,1,1,'B',1,0.895604,91,309967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',14.6761,137786646,39389,NULL,'2018-05-20 16:55:56',1526835356,NULL),(1848882608,12060843,1,1522576,1,1,1,'A',1,0.939394,66,797470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',14.8605,137927945,26880,NULL,'2018-05-27 20:51:36',1527454296,NULL),(1848393130,12060843,1,807616,0,1,1,'A',1,0.912088,91,672652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',16.3688,137200122,53397,NULL,'2018-04-22 09:28:40',1524389320,NULL),(1848691837,12060843,1,1491446,1,1,1,'B',1,0.877232,100,521505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',16.4362,137624482,126253,NULL,'2018-05-12 19:09:03',1526152143,NULL),(2411514932,12060843,1,2354863,1,1,1,'B',1,0.874046,61,619138,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 104, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',16.7341,NULL,0,'2024-02-26 11:04:00','2024-02-26 11:04:55',1708945495,7440),(2290081975,12060843,1,807616,1,1,1,'A',1,0.934066,49,766797,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 82, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 7, \"large_bonus\": 7}}',16.8998,NULL,0,'2024-02-04 18:16:34','2024-02-04 18:17:46',1707070666,7412),(2340741686,12060843,1,2354863,1,1,1,'B',1,0.896947,50,658034,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 111, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',18.6746,NULL,0,'2024-02-13 20:19:11','2024-02-13 20:20:04',1707855604,7412),(2402135955,12060843,1,4166230,1,1,1,'B',1,0.860269,43,545808,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 238, \"ignore_hit\": 8, \"ignore_miss\": 47, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 8, \"large_bonus\": 38, \"small_bonus\": 73}}',19.2183,NULL,0,'2024-02-24 17:48:33','2024-02-24 17:50:06',1708797006,7440),(1848884656,12060843,1,807615,0,1,1,'B',1,0.872611,100,521554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',19.344,138048754,76128,NULL,'2018-06-02 19:14:25',1527966865,NULL),(2821428132,12060843,1,3649863,1,1,1,'A',1,0.92,91,738562,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 129, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 10}}',19.447,NULL,0,'2024-05-12 20:28:03','2024-05-12 20:29:49',1715545789,7510),(1848388181,12060843,1,671413,0,1,1,'A',1,0.9,55,279950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',20.1417,137248976,87127,NULL,'2018-04-24 19:16:27',1524597387,NULL),(2852604394,12060843,1,664472,1,1,1,'B',1,0.872263,54,598204,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 114, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}}',20.7566,NULL,0,'2024-05-18 19:38:52','2024-05-18 19:39:32',1716061172,7510),(1848479288,12060843,1,315550,0,1,1,'A',1,0.934524,68,577376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',20.8886,137227210,170516,NULL,'2018-04-23 15:22:10',1524496930,NULL),(2836362952,12060843,1,3649861,1,1,1,'B',1,0.877119,82,609652,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 187, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 10}}',21.9098,NULL,0,'2024-05-15 20:26:28','2024-05-15 20:28:13',1715804893,7510),(1848884865,12060843,1,807616,0,1,1,'S',1,0.956044,91,764930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',21.9784,137903065,54128,NULL,'2018-05-26 19:11:09',1527361869,NULL),(2797389139,12060843,1,2510650,1,1,1,'B',1,0.883838,87,599896,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 333, \"ignore_hit\": 10, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 10, \"large_bonus\": 14}}',22.1551,NULL,0,'2024-05-08 14:46:38','2024-05-08 14:49:35',1715179775,7510),(2828621064,12060843,1,3752163,1,1,1,'A',1,0.963333,68,841481,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 141, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 8}}',22.388,NULL,0,'2024-05-14 10:46:40','2024-05-14 10:48:30',1715683710,7510),(2349108070,12060843,1,664472,1,1,1,'A',1,0.923358,67,216931,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 124, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}}',22.645,NULL,0,'2024-02-15 12:16:03','2024-02-15 12:16:56',1707999416,7412),(2857088036,12060843,1,3416561,1,1,1,'A',1,0.947368,79,806880,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 122, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 3}}',22.9976,NULL,0,'2024-05-19 14:47:04','2024-05-19 14:48:30',1716130110,7551),(1848393779,12060843,1,1044378,0,1,1,'A',1,0.925,83,621115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',24.0265,137227123,150951,NULL,'2018-04-23 15:16:58',1524496618,NULL),(2402152676,12060843,1,269867,1,1,1,'A',1,0.970588,68,884227,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 82, \"ignore_hit\": 95, \"ignore_miss\": 440, \"large_bonus\": 2, \"small_bonus\": 582}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 95, \"large_bonus\": 28, \"small_bonus\": 996}}',24.3375,NULL,0,'2024-02-24 17:50:23','2024-02-24 17:53:08',1708797188,7440),(2844852342,12060843,1,1223877,1,1,1,'B',1,0.872781,89,590656,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 281, \"ignore_hit\": 1, \"ignore_miss\": 12, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 16}}',24.8017,NULL,0,'2024-05-17 14:27:15','2024-05-17 14:29:23',1715956163,7510),(2402125005,12060843,1,807616,1,1,1,'A',1,0.983516,77,925647,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 89, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 7, \"large_bonus\": 7}}',25.6057,NULL,0,'2024-02-24 17:46:55','2024-02-24 17:48:07',1708796887,7440),(2818902524,12060843,1,4242810,1,1,1,'A',1,0.94281,76,751112,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 281, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 50}}',27.0963,NULL,0,'2024-05-12 12:02:39','2024-05-12 12:05:29',1715515529,7510),(2328747279,12060843,1,315098,1,1,1,'A',1,0.960938,62,832245,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 120, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_bonus\": 2}}',28.0091,NULL,0,'2024-02-11 16:02:38','2024-02-11 16:04:05',1707667445,7412),(2843848754,12060843,1,1491446,1,1,1,'A',1,0.957589,118,812341,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 212, \"ignore_hit\": 44, \"ignore_miss\": 45, \"large_bonus\": 3, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_bonus\": 68}}',28.0277,NULL,0,'2024-05-17 10:44:32','2024-05-17 10:47:18',1715942838,7510),(2821359963,12060843,1,2208557,1,1,1,'A',1,0.940433,163,778390,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 255, \"ignore_hit\": 20, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 20, \"large_bonus\": 14}}',28.4625,NULL,0,'2024-05-12 20:11:54','2024-05-12 20:14:14',1715544854,7510),(2826301144,12060843,1,1507924,1,1,1,'A',1,0.985401,105,924956,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 134, \"ignore_hit\": 24, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 24, \"large_bonus\": 21}}',29.4363,NULL,0,'2024-05-13 20:36:13','2024-05-13 20:37:43',1715632663,7510),(2818440662,12060843,1,1492009,1,1,1,'S',1,0.992308,65,977242,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,NULL,0,'2024-05-12 10:14:02','2024-05-12 10:14:37',1715508877,7510),(2826310845,12060843,1,807616,1,1,1,'X',1,1,91,1000050,'{\"mods\": [], \"statistics\": {\"great\": 91, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 7, \"large_bonus\": 7}}',29.5835,NULL,0,'2024-05-13 20:38:49','2024-05-13 20:40:01',1715632801,7510),(2889965041,12060843,1,269867,1,1,1,'S',1,0.988235,85,972663,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 83, \"ignore_hit\": 95, \"ignore_miss\": 330, \"large_bonus\": 2, \"small_bonus\": 692}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 95, \"large_bonus\": 28, \"small_bonus\": 996}}',29.7537,NULL,0,'2024-05-25 19:48:57','2024-05-25 19:51:41',1716666701,7562),(2836320006,12060843,1,3416561,1,1,1,'A',1,0.977444,115,912604,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 128, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 3}}',29.7835,NULL,0,'2024-05-15 20:17:01','2024-05-15 20:18:27',1715804307,7510),(2840953455,12060843,1,3170630,1,1,1,'A',1,0.97931,87,905033,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 140, \"ignore_hit\": 83, \"ignore_miss\": 173, \"large_bonus\": 3, \"small_bonus\": 450}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 83, \"large_bonus\": 86, \"small_bonus\": 540}}',29.9067,NULL,0,'2024-05-16 18:51:52','2024-05-16 18:54:04',1715885644,7510),(2328717958,12060843,1,315098,1,1,1,'A',1,0.972656,109,896763,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 122, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 128, \"large_bonus\": 2}}',31.2045,NULL,0,'2024-02-11 15:57:04','2024-02-11 15:58:30',1707667110,7412),(2818929734,12060843,1,3208603,1,1,1,'A',1,0.90024,69,640842,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 353, \"ignore_hit\": 17, \"ignore_miss\": 101, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}}',31.2592,NULL,0,'2024-05-12 12:09:21','2024-05-12 12:11:31',1715515891,7510),(2851885480,12060843,1,3416561,1,1,1,'S',1,0.981203,133,946242,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 128, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 3}}',31.4625,NULL,0,'2024-05-18 17:24:22','2024-05-18 17:25:48',1716053148,7510),(2843795009,12060843,1,3170630,1,1,1,'A',1,0.989655,87,934249,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 143, \"ignore_hit\": 83, \"ignore_miss\": 200, \"large_bonus\": 5, \"small_bonus\": 421}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 83, \"large_bonus\": 86, \"small_bonus\": 540}}',31.9305,NULL,0,'2024-05-17 10:29:44','2024-05-17 10:31:55',1715941915,7510),(2836349070,12060843,1,3900796,1,1,1,'A',1,0.960905,146,834177,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 230, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 7}}',31.9571,NULL,0,'2024-05-15 20:22:36','2024-05-15 20:25:03',1715804703,7510),(2857178158,12060843,1,3416557,1,1,1,'A',1,0.911638,59,675602,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 203, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 3}}',31.988,NULL,0,'2024-05-19 15:04:05','2024-05-19 15:05:31',1716131131,7551),(1852361514,12060843,1,1740183,1,1,1,'A',1,0.956439,241,783992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',32.3037,143336276,208890,NULL,'2019-03-22 16:18:56',1553271536,NULL),(2851877524,12060843,1,3416561,1,1,1,'A',1,0.992481,72,935560,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 132, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 3}}',32.8346,NULL,0,'2024-05-18 17:22:53','2024-05-18 17:24:18',1716053058,7510),(2836325825,12060843,1,1492014,1,1,1,'A',1,0.941176,85,836793,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 75, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',34.1764,NULL,0,'2024-05-15 20:19:10','2024-05-15 20:19:45',1715804385,7510),(2349114121,12060843,1,664472,1,1,1,'A',1,0.948905,121,251525,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 126, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}}',34.2561,NULL,0,'2024-02-15 12:17:35','2024-02-15 12:18:28',1707999508,7412),(2840939239,12060843,1,2807612,1,1,1,'A',1,0.981383,109,907516,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 183, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 13}}',35.4157,NULL,0,'2024-05-16 18:48:49','2024-05-16 18:51:08',1715885468,7510),(2840972718,12060843,1,2768815,1,1,1,'A',1,0.991525,148,939428,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 233, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 5}}',36.1108,NULL,0,'2024-05-16 18:55:09','2024-05-16 18:57:58',1715885878,7510),(2874026116,12060843,1,3483832,1,1,1,'S',1,0.985356,239,961046,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 232, \"ignore_hit\": 73, \"ignore_miss\": 113, \"large_bonus\": 2, \"small_bonus\": 330}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 73, \"large_bonus\": 99, \"small_bonus\": 346}}',36.5338,NULL,0,'2024-05-22 18:56:36','2024-05-22 19:00:19',1716404419,7562),(2840985423,12060843,1,315099,1,1,1,'A',1,0.930736,112,742756,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 210, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_bonus\": 2}}',36.7673,NULL,0,'2024-05-16 18:59:09','2024-05-16 19:00:34',1715886034,7510),(2843945371,12060843,1,2497164,1,1,1,'A',1,0.949173,156,778055,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 400, \"ignore_hit\": 22, \"ignore_miss\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 22, \"large_bonus\": 50}}',36.7705,NULL,0,'2024-05-17 11:10:59','2024-05-17 11:14:09',1715944449,7510),(2852591116,12060843,1,3591777,1,1,1,'A',1,0.923225,153,354119,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 471, \"ignore_hit\": 43, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 43, \"large_bonus\": 29}}',36.8433,NULL,0,'2024-05-18 19:33:58','2024-05-18 19:37:00',1716061020,7510),(2841110453,12060843,1,1491446,1,1,1,'A',1,0.986607,134,925166,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 219, \"ignore_hit\": 44, \"ignore_miss\": 40, \"large_bonus\": 3, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_bonus\": 68}}',37.4579,NULL,0,'2024-05-16 19:23:51','2024-05-16 19:26:31',1715887591,7510),(2840875651,12060843,1,3483832,1,1,1,'S',1,0.98954,239,971941,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 234, \"ignore_hit\": 73, \"ignore_miss\": 257, \"large_bonus\": 2, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 73, \"large_bonus\": 99, \"small_bonus\": 346}}',37.514,NULL,0,'2024-05-16 18:34:14','2024-05-16 18:37:58',1715884678,7510),(2836329816,12060843,1,1492014,1,1,1,'S',1,0.958824,85,882659,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 78, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',37.5565,NULL,0,'2024-05-15 20:20:03','2024-05-15 20:20:39',1715804439,7510),(2874080961,12060843,1,667686,1,1,1,'A',1,0.953634,151,815477,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 371, \"ignore_hit\": 72, \"ignore_miss\": 54, \"large_bonus\": 1, \"small_bonus\": 558}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 72, \"large_bonus\": 18, \"small_bonus\": 595}}',38.0734,NULL,0,'2024-05-22 19:07:48','2024-05-22 19:11:27',1716405087,7562),(2840885180,12060843,1,2224217,1,1,1,'X',1,1,135,1000080,'{\"mods\": [], \"statistics\": {\"great\": 135, \"ignore_hit\": 1, \"ignore_miss\": 29, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 9}}',38.3689,NULL,0,'2024-05-16 18:38:43','2024-05-16 18:39:58',1715884798,7510),(2290051886,12060843,1,2354863,1,1,1,'S',1,0.969466,131,913301,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 123, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',39.1806,NULL,0,'2024-02-04 18:10:40','2024-02-04 18:11:35',1707070295,7412),(2843859962,12060843,1,1491446,1,1,1,'S',1,0.997768,224,994113,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 223, \"ignore_hit\": 44, \"ignore_miss\": 44, \"large_bonus\": 3, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 44, \"large_bonus\": 33, \"small_bonus\": 68}}',40.9392,NULL,0,'2024-05-17 10:47:51','2024-05-17 10:50:30',1715943030,7510),(2840995525,12060843,1,3046019,1,1,1,'A',1,0.955102,67,797514,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 229, \"ignore_hit\": 10, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 10, \"large_bonus\": 34}}',41.257,NULL,0,'2024-05-16 19:00:52','2024-05-16 19:02:37',1715886157,7510),(2873958973,12060843,1,3752118,1,1,1,'A',1,0.954237,215,836019,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 275, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 8}}',41.4003,NULL,0,'2024-05-22 18:45:03','2024-05-22 18:46:54',1716403614,7562),(2843919622,12060843,1,3591777,1,1,1,'A',1,0.980806,303,273164,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 509, \"ignore_hit\": 43, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 43, \"large_bonus\": 29}}',42.0882,NULL,0,'2024-05-17 11:03:00','2024-05-17 11:07:06',1715944026,7510),(2874005464,12060843,1,2875950,1,1,1,'A',1,0.981481,197,914836,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 287, \"ignore_hit\": 143, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 143, \"large_bonus\": 13}}',42.524,NULL,0,'2024-05-22 18:52:29','2024-05-22 18:56:14',1716404174,7562),(2856265470,12060843,1,3591777,1,1,1,'A',1,0.932822,184,366427,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 471, \"ignore_hit\": 43, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 43, \"large_bonus\": 29}}',43.0079,NULL,0,'2024-05-19 12:01:49','2024-05-19 12:04:52',1716120292,7551),(2840909107,12060843,1,667686,1,1,1,'A',1,0.966165,194,861703,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 376, \"ignore_hit\": 72, \"ignore_miss\": 69, \"large_bonus\": 1, \"small_bonus\": 543}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 72, \"large_bonus\": 18, \"small_bonus\": 595}}',43.6406,NULL,0,'2024-05-16 18:41:21','2024-05-16 18:45:00',1715885100,7510),(2290149769,12060843,1,557816,1,1,1,'A',1,0.943311,80,746191,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 406, \"ignore_hit\": 29, \"ignore_miss\": 71, \"large_bonus\": 2, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',44.1121,NULL,0,'2024-02-04 18:28:03','2024-02-04 18:31:55',1707071515,7412),(2843932481,12060843,1,3900796,1,1,1,'S',1,0.997942,243,993928,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 242, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 7}}',44.8223,NULL,0,'2024-05-17 11:08:08','2024-05-17 11:10:37',1715944237,7510),(2873943940,12060843,1,94974,1,1,1,'A',1,0.963918,141,851562,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 278, \"ignore_hit\": 62, \"ignore_miss\": 35, \"large_bonus\": 3, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 62, \"large_bonus\": 26, \"small_bonus\": 309}}',45.3303,NULL,0,'2024-05-22 18:41:06','2024-05-22 18:43:51',1716403431,7562),(2852351743,12060843,1,3591777,1,1,1,'A',1,0.992322,216,278902,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 515, \"ignore_hit\": 43, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 43, \"large_bonus\": 29}}',47.6818,NULL,0,'2024-05-18 18:48:09','2024-05-18 18:52:12',1716058332,7510),(2402116903,12060843,1,807615,1,1,1,'S',1,0.993631,157,981263,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 155, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 11}}',48.0933,NULL,0,'2024-02-24 17:45:27','2024-02-24 17:46:39',1708796799,7440),(2868953555,12060843,1,315099,1,1,1,'A',1,0.943723,116,790575,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 208, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 231, \"large_bonus\": 2}}',48.8165,NULL,0,'2024-05-21 19:40:49','2024-05-21 19:42:19',1716320539,7562),(2845635454,12060843,1,807617,1,1,1,'A',1,0.945148,115,781767,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 219, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 237, \"large_bonus\": 18}}',49.3947,NULL,0,'2024-05-17 16:54:47','2024-05-17 16:56:00',1715964960,7510),(2851920469,12060843,1,3046019,1,1,1,'A',1,0.977551,206,912408,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 235, \"ignore_hit\": 10, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 10, \"large_bonus\": 34}}',52.8949,NULL,0,'2024-05-18 17:30:31','2024-05-18 17:32:19',1716053539,7510),(2874047261,12060843,1,3398789,1,1,1,'A',1,0.948308,213,803084,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 492, \"ignore_hit\": 61, \"ignore_miss\": 149, \"large_bonus\": 4, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 61, \"large_bonus\": 147, \"small_bonus\": 115}}',57.6529,NULL,0,'2024-05-22 19:00:52','2024-05-22 19:04:37',1716404677,7562),(2889942569,12060843,1,3794131,1,1,1,'A',1,0.951278,327,814494,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 574, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 626, \"large_bonus\": 14}}',59.1988,NULL,0,'2024-05-25 19:44:15','2024-05-25 19:47:05',1716666425,7562),(2843881557,12060843,1,557816,1,1,1,'S',1,0.992063,441,977658,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 434, \"ignore_hit\": 29, \"ignore_miss\": 53, \"large_bonus\": 2, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',70.7109,NULL,0,'2024-05-17 10:52:47','2024-05-17 10:56:38',1715943398,7510),(2794648132,12062298,1,3276447,1,1,1,'A',1,0.933333,135,694834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',17.9249,183832621,135624,NULL,'2024-05-07 23:29:45',1715124585,NULL),(1848278444,12065306,1,35977,0,1,1,'D',1,0.606145,20,134162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 91, \"great\": 167}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',0.68196,137019410,129756,NULL,'2018-04-13 13:34:12',1523626452,NULL),(1878028019,12065306,1,131344,1,1,1,'D',1,0.631944,55,176313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 106}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',0.995055,181767174,86387,NULL,'2023-11-28 00:14:38',1701130478,NULL),(1878043905,12065306,1,3890195,1,1,1,'D',1,0.648649,22,151691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 78, \"great\": 188}, \"maximum_statistics\": {\"great\": 370}}',1.79366,181767152,103665,NULL,'2023-11-28 00:11:32',1701130292,NULL),(1877967318,12065306,1,3800007,1,1,1,'D',1,0.647948,47,153271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 92, \"great\": 229}, \"maximum_statistics\": {\"great\": 463}}',1.8196,181766921,129124,NULL,'2023-11-27 23:33:28',1701128008,NULL),(1856606563,12065306,1,46803,0,1,1,'C',1,0.718254,104,359429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.14642,149839177,87614,NULL,'2020-04-05 21:38:35',1586122715,NULL),(1877975292,12065306,1,763200,0,1,1,'C',1,0.709507,38,209304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 284}}',3.56919,181767088,106213,NULL,'2023-11-28 00:03:42',1701129822,NULL),(1857098520,12065306,1,468989,0,1,1,'C',1,0.741706,53,256345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',5.80334,150642671,67604,NULL,'2020-05-01 21:06:02',1588367162,NULL),(1878058999,12065306,1,3533807,1,1,1,'C',1,0.743073,114,257525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 397}}',8.50364,181766866,158624,NULL,'2023-11-27 23:23:48',1701127428,NULL),(1877943567,12065306,1,2791140,0,1,1,'C',1,0.769231,110,361948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 234}}',8.80194,181790335,111190,NULL,'2023-11-29 23:31:23',1701300683,NULL),(1878063982,12065306,1,3116209,0,1,1,'C',1,0.778889,83,326375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 450}}',9.06794,181767206,171012,NULL,'2023-11-28 00:19:19',1701130759,NULL),(1878014601,12065306,1,109960,0,1,1,'A',1,0.903614,88,590029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',16.1842,181767010,110131,NULL,'2023-11-27 23:49:26',1701128966,NULL),(3203403593,12066087,1,179356,1,1,1,'S',1,0.998807,419,1005698,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 418, \"ignore_hit\": 28, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 28, \"large_bonus\": 28}, \"total_score_without_mods\": 1005698}',NULL,NULL,0,'2024-07-22 21:48:28','2024-07-22 21:52:02',1721685122,7624),(1858538171,12066087,1,367417,1,1,1,'A',1,0.916432,514,676150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 909}, \"maximum_statistics\": {\"great\": 1065}}',NULL,152836772,810100,NULL,'2020-07-19 13:54:48',1595166888,NULL),(2858464058,12066087,1,407822,1,1,1,'A',1,0.929577,142,978480,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 2}}], \"statistics\": {\"ok\": 20, \"great\": 122, \"ignore_hit\": 119, \"ignore_miss\": 273, \"large_bonus\": 12, \"small_bonus\": 410}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 119, \"large_bonus\": 12, \"small_bonus\": 683}}',NULL,NULL,0,'2024-05-19 19:18:05','2024-05-19 19:19:22',1716146362,7549),(2996521080,12066087,1,438321,1,1,1,'A',1,0.963142,836,827703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 1557, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1655}}',NULL,184294097,1764660,NULL,'2024-06-14 17:50:48',1718387448,NULL),(2582076883,12066087,1,871559,1,1,1,'A',1,0.94075,298,797247,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 1802, \"ignore_hit\": 42, \"ignore_miss\": 5, \"large_bonus\": 87, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000, \"ignore_hit\": 42, \"large_bonus\": 92, \"small_bonus\": 7}}',NULL,NULL,0,'2024-03-28 16:58:49','2024-03-28 17:03:20',1711645400,7478),(3167939163,12066087,1,919704,1,1,1,'A',1,0.918234,321,751392,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 582, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691, \"large_bonus\": 21}}',NULL,NULL,0,'2024-07-16 10:35:10','2024-07-16 10:37:10',1721126230,7596),(2958274746,12066087,1,919704,1,1,1,'S',1,0.982634,691,957280,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691, \"large_bonus\": 21}}',NULL,NULL,0,'2024-06-07 17:44:03','2024-06-07 17:46:39',1717782399,7566),(1855991663,12066087,1,1030556,1,1,1,'A',1,0.957841,256,783615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',NULL,148852242,574514,NULL,'2020-02-23 19:08:39',1582484919,NULL),(1860032321,12066087,1,1030557,1,1,1,'A',1,0.924528,401,695997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 688, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',NULL,155169316,712600,NULL,'2020-10-15 15:55:49',1602777349,NULL),(3055417167,12066087,1,1112627,1,1,1,'A',1,0.959075,278,786101,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 519, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 62, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 3, \"large_bonus\": 68, \"small_bonus\": 31}}',NULL,NULL,0,'2024-06-25 09:32:27','2024-06-25 09:34:09',1719308049,7586),(3612077163,12066087,1,1415003,1,1,1,'A',1,0.900662,115,860809,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 122, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151, \"large_bonus\": 18}, \"total_score_without_mods\": 717341}',NULL,NULL,0,'2024-10-01 19:31:17','2024-10-01 19:31:36',1727811096,7705),(3055427462,12066087,1,1643386,1,1,1,'S',1,0.996528,144,894009,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 19, \"large_bonus\": 13}}',NULL,NULL,0,'2024-06-25 09:36:37','2024-06-25 09:37:11',1719308231,7586),(2850442407,12066087,1,2684036,1,1,1,'A',1,0.928436,501,753002,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 937, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1055, \"large_bonus\": 19}}',NULL,NULL,0,'2024-05-18 13:08:44','2024-05-18 13:10:40',1716037840,7513),(1866012794,12066087,1,2759977,1,1,1,'A',1,0.908412,341,634781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 613}, \"maximum_statistics\": {\"great\": 737}}',NULL,164145979,576530,NULL,'2021-07-20 21:04:31',1626815071,NULL),(1865905916,12066087,1,2783050,1,1,1,'A',1,0.928722,847,726171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947}}',NULL,164146026,947690,NULL,'2021-07-20 21:07:36',1626815256,NULL),(3275518451,12066087,1,4034637,1,1,1,'B',1,0.84891,158,703230,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 321}, \"total_score_without_mods\": 586025}',NULL,NULL,0,'2024-08-04 10:57:02','2024-08-04 10:58:01',1722769081,7655),(2802241450,12066087,1,4505946,1,1,1,'B',1,0.891529,294,828279,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 2}}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 383, \"ignore_hit\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',NULL,NULL,0,'2024-05-09 13:35:03','2024-05-09 13:36:45',1715261805,7513),(1861294974,12066087,1,819622,0,1,1,'C',1,0.764151,39,368109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 53}}',2.61444,157119879,16463,NULL,'2020-12-22 21:48:36',1608673716,NULL),(1848261431,12066087,1,1044378,0,1,1,'C',1,0.740385,86,305016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',3.7065,136970570,120143,NULL,'2018-04-10 18:30:55',1523385055,NULL),(1862920056,12066087,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,159433432,24000,NULL,'2021-03-06 19:10:00',1615057800,NULL),(1849098430,12066087,1,1031671,0,1,1,'C',1,0.764444,28,275812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',5.52201,138145867,63038,NULL,'2018-06-07 15:53:57',1528386837,NULL),(1863033805,12066087,1,1600996,1,1,1,'C',1,0.717949,72,300942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',5.70309,159668001,223029,NULL,'2021-03-13 16:41:37',1615653697,NULL),(1848615987,12066087,1,1175149,1,1,1,'B',1,0.820225,90,417787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',6.00407,137555687,72373,NULL,'2018-05-09 14:13:20',1525875200,NULL),(1867926718,12066087,1,2222443,0,1,1,'C',1,0.787736,71,371242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',6.29268,166945471,38634,NULL,'2021-10-25 16:17:17',1635178637,NULL),(1864597540,12066087,1,2268506,0,1,1,'B',1,0.854545,36,497184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',6.33979,162044432,17044,NULL,'2021-05-17 19:41:03',1621280463,NULL),(1853919387,12066087,1,714593,0,1,1,'C',1,0.785714,37,431844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',7.45115,145630490,59730,NULL,'2019-08-01 11:39:43',1564659583,NULL),(1862255369,12066087,1,2281607,0,1,1,'B',1,0.863095,37,499027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',8.27192,158542988,34612,NULL,'2021-02-07 19:42:02',1612726922,NULL),(1862875185,12066087,1,680072,0,1,1,'C',1,0.792135,66,371993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',8.50037,159434344,77678,NULL,'2021-03-06 19:40:31',1615059631,NULL),(1862920049,12066087,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,159433376,18900,NULL,'2021-03-06 19:08:24',1615057704,NULL),(1862659525,12066087,1,2281608,1,1,1,'A',1,0.916667,19,603575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',8.68231,159077984,18618,NULL,'2021-02-23 12:30:56',1614083456,NULL),(3695551176,12066087,1,4435839,1,1,1,'B',1,0.818841,40,528795,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 47, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}, \"total_score_without_mods\": 528795}',9.35245,NULL,0,'2024-10-17 11:01:05','2024-10-17 11:01:42',1729162902,7739),(1862829828,12066087,1,1811434,1,1,1,'X',1,1,13,828342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.36948,159433468,36936,NULL,'2021-03-06 19:11:00',1615057860,NULL),(1858582841,12066087,1,741909,1,1,1,'SH',1,0.95,30,811776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',10.0076,152835196,148555,NULL,'2020-07-19 12:50:21',1595163021,NULL),(1862724938,12066087,1,1939221,0,1,1,'B',1,0.885542,37,522712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',10.1206,159304775,28282,NULL,'2021-03-02 18:07:22',1614708442,NULL),(1861340354,12066087,1,2352956,0,1,1,'A',1,0.932432,25,644759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',10.5978,157182138,18026,NULL,'2020-12-24 23:31:27',1608852687,NULL),(1851411068,12066087,1,397536,0,1,1,'B',1,0.807071,109,346883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 495}}',11.0494,141632910,220490,NULL,'2018-12-11 19:00:45',1544554845,NULL),(1855950711,12066087,1,2006814,0,1,1,'A',1,0.9,20,651668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',11.345,148792074,30974,NULL,'2020-02-20 17:53:12',1582221192,NULL),(1862465935,12066087,1,2162853,1,1,1,'A',1,0.915094,35,562446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',11.7706,158957488,41312,NULL,'2021-02-19 19:54:18',1613764458,NULL),(1862489986,12066087,1,2208052,1,1,1,'A',1,0.904412,68,709713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',12.5781,158810252,32108,NULL,'2021-02-15 12:48:08',1613393288,NULL),(1857676260,12066087,1,1764213,0,1,1,'C',1,0.701342,29,220838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',12.8435,151362931,43038,NULL,'2020-05-25 19:10:56',1590433856,NULL),(1861400225,12066087,1,2273027,0,1,1,'A',1,0.934211,38,722944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',13.48,157150695,22723,NULL,'2020-12-23 22:18:15',1608761895,NULL),(1853130351,12066087,1,714593,0,1,1,'A',1,0.904762,35,592200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',13.5915,144500782,61580,NULL,'2019-05-26 15:15:38',1558883738,NULL),(1864606911,12066087,1,2281608,1,1,1,'A',1,0.947917,48,867701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 48}}',14.0391,162044356,25289,NULL,'2021-05-17 19:38:00',1621280280,NULL),(1857716360,12066087,1,2243933,0,1,1,'B',1,0.889961,35,498831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',14.3848,151529488,87369,NULL,'2020-05-31 12:19:01',1590927541,NULL),(1857512324,12066087,1,2295085,1,1,1,'C',1,0.731092,89,162932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',14.5386,151171977,153136,NULL,'2020-05-19 10:35:57',1589884557,NULL),(1861394692,12066087,1,2267346,1,1,1,'A',1,0.943299,52,683444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',15.5788,157182102,55462,NULL,'2020-12-24 23:29:34',1608852574,NULL),(1861365490,12066087,1,2380374,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',16.5523,157181915,31080,NULL,'2020-12-24 23:19:23',1608851963,NULL),(1861329320,12066087,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.6384,157150329,18011,NULL,'2020-12-23 22:02:03',1608760923,NULL),(1848639394,12066087,1,951538,0,1,1,'A',1,0.94697,132,595866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',16.8819,137542790,135678,NULL,'2018-05-08 19:41:56',1525808516,NULL),(1862890840,12066087,1,2062355,1,1,1,'B',1,0.890909,36,502068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',16.9244,159434457,80334,NULL,'2021-03-06 19:43:37',1615059817,NULL),(1861291746,12066087,1,2299090,1,1,1,'A',1,0.962264,32,761137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',17.2889,157150753,18681,NULL,'2020-12-23 22:20:45',1608762045,NULL),(1862477930,12066087,1,2366246,1,1,1,'A',1,0.923077,49,626285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 139, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',17.9637,158957923,77516,NULL,'2021-02-19 20:09:25',1613765365,NULL),(1858582832,12066087,1,741909,0,1,1,'S',1,0.966667,30,866955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',18.0384,152835110,131083,NULL,'2020-07-19 12:47:16',1595162836,NULL),(1861295298,12066087,1,2305813,1,1,1,'S',1,0.988636,44,929399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',18.0672,157181958,17882,NULL,'2020-12-24 23:21:36',1608852096,NULL),(1862455879,12066087,1,2352955,1,1,1,'A',1,0.942308,52,721574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',18.1042,158786012,30300,NULL,'2021-02-14 18:23:37',1613327017,NULL),(1858575801,12066087,1,80987,1,1,1,'X',1,1,63,954662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 63}}',18.5077,152834953,262900,NULL,'2020-07-19 12:41:02',1595162462,NULL),(1858215356,12066087,1,2451475,1,1,1,'S',1,0.99,100,931623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',18.6561,152144014,79470,NULL,'2020-06-22 21:57:25',1592863045,NULL),(1862507498,12066087,1,2401292,1,1,1,'A',1,0.927027,101,714495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',18.8471,158958050,105370,NULL,'2021-02-19 20:13:17',1613765597,NULL),(1855943821,12066087,1,935503,0,1,1,'S',1,0.982759,29,1046530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',19.3252,148772398,12794,NULL,'2020-02-19 14:51:00',1582123860,NULL),(1862752381,12066087,1,1979478,1,1,1,'A',1,0.923333,88,632735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',19.5037,159304941,91752,NULL,'2021-03-02 18:13:25',1614708805,NULL),(1862539944,12066087,1,2077761,1,1,1,'A',1,0.971264,51,743987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',19.5671,158784498,57435,NULL,'2021-02-14 17:26:11',1613323571,NULL),(1862533831,12066087,1,1580117,1,1,1,'A',1,0.938235,81,687613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',19.629,158787597,130042,NULL,'2021-02-14 19:24:00',1613330640,NULL),(1857799368,12066087,1,2359096,1,1,1,'A',1,0.942623,61,810497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',19.6491,151607827,29130,NULL,'2020-06-03 09:15:54',1591175754,NULL),(1858823561,12066087,1,760464,0,1,1,'S',1,0.984375,32,891242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',19.6569,153111364,68945,NULL,'2020-07-29 16:51:06',1596041466,NULL),(1848615118,12066087,1,1174567,1,1,1,'B',1,0.890577,74,511342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 329}}',20.0109,137511963,132342,NULL,'2018-05-07 05:41:40',1525671700,NULL),(3450448040,12066087,1,4754833,1,1,1,'C',1,0.778589,92,415228,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 265, \"ignore_hit\": 2, \"ignore_miss\": 17, \"large_bonus\": 16, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 2, \"large_bonus\": 33, \"small_bonus\": 18}, \"total_score_without_mods\": 415228}',20.0998,NULL,0,'2024-09-03 00:14:57','2024-09-03 00:16:22',1725322582,7675),(1861381954,12066087,1,2242359,1,1,1,'X',1,1,54,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.2425,157150819,24240,NULL,'2020-12-23 22:23:21',1608762201,NULL),(1862468427,12066087,1,1845428,1,1,1,'S',1,0.989362,47,859377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',20.4051,158785589,22794,NULL,'2021-02-14 18:08:17',1613326097,NULL),(1851491123,12066087,1,1451844,1,1,1,'A',1,0.938776,125,711751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',20.5315,141869652,165666,NULL,'2018-12-25 16:27:18',1545755238,NULL),(1862748772,12066087,1,1705078,1,1,1,'A',1,0.977012,56,763582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.8479,159275084,76734,NULL,'2021-03-01 17:25:22',1614619522,NULL),(1862455969,12066087,1,2352955,1,1,1,'S',1,0.951923,52,800453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',20.8695,158786047,32142,NULL,'2021-02-14 18:24:50',1613327090,NULL),(3450456587,12066087,1,4756875,1,1,1,'C',1,0.723112,88,340682,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 220, \"ignore_hit\": 2, \"ignore_miss\": 14, \"large_bonus\": 22, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 2, \"large_bonus\": 33, \"small_bonus\": 18}, \"total_score_without_mods\": 340682}',20.9364,NULL,0,'2024-09-03 00:17:44','2024-09-03 00:19:09',1725322749,7675),(1851233471,12066087,1,315553,0,1,1,'A',1,0.900369,93,530217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',21.1638,141533362,186665,NULL,'2018-12-05 19:21:48',1544037708,NULL),(1855943436,12066087,1,34527,0,1,1,'B',1,0.855263,27,451112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',21.1715,148772411,31339,NULL,'2020-02-19 14:51:45',1582123905,NULL),(3162968571,12066087,1,4219214,1,1,1,'C',1,0.75,77,376191,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 312, \"ignore_hit\": 29, \"ignore_miss\": 31, \"large_bonus\": 43, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 29, \"large_bonus\": 71, \"small_bonus\": 42}}',21.3408,NULL,0,'2024-07-15 12:13:53','2024-07-15 12:15:32',1721045732,7596),(1861327394,12066087,1,1913437,1,1,1,'A',1,0.957589,108,762908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',21.4981,157151214,153917,NULL,'2020-12-23 22:39:04',1608763144,NULL),(1857809380,12066087,1,714593,0,1,1,'B',1,0.85119,84,626162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',21.5256,151529186,80660,NULL,'2020-05-31 12:06:34',1590926794,NULL),(1876051456,12066087,1,2536491,1,1,1,'B',1,0.865385,52,698630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',22.1101,179090741,30661,NULL,'2023-05-27 16:51:16',1685206276,NULL),(1862686926,12066087,1,1134793,0,1,1,'A',1,0.947917,118,753848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',22.2958,159085536,104844,NULL,'2021-02-23 17:20:35',1614100835,NULL),(1862367186,12066087,1,2077760,1,1,1,'A',1,0.979021,87,241286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',22.3921,158683907,88297,NULL,'2021-02-11 21:12:45',1613077965,NULL),(1864522848,12066087,1,1548222,1,1,1,'A',1,0.91129,62,771708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',22.3991,162044296,30894,NULL,'2021-05-17 19:35:40',1621280140,NULL),(1862417922,12066087,1,1404086,0,1,1,'A',1,0.949324,72,660315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',22.6042,158684294,70442,NULL,'2021-02-11 21:29:48',1613078988,NULL),(1861319952,12066087,1,2550965,1,1,1,'S',1,0.967213,61,924848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',22.7897,157150877,30594,NULL,'2020-12-23 22:25:47',1608762347,NULL),(1851496241,12066087,1,1457685,1,1,1,'A',1,0.933099,59,664750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',22.917,141869623,151270,NULL,'2018-12-25 16:25:13',1545755113,NULL),(1862603003,12066087,1,2365348,1,1,1,'A',1,0.977679,94,839157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',23.701,159078052,79232,NULL,'2021-02-23 12:34:06',1614083646,NULL),(1864501531,12066087,1,1946493,0,1,1,'A',1,0.96875,90,757737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',23.734,162044160,83314,NULL,'2021-05-17 19:30:24',1621279824,NULL),(1857793851,12066087,1,2208052,1,1,1,'A',1,0.904412,68,831027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',23.9211,151504782,34938,NULL,'2020-05-30 15:31:01',1590852661,NULL),(1851515318,12066087,1,729911,1,1,1,'A',1,0.907631,51,520606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 249}}',24.0098,141869739,141485,NULL,'2018-12-25 16:34:38',1545755678,NULL),(1858575812,12066087,1,80987,0,1,1,'S',1,0.960317,63,874736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',24.0531,152835065,201503,NULL,'2020-07-19 12:45:05',1595162705,NULL),(1851483677,12066087,1,499370,1,1,1,'A',1,0.928803,183,648809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',24.237,141882223,267964,NULL,'2018-12-26 12:14:06',1545826446,NULL),(1862312070,12066087,1,2703295,1,1,1,'A',1,0.914706,69,594026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',24.3338,158543059,87408,NULL,'2021-02-07 19:44:16',1612727056,NULL),(1857726100,12066087,1,1989718,1,1,1,'C',1,0.7875,116,378181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 400}}',24.3488,151504594,201312,NULL,'2020-05-30 15:25:13',1590852313,NULL),(1851251028,12066087,1,1145134,0,1,1,'B',1,0.875847,142,515462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 443}}',24.6245,141596808,232753,NULL,'2018-12-09 12:16:29',1544357789,NULL),(1862553623,12066087,1,819620,0,1,1,'A',1,0.972603,66,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',24.6454,158785451,38988,NULL,'2021-02-14 18:03:49',1613325829,NULL),(1858463618,12066087,1,2352495,1,1,1,'B',1,0.801115,89,372783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 184, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',24.6696,152516949,115910,NULL,'2020-07-07 11:18:31',1594120711,NULL),(1861385455,12066087,1,2688197,1,1,1,'SH',1,0.990741,108,977566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',24.8296,157150519,70614,NULL,'2020-12-23 22:11:13',1608761473,NULL),(1862217311,12066087,1,2504977,1,1,1,'A',1,0.906832,91,570640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',24.8671,158543167,150780,NULL,'2021-02-07 19:48:16',1612727296,NULL),(1852875261,12066087,1,714595,0,1,1,'B',1,0.857735,110,153454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',24.8909,144113979,146676,NULL,'2019-05-05 16:57:09',1557075429,NULL),(1851533448,12066087,1,1483943,1,1,1,'B',1,0.818493,258,157084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 292}}',25.1623,141936361,112824,NULL,'2018-12-29 11:02:22',1546081342,NULL),(1861316301,12066087,1,2336283,1,1,1,'SH',1,0.966418,134,910373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',25.2167,157150387,105740,NULL,'2020-12-23 22:04:38',1608761078,NULL),(1861302898,12066087,1,1129596,1,1,1,'SH',1,0.957447,141,891196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',25.3198,157150458,118454,NULL,'2020-12-23 22:08:00',1608761280,NULL),(1855874172,12066087,1,1808732,0,1,1,'A',1,0.916667,60,706958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',25.3295,148667833,31386,NULL,'2020-02-13 17:08:36',1581613716,NULL),(1862480984,12066087,1,1661865,1,1,1,'A',1,0.949438,53,668207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',25.4878,158957616,101902,NULL,'2021-02-19 19:58:49',1613764729,NULL),(1851496218,12066087,1,1457684,1,1,1,'B',1,0.886441,127,554501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',25.5002,141869590,184548,NULL,'2018-12-25 16:22:40',1545754960,NULL),(1862729165,12066087,1,1944863,1,1,1,'A',1,0.976331,95,765963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',26.0264,159156182,101651,NULL,'2021-02-25 22:39:58',1614292798,NULL),(1861355293,12066087,1,2036369,1,1,1,'S',1,0.987288,118,881636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',26.2245,157182040,111079,NULL,'2020-12-24 23:26:16',1608852376,NULL),(1864600180,12066087,1,2273026,0,1,1,'A',1,0.966667,38,743912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',26.7763,162044572,32542,NULL,'2021-05-17 19:45:50',1621280750,NULL),(1852192485,12066087,1,1920571,1,1,1,'B',1,0.844828,130,468558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 348}}',26.796,142875780,189092,NULL,'2019-02-22 17:41:09',1550857269,NULL),(1855840978,12066087,1,1701753,1,1,1,'S',1,0.995327,107,929777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 107}}',27.0819,148684797,91712,NULL,'2020-02-14 17:27:44',1581701264,NULL),(1855998516,12066087,1,2208052,1,1,1,'A',1,0.933824,68,863465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',27.0854,148745965,35235,NULL,'2020-02-17 22:20:45',1581978045,NULL),(1862776831,12066087,1,1548222,1,1,1,'S',1,0.959677,62,851168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',27.1363,159275039,32130,NULL,'2021-03-01 17:23:16',1614619396,NULL),(1851497317,12066087,1,1833918,0,1,1,'A',1,0.948718,122,693740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',27.2785,141882438,129038,NULL,'2018-12-26 12:29:34',1545827374,NULL),(1864543862,12066087,1,2521932,0,1,1,'B',1,0.877023,234,619105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',27.2824,162045689,273120,NULL,'2021-05-17 20:27:15',1621283235,NULL),(1861356752,12066087,1,2038259,1,1,1,'X',1,1,67,984006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 67}}',27.3468,157151078,55564,NULL,'2020-12-23 22:33:37',1608762817,NULL),(1857137698,12066087,1,2305812,1,1,1,'B',1,0.890625,64,752943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',27.418,150594304,30741,NULL,'2020-04-30 09:53:20',1588240400,NULL),(1858481592,12066087,1,1494327,1,1,1,'C',1,0.793427,51,387886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',27.993,152834825,96186,NULL,'2020-07-19 12:36:15',1595162175,NULL),(3203411835,12066087,1,3955106,1,1,1,'S',1,0.973451,113,928537,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 107, \"ignore_hit\": 50, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 50, \"large_bonus\": 16}, \"total_score_without_mods\": 928537}',28.2671,NULL,0,'2024-07-22 21:52:30','2024-07-22 21:54:03',1721685243,7624),(1861632791,12066087,1,800263,1,1,1,'X',1,1,107,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',28.6215,157469121,149722,NULL,'2021-01-03 14:02:53',1609682573,NULL),(1862496659,12066087,1,1272257,1,1,1,'X',1,1,114,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',28.6674,158810744,94452,NULL,'2021-02-15 13:08:29',1613394509,NULL),(1855943555,12066087,1,34529,1,1,1,'X',1,1,49,790950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.9441,148719373,41240,NULL,'2020-02-16 12:09:33',1581854973,NULL),(1864592076,12066087,1,1474429,0,1,1,'A',1,0.952941,95,686611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',29.1423,162044062,148636,NULL,'2021-05-17 19:26:08',1621279568,NULL),(1851993910,12066087,1,1776968,1,1,1,'A',1,0.907738,90,594810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',29.1501,142756209,81570,NULL,'2019-02-15 17:21:36',1550251296,NULL),(1864549835,12066087,1,2661103,1,1,1,'S',1,0.989286,140,929716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',29.2553,162044922,101602,NULL,'2021-05-17 19:58:00',1621281480,NULL),(1857832638,12066087,1,75,1,1,1,'A',1,0.915865,208,740917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 173, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',29.2804,151844752,332160,NULL,'2020-06-11 21:42:12',1591911732,NULL),(1857733101,12066087,1,2338615,1,1,1,'X',1,1,87,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',29.3536,151529267,78396,NULL,'2020-05-31 12:09:43',1590926983,NULL),(1862443813,12066087,1,241326,1,1,1,'X',1,1,120,948577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',29.4548,158810324,101908,NULL,'2021-02-15 12:51:22',1613393482,NULL),(1851496310,12066087,1,1833917,1,1,1,'B',1,0.897152,132,570967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 316}}',29.879,141882401,191612,NULL,'2018-12-26 12:26:10',1545827170,NULL),(1862461761,12066087,1,1468434,1,1,1,'S',1,0.989583,192,913974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',29.9669,158787906,300636,NULL,'2021-02-14 19:35:39',1613331339,NULL),(1861292255,12066087,1,2536392,1,1,1,'S',1,0.993421,76,944404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',30.0844,157150953,40902,NULL,'2020-12-23 22:28:16',1608762496,NULL),(1862935815,12066087,1,1788424,0,1,1,'A',1,0.936111,91,692602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',30.8323,159493908,117070,NULL,'2021-03-08 15:31:45',1615217505,NULL),(1857540892,12066087,1,1762724,1,1,1,'B',1,0.831126,131,537973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',30.9033,151157561,110628,NULL,'2020-05-18 21:00:08',1589835608,NULL),(1861366833,12066087,1,714593,1,1,1,'S',1,0.988095,84,907289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',31.1511,157151018,95456,NULL,'2020-12-23 22:31:03',1608762663,NULL),(1855929322,12066087,1,116130,1,1,1,'S',1,0.972973,185,783187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 185}}',31.3545,148724565,289232,NULL,'2020-02-16 17:12:50',1581873170,NULL),(1862424883,12066087,1,1417324,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',31.4321,158684216,152134,NULL,'2021-02-11 21:26:16',1613078776,NULL),(1862551084,12066087,1,1774604,0,1,1,'A',1,0.958453,237,750820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',31.4591,158786291,262818,NULL,'2021-02-14 18:33:56',1613327636,NULL),(1855783637,12066087,1,2038259,1,1,1,'A',1,0.947761,67,870184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 67}}',31.5445,148667842,53887,NULL,'2020-02-13 17:09:27',1581613767,NULL),(1857824713,12066087,1,1827144,1,1,1,'S',1,0.995575,113,853594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',31.6273,151531267,131230,NULL,'2020-05-31 13:35:24',1590932124,NULL),(1862499507,12066087,1,2027065,1,1,1,'X',1,1,66,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',31.6582,158785501,42196,NULL,'2021-02-14 18:05:22',1613325922,NULL),(1855874481,12066087,1,1809811,1,1,1,'S',1,0.95045,111,884986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 111}}',31.8462,148673080,112981,NULL,'2020-02-14 00:23:20',1581639800,NULL),(1862822943,12066087,1,2594554,1,1,1,'S',1,0.991525,59,826715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',31.9428,159156573,37670,NULL,'2021-02-25 23:01:18',1614294078,NULL),(1864544317,12066087,1,2366246,1,1,1,'S',1,0.996795,156,944600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 156}}',31.9922,162044664,157908,NULL,'2021-05-17 19:48:35',1621280915,NULL),(1862528881,12066087,1,2280452,1,1,1,'SH',1,0.981928,83,927287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',32.0202,158957800,66951,NULL,'2021-02-19 20:05:10',1613765110,NULL),(1855943937,12066087,1,935505,1,1,1,'S',1,0.992537,67,938969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',32.231,148772393,32142,NULL,'2020-02-19 14:50:26',1582123826,NULL),(1851441386,12066087,1,1596104,0,1,1,'A',1,0.904459,93,564658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 314}}',32.3112,141935890,173169,NULL,'2018-12-29 10:24:23',1546079063,NULL),(1855888084,12066087,1,1888715,1,1,1,'A',1,0.981633,226,880204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 237, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 245}}',32.3178,148667660,255164,NULL,'2020-02-13 16:56:10',1581612970,NULL),(1857784928,12066087,1,2396266,1,1,1,'A',1,0.941489,116,742373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',32.7326,151529113,163650,NULL,'2020-05-31 12:03:17',1590926597,NULL),(1855997979,12066087,1,2208052,1,1,1,'SH',1,0.963235,68,948452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',32.8556,148724690,36420,NULL,'2020-02-16 17:22:58',1581873778,NULL),(1855939179,12066087,1,1658080,1,1,1,'S',1,0.97093,172,853336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',32.856,148777413,135189,NULL,'2020-02-19 20:42:50',1582144970,NULL),(1857743916,12066087,1,2347223,1,1,1,'S',1,0.985075,67,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',32.9605,151551946,40274,NULL,'2020-06-01 08:50:33',1591001433,NULL),(1862757732,12066087,1,1989398,1,1,1,'S',1,0.993939,165,941418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',33.2516,159305198,139294,NULL,'2021-03-02 18:23:41',1614709421,NULL),(1855866627,12066087,1,2270126,1,1,1,'S',1,0.997355,189,952963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 189}}',33.283,148684881,196256,NULL,'2020-02-14 17:33:55',1581701635,NULL),(1851428388,12066087,1,270517,1,1,1,'B',1,0.883929,315,585545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 728}}',33.413,141869715,583532,NULL,'2018-12-25 16:32:22',1545755542,NULL),(1862622121,12066087,1,1826768,1,1,1,'X',1,1,80,950764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.4609,159078288,53820,NULL,'2021-02-23 12:43:34',1614084214,NULL),(1862762352,12066087,1,1994550,1,1,1,'A',1,0.9625,59,769930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',33.6498,159304815,42250,NULL,'2021-03-02 18:08:52',1614708532,NULL),(1859194810,12066087,1,2363806,1,1,1,'A',1,0.971739,121,750107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',33.7032,153660553,157858,NULL,'2020-08-18 20:31:09',1597782669,NULL),(3692154856,12066087,1,2647542,1,1,1,'X',1,1,46,1103905,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 46, \"ignore_hit\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 46, \"ignore_hit\": 5, \"large_bonus\": 11}, \"total_score_without_mods\": 1003550}',33.9015,NULL,0,'2024-10-16 17:08:36','2024-10-16 17:09:00',1729098540,7739),(1855930288,12066087,1,1129596,1,1,1,'A',1,0.929078,141,834751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 141}}',33.9529,148707367,114640,NULL,'2020-02-15 20:26:14',1581798374,NULL),(1862559647,12066087,1,2328292,1,1,1,'S',1,0.992188,64,853515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',33.9901,158785969,41110,NULL,'2021-02-14 18:22:11',1613326931,NULL),(1857502405,12066087,1,2347706,1,1,1,'B',1,0.873894,67,500407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 175, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 226}}',34.2127,151118088,123118,NULL,'2020-05-17 13:19:18',1589721558,NULL),(1853771875,12066087,1,510474,1,1,1,'A',1,0.915464,119,583442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',34.5478,145488098,268274,NULL,'2019-07-23 15:14:04',1563894844,NULL),(1862752120,12066087,1,1978382,1,1,1,'A',1,0.965517,91,780190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',34.7982,159304998,76480,NULL,'2021-03-02 18:15:37',1614708937,NULL),(1857350760,12066087,1,34527,0,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,151067211,39480,NULL,'2020-05-15 21:32:56',1589578376,NULL),(1857485495,12066087,1,2338617,1,1,1,'B',1,0.853333,61,460495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 172, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',35.1533,151118119,117450,NULL,'2020-05-17 13:20:26',1589721626,NULL),(1862549229,12066087,1,818077,1,1,1,'S',1,0.99359,156,895457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',35.2208,158785843,119134,NULL,'2021-02-14 18:17:27',1613326647,NULL),(1855931172,12066087,1,706712,1,1,1,'X',1,1,150,912043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',35.2291,148777328,168800,NULL,'2020-02-19 20:36:30',1582144590,NULL),(1862651911,12066087,1,2270003,1,1,1,'S',1,0.993464,153,940158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',35.3568,159078535,164538,NULL,'2021-02-23 12:51:04',1614084664,NULL),(1862646252,12066087,1,2260939,1,1,1,'S',1,0.993827,162,928034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',35.477,159078409,150569,NULL,'2021-02-23 12:46:55',1614084415,NULL),(1862723095,12066087,1,2027843,1,1,1,'S',1,0.997076,171,905391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',35.6281,159305269,144338,NULL,'2021-03-02 18:26:51',1614709611,NULL),(1854889103,12066087,1,2136808,0,1,1,'B',1,0.828358,64,460731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',35.9717,147231068,59364,NULL,'2019-11-16 13:33:29',1573911209,NULL),(1855976105,12066087,1,55537,1,1,1,'B',1,0.863014,119,509701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 365}}',36.0044,148757194,248718,NULL,'2020-02-18 16:12:03',1582042323,NULL),(1856162719,12066087,1,2310305,1,1,1,'B',1,0.835443,139,466736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 316}}',36.1474,148992639,190078,NULL,'2020-03-02 17:13:58',1583169238,NULL),(1857552918,12066087,1,2359098,1,1,1,'A',1,0.945055,75,783879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',36.2191,151210830,45624,NULL,'2020-05-20 16:00:36',1589990436,NULL),(2543400365,12066087,1,3506352,1,1,1,'S',1,0.96789,109,909070,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 102, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 22, \"large_bonus\": 1}}',36.2619,NULL,0,'2024-03-21 16:51:54','2024-03-21 16:52:47',1711039967,7478),(1864584477,12066087,1,2565324,1,1,1,'S',1,0.987179,78,924161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',36.3021,162044392,44100,NULL,'2021-05-17 19:39:41',1621280381,NULL),(1855874346,12066087,1,1808734,0,1,1,'S',1,0.994444,90,871319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',36.5872,148540997,63070,NULL,'2020-02-06 20:59:46',1581022786,NULL),(3203362219,12066087,1,3037434,1,1,1,'A',1,0.9,100,739829,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 11}, \"total_score_without_mods\": 739829}',36.9159,NULL,0,'2024-07-22 21:41:27','2024-07-22 21:42:03',1721684523,7624),(1864544610,12066087,1,1775540,1,1,1,'X',1,1,185,906767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',37.0445,162044755,171612,NULL,'2021-05-17 19:51:45',1621281105,NULL),(1857711898,12066087,1,2092274,1,1,1,'S',1,0.980545,257,868522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',37.0508,151529355,243266,NULL,'2020-05-31 12:13:51',1590927231,NULL),(1858592016,12066087,1,1836274,1,1,1,'B',1,0.815085,149,446339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',37.7482,152848474,264590,NULL,'2020-07-19 22:54:42',1595199282,NULL),(1862230410,12066087,1,1645410,1,1,1,'S',1,0.992958,71,901205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',37.9165,158543276,49870,NULL,'2021-02-07 19:52:21',1612727541,NULL),(1855998687,12066087,1,183538,1,1,1,'A',1,0.977359,101,796371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',37.9552,148777520,189359,NULL,'2020-02-19 20:50:42',1582145442,NULL),(1862274524,12066087,1,1710247,1,1,1,'S',1,0.973684,114,933595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',38.0923,158509066,86838,NULL,'2021-02-06 20:31:19',1612643479,NULL),(1855804603,12066087,1,241326,0,1,1,'A',1,0.958333,87,835166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',38.136,148689045,81393,NULL,'2020-02-14 22:54:00',1581720840,NULL),(1862782632,12066087,1,1565330,1,1,1,'X',1,1,150,874974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',38.2926,159274990,157354,NULL,'2021-03-01 17:21:04',1614619264,NULL),(1856420659,12066087,1,2328292,0,1,1,'B',1,0.890625,64,724427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',38.4234,149434166,39897,NULL,'2020-03-23 11:28:20',1584962900,NULL),(1855784462,12066087,1,1465441,1,1,1,'A',1,0.942308,93,703428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182}}',38.5145,148667876,131188,NULL,'2020-02-13 17:12:17',1581613937,NULL),(1858489976,12066087,1,1675839,1,1,1,'B',1,0.834016,86,512702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 244}}',38.5845,152735142,104524,NULL,'2020-07-15 21:44:34',1594849474,NULL),(1857571254,12066087,1,1865304,1,1,1,'S',1,0.982143,308,936184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',38.6819,151188549,317216,NULL,'2020-05-19 21:33:58',1589924038,NULL),(1862425117,12066087,1,2162852,1,1,1,'A',1,0.984615,124,810418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',38.8518,158572322,143828,NULL,'2021-02-08 17:30:31',1612805431,NULL),(1862860732,12066087,1,1492012,1,1,1,'B',1,0.81405,121,588636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 76}, \"maximum_statistics\": {\"great\": 121}}',38.9104,159433758,76815,NULL,'2021-03-06 19:20:24',1615058424,NULL),(1857762498,12066087,1,1516778,1,1,1,'C',1,0.791954,103,338530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',39.0954,151504399,192544,NULL,'2020-05-30 15:18:33',1590851913,NULL),(1862724482,12066087,1,2033352,1,1,1,'X',1,1,96,942028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',39.1364,159156259,79916,NULL,'2021-02-25 22:43:23',1614293003,NULL),(1862238112,12066087,1,2077760,1,1,1,'S',1,0.996503,143,910518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',39.1752,158543332,163032,NULL,'2021-02-07 19:54:15',1612727655,NULL),(1862569844,12066087,1,1141585,1,1,1,'A',1,0.970721,118,802877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',39.2874,158809853,174104,NULL,'2021-02-15 12:33:04',1613392384,NULL),(1862718850,12066087,1,1935107,1,1,1,'S',1,0.962687,201,850988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',39.5237,159156703,191310,NULL,'2021-02-25 23:07:39',1614294459,NULL),(1862568772,12066087,1,2700556,1,1,1,'S',1,0.998428,318,955561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',39.5427,158810004,301510,NULL,'2021-02-15 12:38:37',1613392717,NULL),(1862337784,12066087,1,1642357,1,1,1,'S',1,0.973577,246,885424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',39.6179,158572229,269490,NULL,'2021-02-08 17:27:22',1612805242,NULL),(2755801505,12066087,1,1598898,1,1,1,'B',1,0.892857,89,734100,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 100, \"ignore_hit\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 32, \"large_bonus\": 9}}',39.6399,NULL,0,'2024-04-30 17:45:05','2024-04-30 17:45:52',1714499152,7513),(1862262274,12066087,1,1981515,0,1,1,'A',1,0.952599,107,754069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',39.7978,158509166,213502,NULL,'2021-02-06 20:35:03',1612643703,NULL),(1862548248,12066087,1,2312515,1,1,1,'SH',1,0.995968,248,967614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',39.805,158957755,273519,NULL,'2021-02-19 20:03:28',1613765008,NULL),(1862887914,12066087,1,2550967,1,1,1,'S',1,0.982353,85,870923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',40.2991,159494005,50090,NULL,'2021-03-08 15:35:35',1615217735,NULL),(1853892978,12066087,1,1031613,0,1,1,'B',1,0.8875,112,546036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 261, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 320}}',40.5055,145632840,187916,NULL,'2019-08-01 14:17:13',1564669033,NULL),(1862369902,12066087,1,2422644,1,1,1,'A',1,0.954128,222,773039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 302, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 327}}',40.544,158572040,282260,NULL,'2021-02-08 17:21:27',1612804887,NULL),(1857179753,12066087,1,2136806,1,1,1,'X',1,1,71,912859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',40.763,150580511,49160,NULL,'2020-04-29 21:37:40',1588196260,NULL),(1862106544,12066087,1,2507444,1,1,1,'A',1,0.966387,173,803128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',40.969,158180877,284985,NULL,'2021-01-27 18:54:40',1611773680,NULL),(1857613159,12066087,1,804920,1,1,1,'B',1,0.895349,129,771943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',41.0224,151382224,118689,NULL,'2020-05-26 12:22:20',1590495740,NULL),(1862230678,12066087,1,2393989,1,1,1,'S',1,0.996599,147,949630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',41.1939,158508900,156800,NULL,'2021-02-06 20:24:54',1612643094,NULL),(1855996602,12066087,1,2208051,1,1,1,'S',1,0.99569,116,947709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',41.2774,148745879,89252,NULL,'2020-02-17 22:14:38',1581977678,NULL),(1873502197,12066087,1,2316307,1,1,1,'C',1,0.759777,55,341958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',41.5754,175332505,69476,NULL,'2022-10-27 15:52:40',1666885960,NULL),(1862109719,12066087,1,2038258,1,1,1,'X',1,1,126,954139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',41.6243,158180965,144104,NULL,'2021-01-27 18:57:34',1611773854,NULL),(1855783686,12066087,1,2138887,1,1,1,'S',1,0.963134,217,856083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',41.7127,148672813,223050,NULL,'2020-02-13 23:53:34',1581638014,NULL),(1857541047,12066087,1,1762730,1,1,1,'B',1,0.859477,139,606306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',42.0819,151157531,120948,NULL,'2020-05-18 20:58:30',1589835510,NULL),(1857438412,12066087,1,714592,1,1,1,'S',1,0.986842,152,883879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',42.0918,151036265,182460,NULL,'2020-05-14 21:40:26',1589492426,NULL),(1857132307,12066087,1,1252439,1,1,1,'S',1,0.986239,109,921350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109}}',42.2787,150594344,98380,NULL,'2020-04-30 09:55:01',1588240501,NULL),(1862425743,12066087,1,244538,0,1,1,'A',1,0.973592,157,241447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',42.6189,158683823,135615,NULL,'2021-02-11 21:09:02',1613077742,NULL),(1862811173,12066087,1,2563852,1,1,1,'S',1,0.982063,223,892343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 223}}',42.6949,159156629,256660,NULL,'2021-02-25 23:04:36',1614294276,NULL),(1862406607,12066087,1,2545186,1,1,1,'S',1,0.99256,336,932260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',42.7045,158683998,349679,NULL,'2021-02-11 21:17:53',1613078273,NULL),(1857717759,12066087,1,2245784,1,1,1,'B',1,0.837079,122,487342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 178}}',42.8137,151616271,105500,NULL,'2020-06-03 15:08:48',1591196928,NULL),(1862292050,12066087,1,2335578,1,1,1,'S',1,0.970472,254,877020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',42.8454,158542665,255890,NULL,'2021-02-07 19:31:49',1612726309,NULL),(1862704044,12066087,1,2352121,1,1,1,'S',1,0.992683,205,920340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',43.1835,159156547,238538,NULL,'2021-02-25 22:59:49',1614293989,NULL),(1856024689,12066087,1,1612459,1,1,1,'A',1,0.957778,96,690825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',43.3411,148777444,135355,NULL,'2020-02-19 20:44:51',1582145091,NULL),(1855886848,12066087,1,2281585,1,1,1,'S',1,0.976812,345,895190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',43.5815,148688715,352956,NULL,'2020-02-14 22:26:21',1581719181,NULL),(1855840201,12066087,1,1701752,1,1,1,'S',1,0.986979,192,922564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 192}}',43.8812,148672906,210092,NULL,'2020-02-14 00:02:19',1581638539,NULL),(1862856327,12066087,1,1673757,1,1,1,'S',1,0.997409,193,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',43.8894,159434223,207240,NULL,'2021-03-06 19:36:04',1615059364,NULL),(1857523079,12066087,1,2208051,1,1,1,'S',1,0.987069,116,977526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',43.9719,151150433,91339,NULL,'2020-05-18 15:52:47',1589817167,NULL),(3153478422,12066087,1,4219214,1,1,1,'B',1,0.82397,160,514205,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 374, \"ignore_hit\": 29, \"ignore_miss\": 26, \"large_bonus\": 47, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 29, \"large_bonus\": 71, \"small_bonus\": 42}}',44.0583,NULL,0,'2024-07-13 16:27:48','2024-07-13 16:29:27',1720888167,7596),(1855913373,12066087,1,919,1,1,1,'A',1,0.908621,187,634278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 242, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 290}}',44.1888,148705471,264350,NULL,'2020-02-15 18:25:11',1581791111,NULL),(1862496994,12066087,1,1812097,1,1,1,'A',1,0.979275,96,809081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193}}',44.2973,158810570,163732,NULL,'2021-02-15 13:01:08',1613394068,NULL),(1857453710,12066087,1,2331556,1,1,1,'S',1,0.978788,165,902608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 165}}',44.7119,151118148,166250,NULL,'2020-05-17 13:21:37',1589721697,NULL),(1856489249,12066087,1,170564,1,1,1,'S',1,0.988372,172,870502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',44.7913,149519442,156914,NULL,'2020-03-26 15:10:38',1585235438,NULL),(1862203067,12066087,1,2367453,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',44.9344,158542857,202812,NULL,'2021-02-07 19:37:47',1612726667,NULL),(1856024401,12066087,1,1611995,1,1,1,'B',1,0.824351,129,421208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',45.4776,148757397,252294,NULL,'2020-02-18 16:24:06',1582043046,NULL),(1855905023,12066087,1,2305435,1,1,1,'S',1,0.98062,129,941353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',45.5716,148684950,99455,NULL,'2020-02-14 17:39:38',1581701978,NULL),(1855997190,12066087,1,1035919,1,1,1,'S',1,0.986364,220,902224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 220}}',45.7153,148719036,270439,NULL,'2020-02-16 11:48:33',1581853713,NULL),(1855979794,12066087,1,1808734,1,1,1,'A',1,0.927778,90,772139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',46.1964,148772497,61107,NULL,'2020-02-19 14:56:26',1582124186,NULL),(1855841064,12066087,1,1141585,1,1,1,'B',1,0.894144,222,763048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 175}, \"maximum_statistics\": {\"great\": 222}}',46.5167,148689168,223307,NULL,'2020-02-14 23:04:06',1581721446,NULL),(2844902433,12066087,1,2260696,1,1,1,'A',1,0.996732,295,987313,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 12}}',46.5727,NULL,0,'2024-05-17 14:35:38','2024-05-17 14:38:44',1715956724,7513),(1855943883,12066087,1,935504,1,1,1,'S',1,0.972973,111,887229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',46.8357,148772385,76240,NULL,'2020-02-19 14:49:41',1582123781,NULL),(1858613053,12066087,1,1808734,0,1,1,'A',1,0.916667,90,791665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',46.8961,152869072,62439,NULL,'2020-07-20 17:35:46',1595266546,NULL),(1855996410,12066087,1,2208051,1,1,1,'A',1,0.913793,116,803765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',47.0585,148724682,85636,NULL,'2020-02-16 17:22:06',1581873726,NULL),(1855901867,12066087,1,2102657,1,1,1,'S',1,0.977941,204,891699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',47.6037,148672703,218822,NULL,'2020-02-13 23:43:59',1581637439,NULL),(1862283150,12066087,1,2681216,1,1,1,'S',1,0.987805,205,926693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',47.6461,158542927,184760,NULL,'2021-02-07 19:40:02',1612726802,NULL),(1855783491,12066087,1,2038258,1,1,1,'A',1,0.920635,126,803503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',47.8111,148667782,133776,NULL,'2020-02-13 17:05:23',1581613523,NULL),(1862757525,12066087,1,1989137,1,1,1,'S',1,0.989247,93,902568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 93}}',48.0508,159305100,73220,NULL,'2021-03-02 18:19:41',1614709181,NULL),(1853941647,12066087,1,2056284,1,1,1,'A',1,0.95398,294,759707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 366, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',48.0954,145662313,450578,NULL,'2019-08-03 10:28:29',1564828109,NULL),(1857551684,12066087,1,2316313,1,1,1,'S',1,0.987952,83,859829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',48.2454,151130926,72712,NULL,'2020-05-17 22:31:39',1589754699,NULL),(1857541442,12066087,1,1762731,1,1,1,'X',1,1,87,928966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',48.3967,151157513,68081,NULL,'2020-05-18 20:57:42',1589835462,NULL),(1857441433,12066087,1,1272256,1,1,1,'S',1,0.976526,213,877366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',48.514,151035952,223040,NULL,'2020-05-14 21:24:14',1589491454,NULL),(1855998702,12066087,1,183538,1,1,1,'A',1,0.90566,265,755628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',48.5509,148794900,228437,NULL,'2020-02-20 21:14:17',1582233257,NULL),(1857717743,12066087,1,2245771,1,1,1,'B',1,0.878788,110,556916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',48.5616,151638755,109210,NULL,'2020-06-04 10:47:55',1591267675,NULL),(1855995930,12066087,1,2108563,1,1,1,'A',1,0.90873,97,672084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',48.66,148707079,153939,NULL,'2020-02-15 20:07:54',1581797274,NULL),(2543404458,12066087,1,3506352,1,1,1,'A',1,0.912844,109,842699,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"great\": 90, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 22, \"large_bonus\": 1}}',49.0299,NULL,0,'2024-03-21 16:53:01','2024-03-21 16:53:38',1711040018,7478),(1859233578,12066087,1,2280451,1,1,1,'S',1,0.985294,136,905168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',49.1408,153660742,131998,NULL,'2020-08-18 20:40:34',1597783234,NULL),(2858495740,12066087,1,792693,1,1,1,'S',1,0.989583,144,1139184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"ignore_hit\": 92, \"ignore_miss\": 9, \"large_bonus\": 11, \"small_bonus\": 456}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 92, \"large_bonus\": 11, \"small_bonus\": 465}}',49.2792,NULL,0,'2024-05-19 19:23:51','2024-05-19 19:25:46',1716146746,7549),(1857676472,12066087,1,2356560,1,1,1,'S',1,0.957627,59,809080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',49.5626,151434953,51310,NULL,'2020-05-28 09:39:30',1590658770,NULL),(1855942539,12066087,1,1160132,1,1,1,'B',1,0.825431,108,491506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 232}}',49.6737,148772557,127468,NULL,'2020-02-19 15:00:24',1582124424,NULL),(1858481589,12066087,1,1494327,1,1,1,'A',1,0.946009,143,788309,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',49.8464,152834778,180176,NULL,'2020-07-19 12:34:31',1595162071,NULL),(1862497318,12066087,1,2521931,1,1,1,'S',1,0.997642,212,938273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',50.3165,158810493,225340,NULL,'2021-02-15 12:57:48',1613393868,NULL),(1855878944,12066087,1,1265894,1,1,1,'A',1,0.928161,165,766593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',50.4204,148672749,154996,NULL,'2020-02-13 23:47:49',1581637669,NULL),(1856957186,12066087,1,25550,1,1,1,'A',1,0.941581,184,677778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',50.6512,150339756,326640,NULL,'2020-04-21 19:24:01',1587497041,NULL),(1856331138,12066087,1,2136807,1,1,1,'S',1,0.96,100,828587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',50.7326,149433867,75920,NULL,'2020-03-23 11:12:20',1584961940,NULL),(1857570690,12066087,1,2108563,1,1,1,'S',1,0.986111,252,966392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',51.1875,151157714,241686,NULL,'2020-05-18 21:07:40',1589836060,NULL),(1862752679,12066087,1,1981515,1,1,1,'S',1,0.995413,327,946378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327}}',51.2518,159156394,345250,NULL,'2021-02-25 22:51:14',1614293474,NULL),(1856136135,12066087,1,372714,1,1,1,'A',1,0.934132,167,859775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',51.3679,148992517,163486,NULL,'2020-03-02 17:05:59',1583168759,NULL),(1855849918,12066087,1,1179844,1,1,1,'S',1,0.964427,253,848019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',51.676,148684843,274370,NULL,'2020-02-14 17:31:04',1581701464,NULL),(1853778289,12066087,1,1223880,0,1,1,'B',1,0.890852,129,577545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',51.8014,145531259,298156,NULL,'2019-07-26 09:39:32',1564133972,NULL),(1856024668,12066087,1,1612458,1,1,1,'A',1,0.924556,78,586716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',52.0392,148777464,169080,NULL,'2020-02-19 20:46:17',1582145177,NULL),(1855804561,12066087,1,241324,1,1,1,'S',1,0.974057,212,841647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',52.3044,148689067,187612,NULL,'2020-02-14 22:56:19',1581720979,NULL),(1862220267,12066087,1,1944862,1,1,1,'S',1,0.998195,277,944715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',52.3611,158542769,305260,NULL,'2021-02-07 19:35:07',1612726507,NULL),(1853864987,12066087,1,81234,0,1,1,'A',1,0.921875,205,666277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',52.8166,145633177,403748,NULL,'2019-08-01 14:39:42',1564670382,NULL),(1855924056,12066087,1,232125,1,1,1,'S',1,0.982394,426,884277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 426}}',52.9255,148718986,595505,NULL,'2020-02-16 11:45:27',1581853527,NULL),(1856297293,12066087,1,714592,1,1,1,'A',1,0.927632,152,807218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',53.1836,149434124,180522,NULL,'2020-03-23 11:26:03',1584962763,NULL),(1857838378,12066087,1,2065554,1,1,1,'B',1,0.857143,88,500255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',53.3576,151844824,99680,NULL,'2020-06-11 21:46:29',1591911989,NULL),(1857493260,12066087,1,1044378,0,1,1,'A',1,0.915385,173,793536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',53.4124,151172020,230436,NULL,'2020-05-19 10:38:09',1589884689,NULL),(1852546201,12066087,1,798703,0,1,1,'A',1,0.948012,148,709726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',53.6827,143396005,237362,NULL,'2019-03-25 17:26:41',1553534801,NULL),(1857438205,12066087,1,1762728,1,1,1,'A',1,0.900662,151,681538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',53.8454,151067298,131080,NULL,'2020-05-15 21:36:50',1589578610,NULL),(1857721728,12066087,1,254866,1,1,1,'A',1,0.941948,195,712497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',54.0873,151528863,284377,NULL,'2020-05-31 11:53:01',1590925981,NULL),(1856965230,12066087,1,250371,1,1,1,'S',1,0.99,250,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',54.1397,150339688,328388,NULL,'2020-04-21 19:20:13',1587496813,NULL),(1856023260,12066087,1,1084044,1,1,1,'S',1,0.986784,227,912713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 227}}',54.1649,148719288,298215,NULL,'2020-02-16 12:04:45',1581854685,NULL),(1855945259,12066087,1,36657,1,1,1,'S',1,0.958333,96,789947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',54.1913,148719364,72120,NULL,'2020-02-16 12:09:00',1581854940,NULL),(2255369518,12066087,1,4445158,1,1,1,'S',1,0.983553,152,957081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',54.4933,182543735,136639,NULL,'2024-01-26 14:27:51',1706279271,NULL),(1856037643,12066087,1,2305180,1,1,1,'A',1,0.943636,275,797711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',54.5514,148698525,263650,NULL,'2020-02-15 11:50:29',1581767429,NULL),(1857847058,12066087,1,20907,1,1,1,'A',1,0.943526,305,760097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',54.5761,151844914,337460,NULL,'2020-06-11 21:51:05',1591912265,NULL),(2255364382,12066087,1,4435839,1,1,1,'SH',1,0.956522,69,977116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',54.849,182543646,43850,NULL,'2024-01-26 14:19:35',1706278775,NULL),(1855951395,12066087,1,1538079,1,1,1,'A',1,0.975694,448,819540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 550, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 576}}',54.9436,148777648,581422,NULL,'2020-02-19 20:59:47',1582145987,NULL),(1857572474,12066087,1,2403899,1,1,1,'A',1,0.944915,235,764556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',54.9931,151118045,231620,NULL,'2020-05-17 13:17:44',1589721464,NULL),(1857454668,12066087,1,2247913,1,1,1,'S',1,0.974026,231,936798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 231}}',55.2864,151211713,283506,NULL,'2020-05-20 16:34:40',1589992480,NULL),(1862855862,12066087,1,1240481,0,1,1,'S',1,0.950549,91,768644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',55.465,159466491,77724,NULL,'2021-03-07 18:10:26',1615140626,NULL),(1858553129,12066087,1,935504,1,1,1,'B',1,0.864865,111,747054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',55.592,152774725,76176,NULL,'2020-07-17 10:23:54',1594981434,NULL),(1855994563,12066087,1,2205807,1,1,1,'S',1,0.98715,428,922844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',55.7788,148745404,464240,NULL,'2020-02-17 21:42:04',1581975724,NULL),(1857679319,12066087,1,1595303,1,1,1,'B',1,0.837308,142,461946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',55.8604,151423804,324976,NULL,'2020-05-27 22:08:24',1590617304,NULL),(1855831338,12066087,1,1681198,1,1,1,'S',1,0.979412,340,894485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',55.9271,148689817,403610,NULL,'2020-02-14 23:53:47',1581724427,NULL),(1855990949,12066087,1,2270371,1,1,1,'S',1,0.981183,186,943412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',56.155,148705817,162241,NULL,'2020-02-15 18:49:38',1581792578,NULL),(1855956344,12066087,1,46115,1,1,1,'S',1,0.988439,173,913359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',56.1959,148772525,178750,NULL,'2020-02-19 14:58:20',1582124300,NULL),(1862502943,12066087,1,1826766,1,1,1,'S',1,0.996241,133,949770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',56.2427,158785629,118486,NULL,'2021-02-14 18:09:46',1613326186,NULL),(1857840357,12066087,1,1611276,1,1,1,'B',1,0.802215,147,447430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',56.5865,151724608,234586,NULL,'2020-06-07 11:58:36',1591531116,NULL),(1857020666,12066087,1,1031671,1,1,1,'S',1,0.973333,225,931450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 225}}',56.9568,150444380,261869,NULL,'2020-04-25 11:05:34',1587812734,NULL),(1855838291,12066087,1,1129565,1,1,1,'B',1,0.840176,95,519278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 341}}',57.3313,148689186,195687,NULL,'2020-02-14 23:05:40',1581721540,NULL),(1855812686,12066087,1,272594,1,1,1,'S',1,0.986274,510,911787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 510}}',57.5388,148672660,668320,NULL,'2020-02-13 23:39:23',1581637163,NULL),(1855897785,12066087,1,2056281,1,1,1,'A',1,0.90675,283,614939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 468, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 563}}',57.5941,148667611,483478,NULL,'2020-02-13 16:52:20',1581612740,NULL),(1855975106,12066087,1,537728,1,1,1,'S',1,0.969582,263,860564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 263}}',57.9155,148757297,307872,NULL,'2020-02-18 16:18:12',1582042692,NULL),(1852777358,12066087,1,1888716,0,1,1,'A',1,0.933682,119,645366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 573}}',58.0307,143959038,385488,NULL,'2019-04-27 10:23:38',1556360618,NULL),(1855925226,12066087,1,2245786,1,1,1,'B',1,0.898649,130,674297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',58.1189,148762561,118930,NULL,'2020-02-18 23:30:13',1582068613,NULL),(1855940963,12066087,1,931991,1,1,1,'S',1,0.971947,303,822291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',58.3314,148804409,294068,NULL,'2020-02-21 12:05:21',1582286721,NULL),(1857369379,12066087,1,1888714,1,1,1,'S',1,0.98184,413,904280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 413}}',58.5651,151035894,542736,NULL,'2020-05-14 21:20:50',1589491250,NULL),(1855904930,12066087,1,2305217,1,1,1,'S',1,0.95098,204,887586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',58.7167,148684988,199525,NULL,'2020-02-14 17:42:01',1581702121,NULL),(1857618133,12066087,1,1910549,1,1,1,'B',1,0.819957,340,489545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461}}',59.0045,151434546,364074,NULL,'2020-05-28 09:20:51',1590657651,NULL),(1857541059,12066087,1,1762730,1,1,1,'A',1,0.921569,153,739361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',59.1759,151157547,140170,NULL,'2020-05-18 20:59:18',1589835558,NULL),(1855834334,12066087,1,2251661,1,1,1,'S',1,0.990385,520,930235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 520}}',59.4028,148689590,649880,NULL,'2020-02-14 23:33:31',1581723211,NULL),(1855804663,12066087,1,1319598,1,1,1,'S',1,0.980456,307,905962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',59.563,148673129,309788,NULL,'2020-02-14 00:28:40',1581640120,NULL),(1853892965,12066087,1,183487,0,1,1,'A',1,0.927852,171,677815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',59.5881,145662270,214042,NULL,'2019-08-03 10:24:00',1564827840,NULL),(1857269901,12066087,1,2243001,1,1,1,'A',1,0.910569,123,801954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 123}}',59.5965,150777721,88225,NULL,'2020-05-06 12:12:13',1588767133,NULL),(1864617350,12066087,1,1871007,1,1,1,'S',1,0.996552,145,950334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',59.6042,162044228,130498,NULL,'2021-05-17 19:32:56',1621279976,NULL),(1855932122,12066087,1,1134049,1,1,1,'S',1,0.98415,347,879265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 347}}',59.6059,148762608,434650,NULL,'2020-02-18 23:34:49',1582068889,NULL),(1857565928,12066087,1,961170,1,1,1,'S',1,0.978448,232,946223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 232}}',59.6847,151150405,261126,NULL,'2020-05-18 15:51:38',1589817098,NULL),(1853951460,12066087,1,1888717,0,1,1,'B',1,0.898769,295,648545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 608, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',59.7568,145651586,722696,NULL,'2019-08-02 17:47:08',1564768028,NULL),(1857531256,12066087,1,2305180,1,1,1,'A',1,0.936364,275,829214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',59.812,151187975,273498,NULL,'2020-05-19 21:09:53',1589922593,NULL),(1857682356,12066087,1,1437277,1,1,1,'B',1,0.848837,341,551570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',59.9371,151423073,388352,NULL,'2020-05-27 21:31:57',1590615117,NULL),(1857470884,12066087,1,2267088,1,1,1,'A',1,0.957055,124,750988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',60.266,151118405,238584,NULL,'2020-05-17 13:30:57',1589722257,NULL),(1856102563,12066087,1,2110035,1,1,1,'A',1,0.930723,166,727090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',60.4207,149018866,151320,NULL,'2020-03-04 11:59:16',1583323156,NULL),(1855914900,12066087,1,429087,1,1,1,'B',1,0.89071,161,595127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',60.5347,148757417,283250,NULL,'2020-02-18 16:25:55',1582043155,NULL),(1855838303,12066087,1,1129565,1,1,1,'A',1,0.942815,341,804099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',60.5954,148689214,340250,NULL,'2020-02-14 23:07:50',1581721670,NULL),(1856081403,12066087,1,2020101,1,1,1,'A',1,0.938303,161,725228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 346, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 389}}',60.7803,149039410,375296,NULL,'2020-03-05 17:59:43',1583431183,NULL),(1857952133,12066087,1,2325043,1,1,1,'A',1,0.945946,74,950390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',60.9344,151801485,48762,NULL,'2020-06-10 09:53:51',1591782831,NULL),(1857749506,12066087,1,2347933,1,1,1,'A',1,0.907104,183,768132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 149, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',61.8031,151640255,226550,NULL,'2020-06-04 11:50:06',1591271406,NULL),(1855897416,12066087,1,2051022,1,1,1,'S',1,0.979769,346,871658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',61.8065,148673201,325762,NULL,'2020-02-14 00:38:25',1581640705,NULL),(1855970427,12066087,1,1913970,1,1,1,'B',1,0.875,289,581894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',62.2004,148792775,346382,NULL,'2020-02-20 18:43:45',1582224225,NULL),(1855999756,12066087,1,2208053,1,1,1,'S',1,0.95858,169,847525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',62.2848,148724659,144954,NULL,'2020-02-16 17:20:07',1581873607,NULL),(1857540963,12066087,1,1762727,1,1,1,'A',1,0.903974,151,747003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',62.9052,151157582,142212,NULL,'2020-05-18 21:01:09',1589835669,NULL),(1857444590,12066087,1,2421237,1,1,1,'A',1,0.98184,400,898970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 399, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',62.9219,151066290,480930,NULL,'2020-05-15 20:52:11',1589575931,NULL),(1862475197,12066087,1,36658,1,1,1,'B',1,0.886957,115,614507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',62.9298,158810948,85900,NULL,'2021-02-15 13:16:40',1613395000,NULL),(1857154692,12066087,1,1648624,1,1,1,'S',1,0.984076,314,893754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',62.9466,150665603,350750,NULL,'2020-05-02 16:08:35',1588435715,NULL),(1854119051,12066087,1,2038260,1,1,1,'S',1,0.951872,187,821456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',63.0363,146114143,208006,NULL,'2019-08-31 16:02:25',1567267345,NULL),(1855988505,12066087,1,1253252,1,1,1,'A',1,0.922819,147,694790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',63.4015,148772480,120530,NULL,'2020-02-19 14:55:15',1582124115,NULL),(1856443695,12066087,1,2162854,1,1,1,'S',1,0.968198,283,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 283}}',63.6798,149519399,310140,NULL,'2020-03-26 15:09:02',1585235342,NULL),(1863969805,12066087,1,673067,0,1,1,'A',1,0.935897,190,783451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',63.8163,160993045,184450,NULL,'2021-04-18 16:17:55',1618762675,NULL),(1857730054,12066087,1,792712,1,1,1,'B',1,0.827957,185,472085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',63.8678,151638727,256410,NULL,'2020-06-04 10:46:28',1591267588,NULL),(1855962703,12066087,1,508739,1,1,1,'S',1,0.990566,530,916485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 530}}',63.8978,148718913,644311,NULL,'2020-02-16 11:39:50',1581853190,NULL),(3167992036,12066087,1,4219214,1,1,1,'B',1,0.86236,113,592380,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 405, \"ignore_hit\": 29, \"ignore_miss\": 26, \"large_bonus\": 46, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 29, \"large_bonus\": 71, \"small_bonus\": 42}}',63.983,NULL,0,'2024-07-16 10:50:16','2024-07-16 10:51:55',1721127115,7596),(1855867088,12066087,1,2270220,1,1,1,'S',1,0.993902,328,937084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',64.0241,148685108,353600,NULL,'2020-02-14 17:49:59',1581702599,NULL),(1857541023,12066087,1,1762729,1,1,1,'A',1,0.907285,151,759673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',64.0732,151157594,144570,NULL,'2020-05-18 21:02:05',1589835725,NULL),(1855964148,12066087,1,1206733,1,1,1,'A',1,0.903974,242,645572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 623, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 755}}',64.1578,148707428,691212,NULL,'2020-02-15 20:31:15',1581798675,NULL),(1857640187,12066087,1,1819313,1,1,1,'B',1,0.871241,205,532321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 532}}',64.2573,151363090,332364,NULL,'2020-05-25 19:18:30',1590434310,NULL),(1857565977,12066087,1,2365349,1,1,1,'S',1,0.967949,234,873552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',64.3107,151083015,261814,NULL,'2020-05-16 10:35:01',1589625301,NULL),(1856003251,12066087,1,2114475,1,1,1,'B',1,0.896783,135,585097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',64.4041,148707024,237786,NULL,'2020-02-15 20:04:18',1581797058,NULL),(1857049873,12066087,1,2307763,1,1,1,'S',1,0.98694,268,880889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',64.4318,150339597,295330,NULL,'2020-04-21 19:16:38',1587496598,NULL),(1862231554,12066087,1,2513103,1,1,1,'B',1,0.833935,222,504222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',64.4744,158470726,212886,NULL,'2021-02-05 18:39:19',1612550359,NULL),(1857307462,12066087,1,2162852,1,1,1,'S',1,0.961538,195,937653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',64.476,150777700,217812,NULL,'2020-05-06 12:11:21',1588767081,NULL),(1856032885,12066087,1,1619027,1,1,1,'B',1,0.853524,223,527935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 454}}',64.5141,148761154,313852,NULL,'2020-02-18 21:08:12',1582060092,NULL),(1858079383,12066087,1,2325043,1,1,1,'S',1,0.972973,74,968976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',64.6127,151885164,48250,NULL,'2020-06-13 09:53:39',1592042019,NULL),(1857512488,12066087,1,1538079,1,1,1,'S',1,0.980035,576,905569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 576}}',64.643,151157492,662883,NULL,'2020-05-18 20:56:31',1589835391,NULL),(1855843346,12066087,1,2263780,1,1,1,'S',1,0.97351,302,881416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 302}}',64.6792,148672781,358530,NULL,'2020-02-13 23:51:04',1581637864,NULL),(1855931126,12066087,1,706711,1,1,1,'S',1,0.989437,284,865073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',65.105,148755632,286974,NULL,'2020-02-18 14:27:18',1582036038,NULL),(1858481583,12066087,1,1494327,1,1,1,'B',1,0.861502,155,643354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',65.1143,152834677,189398,NULL,'2020-07-19 12:29:50',1595161790,NULL),(1861605036,12066087,1,2136807,0,1,1,'B',1,0.885,85,691950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',65.1383,157410765,60826,NULL,'2021-01-01 16:02:54',1609516974,NULL),(1855796930,12066087,1,1617717,1,1,1,'S',1,0.986166,253,894664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',65.1605,148685176,284310,NULL,'2020-02-14 17:54:45',1581702885,NULL),(1855888178,12066087,1,1888714,0,1,1,'A',1,0.900726,304,715537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 334, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 413}}',65.1823,148667689,434285,NULL,'2020-02-13 16:58:22',1581613102,NULL),(1857492899,12066087,1,1681198,1,1,1,'S',1,0.986765,340,968737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 340}}',65.4825,151188259,422196,NULL,'2020-05-19 21:22:00',1589923320,NULL),(1856026875,12066087,1,1616915,1,1,1,'S',1,0.990566,265,929828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',65.7193,148724605,277280,NULL,'2020-02-16 17:16:03',1581873363,NULL),(1857348792,12066087,1,1864237,1,1,1,'A',1,0.919312,203,680968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 319, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 378}}',65.7666,151067354,310770,NULL,'2020-05-15 21:40:21',1589578821,NULL),(1857236922,12066087,1,1972611,1,1,1,'S',1,0.993174,293,934848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 293}}',65.9079,150784517,334580,NULL,'2020-05-06 16:37:43',1588783063,NULL),(1857505723,12066087,1,315551,1,1,1,'S',1,0.971519,474,857837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 474}}',66.214,151117601,532540,NULL,'2020-05-17 13:00:14',1589720414,NULL),(1857439613,12066087,1,1253664,1,1,1,'A',1,0.922581,153,725798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',66.5923,151067223,125360,NULL,'2020-05-15 21:33:46',1589578426,NULL),(1858481585,12066087,1,1494327,1,1,1,'B',1,0.859155,180,659433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',66.6347,152834709,203057,NULL,'2020-07-19 12:31:20',1595161880,NULL),(1855805931,12066087,1,1330182,1,1,1,'S',1,0.967797,295,863037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',66.7202,148689478,310980,NULL,'2020-02-14 23:25:37',1581722737,NULL),(1862143387,12066087,1,398618,1,1,1,'B',1,0.882796,159,562510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 366, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 465}}',66.8658,158295307,328060,NULL,'2021-01-31 11:53:50',1612094030,NULL),(1857551664,12066087,1,706711,1,1,1,'S',1,0.975352,284,876886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',66.9589,151157662,291641,NULL,'2020-05-18 21:04:57',1589835897,NULL),(1857376291,12066087,1,2245770,1,1,1,'S',1,0.97619,126,895073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',67.2436,151067241,102127,NULL,'2020-05-15 21:34:48',1589578488,NULL),(1857118796,12066087,1,1444939,1,1,1,'S',1,0.966667,315,850644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',67.4034,150657605,392640,NULL,'2020-05-02 10:53:00',1588416780,NULL),(1853874581,12066087,1,658049,1,1,1,'S',1,0.976341,317,891321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 317}}',67.4099,145719683,373670,NULL,'2019-08-06 22:23:21',1565130201,NULL),(1857461241,12066087,1,2256983,1,1,1,'A',1,0.976923,200,886563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 325}}',67.5935,151150816,339809,NULL,'2020-05-18 16:07:14',1589818034,NULL),(1857749169,12066087,1,2274108,1,1,1,'B',1,0.854875,179,541218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',68.032,151496330,332960,NULL,'2020-05-30 10:16:56',1590833816,NULL),(1854134497,12066087,1,1833919,1,1,1,'A',1,0.906742,171,624090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',68.2725,146114098,343112,NULL,'2019-08-31 15:59:16',1567267156,NULL),(1857235061,12066087,1,2074579,1,1,1,'S',1,0.951557,289,829458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',68.5746,150777568,289220,NULL,'2020-05-06 12:06:09',1588766769,NULL),(1856116245,12066087,1,1817450,1,1,1,'S',1,0.954225,142,763424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',68.6094,149018846,119050,NULL,'2020-03-04 11:58:20',1583323100,NULL),(1855939698,12066087,1,1864235,1,1,1,'A',1,0.903465,183,635956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',68.7927,148772623,323494,NULL,'2020-02-19 15:03:15',1582124595,NULL),(1856023769,12066087,1,1084982,1,1,1,'A',1,0.944559,209,719761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 487}}',69.0127,148719260,393578,NULL,'2020-02-16 12:02:43',1581854563,NULL),(1857541951,12066087,1,1762733,1,1,1,'A',1,0.933775,151,811985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',69.0429,151157612,143916,NULL,'2020-05-18 21:02:53',1589835773,NULL),(1870868540,12066087,1,2484846,1,1,1,'C',1,0.760204,92,380850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',69.0725,171321964,118000,NULL,'2022-04-20 12:17:17',1650457037,NULL),(1857646579,12066087,1,2052974,1,1,1,'B',1,0.875332,160,583526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 377}}',69.2646,151433909,288526,NULL,'2020-05-28 08:50:55',1590655855,NULL),(1857536215,12066087,1,2310351,1,1,1,'S',1,0.972325,271,882867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',69.5758,151130792,271460,NULL,'2020-05-17 22:25:25',1589754325,NULL),(1862551209,12066087,1,2316769,1,1,1,'S',1,0.990546,476,929055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',69.6529,158785380,549030,NULL,'2021-02-14 18:01:15',1613325675,NULL),(1857337065,12066087,1,1460735,1,1,1,'S',1,0.956897,348,835420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 318, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 348}}',69.8717,151067486,408460,NULL,'2020-05-15 21:48:40',1589579320,NULL),(1857152902,12066087,1,2316314,1,1,1,'A',1,0.962687,87,749416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',70.0146,150657854,91932,NULL,'2020-05-02 11:02:39',1588417359,NULL),(1857734046,12066087,1,2003640,1,1,1,'B',1,0.864508,151,517986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 417}}',70.1432,151511178,244890,NULL,'2020-05-30 19:59:18',1590868758,NULL),(1857654914,12066087,1,1829789,1,1,1,'A',1,0.9447,246,752463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',70.1928,151352869,391744,NULL,'2020-05-25 12:24:06',1590409446,NULL),(1857638495,12066087,1,1533376,1,1,1,'B',1,0.888188,261,602120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 690, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 872}}',70.5091,151434452,706382,NULL,'2020-05-28 09:17:17',1590657437,NULL),(1854153012,12066087,1,491351,1,1,1,'A',1,0.935829,269,746256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',70.5457,146114185,379924,NULL,'2019-08-31 16:04:41',1567267481,NULL),(1857558231,12066087,1,2360498,1,1,1,'S',1,0.997238,181,998224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',70.6517,151232183,174162,NULL,'2020-05-21 10:53:25',1590058405,NULL),(1857158313,12066087,1,2232761,1,1,1,'A',1,0.901015,175,622297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',70.7582,150657284,314310,NULL,'2020-05-02 10:41:29',1588416089,NULL),(1862333217,12066087,1,1451824,0,1,1,'A',1,0.943262,141,810162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',70.8262,158684135,107400,NULL,'2021-02-11 21:22:40',1613078560,NULL),(1855952153,12066087,1,1179844,1,1,1,'A',1,0.907115,253,775794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',70.8613,148794996,272692,NULL,'2020-02-20 21:22:21',1582233741,NULL),(1857626729,12066087,1,310011,1,1,1,'A',1,0.907484,170,596873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 408, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 481}}',70.9972,151391572,344264,NULL,'2020-05-26 18:28:56',1590517736,NULL),(1856549793,12066087,1,2300967,1,1,1,'S',1,0.985714,175,920582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',71.0014,149519491,177600,NULL,'2020-03-26 15:12:54',1585235574,NULL),(1855902696,12066087,1,2297393,1,1,1,'S',1,0.990683,322,933654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 322}}',71.0223,148685075,338880,NULL,'2020-02-14 17:47:45',1581702465,NULL),(1857591076,12066087,1,2328327,1,1,1,'B',1,0.876106,196,558448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',71.0377,151434345,330460,NULL,'2020-05-28 09:12:11',1590657131,NULL),(1856297638,12066087,1,714594,1,1,1,'S',1,0.986742,264,904611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',71.1752,149434106,296620,NULL,'2020-03-23 11:24:53',1584962693,NULL),(1855952363,12066087,1,2177020,1,1,1,'S',1,0.952273,440,829882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',71.4072,148745852,464420,NULL,'2020-02-17 22:12:55',1581977575,NULL),(1857698700,12066087,1,2107351,1,1,1,'B',1,0.889254,211,624542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',71.4737,151434382,371100,NULL,'2020-05-28 09:13:46',1590657226,NULL),(1857787533,12066087,1,2030843,1,1,1,'A',1,0.908537,129,623912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',71.4745,151637463,121870,NULL,'2020-06-04 09:45:53',1591263953,NULL),(1870804716,12066087,1,2830058,1,1,1,'B',1,0.830529,200,460528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',71.8186,171280722,258770,NULL,'2022-04-18 13:22:12',1650288132,NULL),(1858160546,12066087,1,610295,1,1,1,'A',1,0.902817,355,708546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',71.9714,152240171,372310,NULL,'2020-06-26 17:30:54',1593192654,NULL),(1856166466,12066087,1,2316647,1,1,1,'S',1,0.980392,357,904953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 343, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',72.006,149050796,379610,NULL,'2020-03-06 12:10:13',1583496613,NULL),(1855896598,12066087,1,2028065,1,1,1,'A',1,0.930023,147,673522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',72.1189,148667492,300366,NULL,'2020-02-13 16:43:19',1581612199,NULL),(1857515221,12066087,1,610297,1,1,1,'A',1,0.904478,335,747222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',72.1958,151211220,358092,NULL,'2020-05-20 16:14:19',1589991259,NULL),(2710282353,12066087,1,1415003,1,1,1,'A',1,0.903974,151,754239,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151, \"large_bonus\": 18}}',72.2942,NULL,0,'2024-04-21 20:31:44','2024-04-21 20:32:19',1713731539,7513),(1861447760,12066087,1,2033349,1,1,1,'A',1,0.922111,183,784953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',72.35,157284702,194105,NULL,'2020-12-28 12:47:55',1609159675,NULL),(1858064872,12066087,1,80988,1,1,1,'A',1,0.930809,257,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',72.3669,151943237,489146,NULL,'2020-06-15 12:01:08',1592222468,NULL),(1857675404,12066087,1,693621,1,1,1,'A',1,0.918557,199,718149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',72.4619,151452374,431282,NULL,'2020-05-28 21:32:55',1590701575,NULL),(1857520135,12066087,1,2352165,1,1,1,'A',1,0.944175,110,707568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',72.6942,151118282,123050,NULL,'2020-05-17 13:26:46',1589722006,NULL),(1857489464,12066087,1,1036656,1,1,1,'A',1,0.961623,373,864783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 422, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 456}}',72.7118,151172135,608751,NULL,'2020-05-19 10:43:10',1589884990,NULL),(1858138671,12066087,1,2351580,1,1,1,'B',1,0.848592,396,526990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',72.9796,152112800,474406,NULL,'2020-06-21 17:03:24',1592759004,NULL),(1857506913,12066087,1,2385250,1,1,1,'S',1,0.984765,361,914688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',73.0186,151130680,379260,NULL,'2020-05-17 22:20:04',1589754004,NULL),(1861605047,12066087,1,2136807,1,1,1,'A',1,0.91,100,780745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',73.3171,157410782,76210,NULL,'2021-01-01 16:03:41',1609517021,NULL),(1856105895,12066087,1,792365,1,1,1,'B',1,0.87234,254,555978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',73.4047,149018890,274618,NULL,'2020-03-04 12:02:00',1583323320,NULL),(1857358409,12066087,1,1879612,1,1,1,'S',1,0.992872,491,940457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 491}}',73.6791,151066970,585610,NULL,'2020-05-15 21:23:14',1589577794,NULL),(1857413550,12066087,1,2393991,1,1,1,'A',1,0.94856,218,789767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',74.0122,150966589,256058,NULL,'2020-05-12 16:30:58',1589301058,NULL),(1857721715,12066087,1,254670,1,1,1,'B',1,0.897087,280,634246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',74.0303,151624694,466150,NULL,'2020-06-03 21:10:11',1591218611,NULL),(1864240982,12066087,1,1872447,1,1,1,'S',1,0.971795,195,879835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',74.1357,161669650,183930,NULL,'2021-05-07 13:07:00',1620392820,NULL),(1858089157,12066087,1,1599674,1,1,1,'A',1,0.921123,240,717087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',74.1777,152206252,337854,NULL,'2020-06-25 10:24:48',1593080688,NULL),(1855920253,12066087,1,1106776,1,1,1,'A',1,0.901639,126,588068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 549}}',74.4051,148719070,350314,NULL,'2020-02-16 11:51:00',1581853860,NULL),(1855874684,12066087,1,1810858,1,1,1,'S',1,0.964164,293,851537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 293}}',74.4865,148672972,343360,NULL,'2020-02-14 00:10:04',1581639004,NULL),(1855905042,12066087,1,2300272,1,1,1,'A',1,0.965394,233,797106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',74.5091,148673318,361154,NULL,'2020-02-14 00:50:46',1581641446,NULL),(1855846519,12066087,1,2267913,1,1,1,'A',1,0.970588,254,833368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 357}}',74.6087,148688951,349880,NULL,'2020-02-14 22:46:21',1581720381,NULL),(1858146106,12066087,1,1675836,0,1,1,'B',1,0.818376,55,429364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',74.6201,152180798,85100,NULL,'2020-06-24 11:28:41',1592998121,NULL),(1870700836,12066087,1,2780517,1,1,1,'SH',1,0.960733,191,902006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',74.9464,171210991,173508,NULL,'2022-04-15 16:57:18',1650041838,NULL),(1857549902,12066087,1,2397554,1,1,1,'S',1,0.987069,116,892024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',75.3029,151082788,106780,NULL,'2020-05-16 10:25:13',1589624713,NULL),(1858079397,12066087,1,2325043,1,1,1,'SH',1,0.986486,74,1061264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',75.5485,151885170,49615,NULL,'2020-06-13 09:54:11',1592042051,NULL),(1859500255,12066087,1,1587910,1,1,1,'S',1,0.962349,332,832366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 332}}',75.8247,154380160,429480,NULL,'2020-09-15 18:23:58',1600194238,NULL),(1873562011,12066087,1,2444388,1,1,1,'A',1,0.924779,113,798820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',76.5513,175332414,81941,NULL,'2022-10-27 15:48:17',1666885697,NULL),(1856007391,12066087,1,375835,1,1,1,'A',1,0.92987,366,753353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 334, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 385}}',76.7188,148795089,425150,NULL,'2020-02-20 21:31:12',1582234272,NULL),(1857471652,12066087,1,2267168,1,1,1,'S',1,0.984791,263,898184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',76.734,151129621,296730,NULL,'2020-05-17 21:20:02',1589750402,NULL),(1855804634,12066087,1,241327,0,1,1,'S',1,0.952646,359,826266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',76.7643,148689099,375570,NULL,'2020-02-14 22:58:55',1581721135,NULL),(1857269584,12066087,1,2242497,1,1,1,'S',1,0.973926,326,874236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',76.7772,150783878,369780,NULL,'2020-05-06 16:13:28',1588781608,NULL),(1857433141,12066087,1,2199045,1,1,1,'S',1,0.965798,307,857043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',76.7978,150973870,330402,NULL,'2020-05-12 21:38:33',1589319513,NULL),(1861360468,12066087,1,2681257,1,1,1,'A',1,0.932331,266,859698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',76.8667,157164051,264165,NULL,'2020-12-24 10:46:41',1608806801,NULL),(1855853221,12066087,1,1947009,1,1,1,'A',1,0.961025,283,815902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',76.9294,148667732,458794,NULL,'2020-02-13 17:01:39',1581613299,NULL),(1857687145,12066087,1,946065,1,1,1,'B',1,0.892076,463,632151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',76.9304,151423932,638276,NULL,'2020-05-27 22:14:40',1590617680,NULL),(1861525032,12066087,1,1989140,1,1,1,'B',1,0.869565,81,576743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',77.1829,157284565,76203,NULL,'2020-12-28 12:42:17',1609159337,NULL),(1857441549,12066087,1,1273954,1,1,1,'S',1,0.986486,296,919727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',77.3482,151066152,344000,NULL,'2020-05-15 20:45:14',1589575514,NULL),(3159957556,12066087,1,4654742,1,1,1,'B',1,0.84874,133,589983,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 171, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 22, \"large_bonus\": 21}}',77.4619,NULL,0,'2024-07-14 20:26:59','2024-07-14 20:27:41',1720988861,7596),(1857258198,12066087,1,2233455,1,1,1,'S',1,0.972089,627,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',77.5693,150777512,715150,NULL,'2020-05-06 12:03:57',1588766637,NULL),(1857575728,12066087,1,2422355,1,1,1,'S',1,0.960481,291,862066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',77.6696,151157289,323532,NULL,'2020-05-18 20:47:05',1589834825,NULL),(1856393703,12066087,1,2296968,1,1,1,'S',1,0.977134,328,894685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',77.6838,149434200,378210,NULL,'2020-03-23 11:30:02',1584963002,NULL),(1857386866,12066087,1,2393341,1,1,1,'A',1,0.94086,372,801590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 328, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 372}}',77.7517,150966520,432358,NULL,'2020-05-12 16:28:59',1589300939,NULL),(1853906512,12066087,1,1945467,1,1,1,'A',1,0.912348,178,609948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 771, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 907}}',77.9572,145684136,595142,NULL,'2019-08-04 16:03:47',1564934627,NULL),(1857523406,12066087,1,2208053,1,1,1,'S',1,0.982249,169,963074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',78.0353,151150455,153846,NULL,'2020-05-18 15:53:50',1589817230,NULL),(1857729501,12066087,1,792193,1,1,1,'A',1,0.907591,303,720975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',78.0934,151624713,292430,NULL,'2020-06-03 21:11:29',1591218689,NULL),(1855841201,12066087,1,1701754,1,1,1,'S',1,0.963259,313,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 313}}',78.2771,148672989,350840,NULL,'2020-02-14 00:12:40',1581639160,NULL),(1856016948,12066087,1,1754568,1,1,1,'A',1,0.905312,262,638048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',78.5544,148719336,325092,NULL,'2020-02-16 12:07:30',1581854850,NULL),(1857796505,12066087,1,2303993,1,1,1,'A',1,0.913699,365,730505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 302}, \"maximum_statistics\": {\"great\": 365}}',78.631,151667293,350010,NULL,'2020-06-05 10:55:38',1591354538,NULL),(1857381822,12066087,1,1673759,1,1,1,'S',1,0.980066,301,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 301}}',78.6909,151065933,334730,NULL,'2020-05-15 20:35:40',1589574940,NULL),(1856868333,12066087,1,2300968,1,1,1,'A',1,0.943439,220,810974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',78.731,150172343,226770,NULL,'2020-04-16 10:30:46',1587033046,NULL),(1859563323,12066087,1,1677119,1,1,1,'A',1,0.915123,185,696567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',78.8977,154380111,276558,NULL,'2020-09-15 18:21:55',1600194115,NULL),(1862917299,12066087,1,1083103,1,1,1,'S',1,0.981061,264,908063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',79.1375,159433548,289870,NULL,'2021-03-06 19:13:32',1615058012,NULL),(1862808804,12066087,1,2560990,1,1,1,'A',1,0.986043,608,918029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 593, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 609}}',79.5979,159156490,748080,NULL,'2021-02-25 22:56:45',1614293805,NULL),(1856378238,12066087,1,372716,1,1,1,'S',1,0.982201,309,908704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',79.6678,149433936,354740,NULL,'2020-03-23 11:15:53',1584962153,NULL),(1857871544,12066087,1,1971795,1,1,1,'A',1,0.937673,233,716758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',79.7375,151728192,304600,NULL,'2020-06-07 14:30:35',1591540235,NULL),(1855929782,12066087,1,2161430,1,1,1,'S',1,0.964,250,831982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',80.3084,148794798,287600,NULL,'2020-02-20 21:07:58',1582232878,NULL),(1857706862,12066087,1,1621988,1,1,1,'A',1,0.94469,226,811161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',80.6092,151638691,230020,NULL,'2020-06-04 10:44:43',1591267483,NULL),(1857559577,12066087,1,2362086,1,1,1,'S',1,0.990132,304,921774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 304}}',80.7005,151083285,337110,NULL,'2020-05-16 10:45:11',1589625911,NULL),(1857796202,12066087,1,398620,1,1,1,'B',1,0.890269,361,607616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 483}}',80.7179,151511642,419140,NULL,'2020-05-30 20:20:59',1590870059,NULL),(1857818728,12066087,1,2409763,1,1,1,'B',1,0.899533,211,678831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 214}}',80.7465,151496096,217400,NULL,'2020-05-30 10:05:52',1590833152,NULL),(1857631510,12066087,1,2341486,1,1,1,'B',1,0.899048,414,668775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 525}}',80.7835,151304316,454700,NULL,'2020-05-23 19:17:35',1590261455,NULL),(1872119140,12066087,1,673068,0,1,1,'B',1,0.820144,110,472876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',80.9667,173257485,147776,NULL,'2022-07-12 12:29:48',1657628988,NULL),(1857803619,12066087,1,2216910,1,1,1,'B',1,0.879202,226,578007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',80.972,151524828,355812,NULL,'2020-05-31 09:01:04',1590915664,NULL),(1855971799,12066087,1,1223877,1,1,1,'S',1,0.982249,338,910752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',81.006,148728335,357450,NULL,'2020-02-16 21:51:07',1581889867,NULL),(1856502771,12066087,1,2329081,1,1,1,'S',1,0.966418,402,855112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',81.1707,149519549,481132,NULL,'2020-03-26 15:15:19',1585235719,NULL),(1857851708,12066087,1,2337465,1,1,1,'S',1,0.992625,678,938446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 668, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 678}}',81.3444,151726931,770570,NULL,'2020-06-07 13:40:06',1591537206,NULL),(1857727583,12066087,1,1849433,1,1,1,'B',1,0.876276,216,565773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',81.3826,151531301,299650,NULL,'2020-05-31 13:36:50',1590932210,NULL),(1857571975,12066087,1,2325045,1,1,1,'A',1,0.976852,105,935320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',81.3923,151262471,81849,NULL,'2020-05-22 11:17:14',1590146234,NULL),(1857645537,12066087,1,2197917,1,1,1,'S',1,0.960432,417,850867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 417}}',81.6,151322614,479090,NULL,'2020-05-24 11:34:11',1590320051,NULL),(1857691894,12066087,1,453358,1,1,1,'B',1,0.888485,106,537678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 825}}',81.6599,151434638,477952,NULL,'2020-05-28 09:25:40',1590657940,NULL),(1857110566,12066087,1,2347509,1,1,1,'S',1,0.959839,249,847927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',81.908,150658008,239880,NULL,'2020-05-02 11:09:09',1588417749,NULL),(1856334009,12066087,1,1252441,1,1,1,'S',1,0.967262,168,864768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',82.0497,149434011,168764,NULL,'2020-03-23 11:19:30',1584962370,NULL),(1858199234,12066087,1,1764213,1,1,1,'S',1,0.969799,149,863355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',82.3742,152112906,145440,NULL,'2020-06-21 17:08:18',1592759298,NULL),(1857794456,12066087,1,1763478,1,1,1,'S',1,0.975806,124,868398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',82.6444,151666169,112090,NULL,'2020-06-05 10:05:39',1591351539,NULL),(1857603734,12066087,1,2149268,1,1,1,'S',1,0.976261,337,884970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',82.7453,151336518,386580,NULL,'2020-05-24 21:28:33',1590355713,NULL),(1856422967,12066087,1,2341125,1,1,1,'S',1,0.970255,353,879846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',82.7698,149465518,380236,NULL,'2020-03-24 15:21:37',1585063297,NULL),(1855820468,12066087,1,306409,1,1,1,'A',1,0.960719,691,832264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 693, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 751}}',82.7771,148673174,884620,NULL,'2020-02-14 00:35:21',1581640521,NULL),(1856115939,12066087,1,1948941,1,1,1,'A',1,0.921384,159,702932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',82.8009,149018836,136280,NULL,'2020-03-04 11:57:29',1583323049,NULL),(2255363639,12066087,1,4435837,1,1,1,'SH',1,0.985401,137,971865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',82.8923,182543631,120594,NULL,'2024-01-26 14:18:24',1706278704,NULL),(1862160653,12066087,1,2295086,1,1,1,'B',1,0.893671,395,656109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',83.0334,158180670,422840,NULL,'2021-01-27 18:46:46',1611773206,NULL),(1856132424,12066087,1,2136808,1,1,1,'S',1,0.958955,134,830790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',83.0525,148992406,111370,NULL,'2020-03-02 16:58:35',1583168315,NULL),(1855901779,12066087,1,2102658,1,1,1,'S',1,0.980427,281,897095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',83.2154,148673230,309684,NULL,'2020-02-14 00:41:17',1581640877,NULL),(1856319971,12066087,1,1940097,1,1,1,'B',1,0.898256,203,595649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',83.4077,149434411,369006,NULL,'2020-03-23 11:41:18',1584963678,NULL),(1857747417,12066087,1,1868131,1,1,1,'B',1,0.886473,173,603223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',83.4582,151511107,312290,NULL,'2020-05-30 19:56:13',1590868573,NULL),(1855912411,12066087,1,671411,1,1,1,'A',1,0.974308,469,871025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',83.5013,148802239,501362,NULL,'2020-02-21 09:22:25',1582276945,NULL),(1857559907,12066087,1,2323065,1,1,1,'A',1,0.956403,265,798339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',83.5719,151171812,353336,NULL,'2020-05-19 10:28:37',1589884117,NULL),(1857876181,12066087,1,2272647,1,1,1,'B',1,0.884698,221,628931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 464}}',83.661,151695367,383070,NULL,'2020-06-06 10:22:35',1591438955,NULL),(1857820586,12066087,1,2319070,1,1,1,'S',1,0.960526,190,833050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',83.6883,151510945,206710,NULL,'2020-05-30 19:47:51',1590868071,NULL),(1857869452,12066087,1,2347221,1,1,1,'A',1,0.934426,122,867866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',83.6907,151700599,101772,NULL,'2020-06-06 14:29:31',1591453771,NULL),(1857377534,12066087,1,1801118,1,1,1,'A',1,0.930147,408,760923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 351, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 408}}',83.79,151067459,441900,NULL,'2020-05-15 21:46:55',1589579215,NULL),(1855899513,12066087,1,2291811,1,1,1,'A',1,0.9115,249,641911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 845, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1000}}',83.8683,148684715,785030,NULL,'2020-02-14 17:23:13',1581700993,NULL),(1857730844,12066087,1,1269453,1,1,1,'A',1,0.934004,447,748052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 388, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 447}}',83.8731,151638819,510630,NULL,'2020-06-04 10:50:53',1591267853,NULL),(1855939220,12066087,1,1658081,1,1,1,'S',1,0.959677,310,846501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',83.8949,148772122,351320,NULL,'2020-02-19 14:36:34',1582122994,NULL),(1856367694,12066087,1,2162855,1,1,1,'S',1,0.952381,378,830543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',84.1136,149434242,411850,NULL,'2020-03-23 11:32:37',1584963157,NULL),(1857104756,12066087,1,720050,1,1,1,'A',1,0.965753,306,820284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',84.3546,150657347,438662,NULL,'2020-05-02 10:43:34',1588416214,NULL),(1856018338,12066087,1,649506,1,1,1,'A',1,0.943463,233,751993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 512, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 566}}',84.4242,148757168,536332,NULL,'2020-02-18 16:10:16',1582042216,NULL),(1857617838,12066087,1,541227,1,1,1,'B',1,0.896947,216,604435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',84.4405,151424280,592498,NULL,'2020-05-27 22:35:02',1590618902,NULL),(1855989156,12066087,1,2102659,1,1,1,'S',1,0.978448,348,892709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',84.5619,148707117,386730,NULL,'2020-02-15 20:10:12',1581797412,NULL),(1857653519,12066087,1,2371223,1,1,1,'B',1,0.884236,359,646269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 313, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',84.7725,151452593,409966,NULL,'2020-05-28 21:43:01',1590702181,NULL),(1857543213,12066087,1,2396235,1,1,1,'S',1,0.979866,298,938617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 298}}',84.9037,151151381,382488,NULL,'2020-05-18 16:27:33',1589819253,NULL),(1857618842,12066087,1,1912293,1,1,1,'A',1,0.922222,216,690214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 346, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405}}',84.9043,151326875,362816,NULL,'2020-05-24 14:25:30',1590330330,NULL),(1857617952,12066087,1,541676,1,1,1,'B',1,0.870879,337,537210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 413, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',85.2787,151452540,414856,NULL,'2020-05-28 21:40:28',1590702028,NULL),(1857514739,12066087,1,2350057,1,1,1,'A',1,0.926136,176,877145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 176}}',85.3394,151151145,188629,NULL,'2020-05-18 16:19:30',1589818770,NULL),(1857614173,12066087,1,1027866,1,1,1,'A',1,0.902724,234,601355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 514}}',85.4017,151423579,391096,NULL,'2020-05-27 21:56:53',1590616613,NULL),(1856976328,12066087,1,1439987,1,1,1,'A',1,0.943141,300,761019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 554}}',85.4608,150339839,537272,NULL,'2020-04-21 19:27:10',1587497230,NULL),(1857361802,12066087,1,2108562,1,1,1,'S',1,0.972299,361,876819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',85.4835,151067386,386150,NULL,'2020-05-15 21:42:27',1589578947,NULL),(3681554678,12066087,1,4435838,1,1,1,'B',1,0.88535,96,643839,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 269, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}, \"total_score_without_mods\": 643839}',85.5736,NULL,0,'2024-10-14 15:40:10','2024-10-14 15:40:48',1728920448,7739),(1871633281,12066087,1,2780517,1,1,1,'B',1,0.84555,191,682673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 132}, \"maximum_statistics\": {\"great\": 191}}',85.5861,172456783,160294,NULL,'2022-06-07 13:52:22',1654609942,NULL),(1857715305,12066087,1,759510,1,1,1,'B',1,0.866876,208,518773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 40, \"great\": 740, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 954}}',85.7065,151511394,682220,NULL,'2020-05-30 20:08:55',1590869335,NULL),(1855965081,12066087,1,1799219,1,1,1,'S',1,0.96657,688,868600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 642, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 688}}',86.0586,148772011,821510,NULL,'2020-02-19 14:30:32',1582122632,NULL),(1857892467,12066087,1,2149266,1,1,1,'A',1,0.934694,245,843615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 245}}',86.3225,151727362,288168,NULL,'2020-06-07 13:57:32',1591538252,NULL),(1857684142,12066087,1,2391304,1,1,1,'B',1,0.896595,373,626564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 654, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 793}}',86.3775,151391993,680796,NULL,'2020-05-26 18:49:20',1590518960,NULL),(1857724693,12066087,1,1988748,1,1,1,'A',1,0.919308,187,712575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',86.4465,151639095,295626,NULL,'2020-06-04 11:02:40',1591268560,NULL),(1856942545,12066087,1,431690,1,1,1,'S',1,0.970588,357,870837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 357}}',86.5586,150444231,415260,NULL,'2020-04-25 10:59:44',1587812384,NULL),(1859278844,12066087,1,2317766,0,1,1,'B',1,0.824742,168,443788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776}}',86.5886,153863979,445774,NULL,'2020-08-26 11:46:05',1598442365,NULL),(1857632986,12066087,1,1520991,1,1,1,'B',1,0.894682,318,643229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 8, \"great\": 765, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 959}}',86.7095,151363201,868908,NULL,'2020-05-25 19:23:10',1590434590,NULL),(1855987610,12066087,1,1252651,1,1,1,'S',1,0.966443,149,852349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',86.8338,148772438,134700,NULL,'2020-02-19 14:52:59',1582123979,NULL),(1858243415,12066087,1,2162855,1,1,1,'B',1,0.822751,168,528606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378}}',86.834,152445269,250483,NULL,'2020-07-04 17:12:25',1593882745,NULL),(1857582908,12066087,1,2325045,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',86.8601,151434238,83920,NULL,'2020-05-28 09:06:40',1590656800,NULL),(1861552006,12066087,1,1612454,1,1,1,'A',1,0.906883,195,672923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',86.9369,157411044,208480,NULL,'2021-01-01 16:14:34',1609517674,NULL),(1857471664,12066087,1,2267168,1,1,1,'S',1,0.986692,263,959818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',86.9726,151150746,310170,NULL,'2020-05-18 16:04:26',1589817866,NULL),(1857326633,12066087,1,2052285,1,1,1,'S',1,0.956298,389,843171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 389}}',86.9855,151066003,431670,NULL,'2020-05-15 20:39:13',1589575153,NULL),(1855984846,12066087,1,1814487,1,1,1,'A',1,0.940133,131,664462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 410, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 451}}',87.1021,148772278,300824,NULL,'2020-02-19 14:44:14',1582123454,NULL),(1857523423,12066087,1,2208053,1,1,1,'B',1,0.887574,169,751178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',87.1022,151150518,145848,NULL,'2020-05-18 15:56:05',1589817365,NULL),(1857733804,12066087,1,2123696,1,1,1,'S',1,0.991501,353,936804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',87.1459,151562291,402480,NULL,'2020-06-01 16:19:08',1591028348,NULL),(1857953202,12066087,1,2383115,1,1,1,'B',1,0.873318,128,533533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',87.2969,151724821,260000,NULL,'2020-06-07 12:07:43',1591531663,NULL),(1857137961,12066087,1,536387,1,1,1,'A',1,0.947205,422,787732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',87.4412,150657476,508640,NULL,'2020-05-02 10:48:24',1588416504,NULL),(1855966590,12066087,1,2267976,1,1,1,'A',1,0.927224,339,722948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371}}',87.4427,148852141,388300,NULL,'2020-02-23 19:01:46',1582484506,NULL),(1857650878,12066087,1,655472,1,1,1,'A',1,0.932462,459,845480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',87.6438,151391632,472520,NULL,'2020-05-26 18:31:45',1590517905,NULL),(1857479632,12066087,1,2156298,1,1,1,'B',1,0.883886,411,706166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422}}',87.9288,151151003,439632,NULL,'2020-05-18 16:14:16',1589818456,NULL),(1856458141,12066087,1,2264124,1,1,1,'S',1,0.97601,396,890045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 396}}',88.0283,149519617,486440,NULL,'2020-03-26 15:17:39',1585235859,NULL),(1857906050,12066087,1,2016123,1,1,1,'S',1,0.98983,295,930244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 295}}',88.1068,151773144,445340,NULL,'2020-06-09 09:04:38',1591693478,NULL),(1857492798,12066087,1,2168202,1,1,1,'B',1,0.869181,152,550305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 481, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 623}}',88.1354,151263404,459742,NULL,'2020-05-22 11:56:42',1590148602,NULL),(1862791688,12066087,1,1028484,1,1,1,'S',1,0.977509,289,893127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 289}}',88.1553,159221444,353214,NULL,'2021-02-27 23:02:51',1614466971,NULL),(3169485673,12066087,1,4219214,1,1,1,'B',1,0.899813,183,681722,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 437, \"ignore_hit\": 29, \"ignore_miss\": 26, \"large_bonus\": 47, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 29, \"large_bonus\": 71, \"small_bonus\": 42}}',88.2351,NULL,0,'2024-07-16 16:29:52','2024-07-16 16:31:33',1721147493,7596),(1857486923,12066087,1,1673759,1,1,1,'S',1,0.983389,301,964791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 301}}',88.2429,151150638,347862,NULL,'2020-05-18 16:00:18',1589817618,NULL),(1857463097,12066087,1,1918028,1,1,1,'S',1,0.96496,371,854527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 345, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 371}}',88.4015,151117825,439360,NULL,'2020-05-17 13:08:50',1589720930,NULL),(1856136270,12066087,1,372716,0,1,1,'A',1,0.919094,167,739075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',88.4128,148992535,264712,NULL,'2020-03-02 17:07:07',1583168827,NULL),(1855959456,12066087,1,2267108,1,1,1,'A',1,0.950203,431,803738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',88.6809,148705906,472850,NULL,'2020-02-15 18:56:15',1581792975,NULL),(1857623525,12066087,1,1681198,1,1,1,'S',1,0.951471,340,900801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 307, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',88.705,151362974,419260,NULL,'2020-05-25 19:12:40',1590433960,NULL),(1855996788,12066087,1,1454294,1,1,1,'A',1,0.929412,340,768043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',88.7618,148824074,359030,NULL,'2020-02-22 11:58:09',1582372689,NULL),(1857191539,12066087,1,2396155,1,1,1,'A',1,0.926042,284,682359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 480}}',88.7743,150658043,375540,NULL,'2020-05-02 11:10:50',1588417850,NULL),(1857565760,12066087,1,958413,1,1,1,'S',1,0.974212,349,884288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',88.7946,151082853,387530,NULL,'2020-05-16 10:27:53',1589624873,NULL),(1858083197,12066087,1,2403122,1,1,1,'A',1,0.941478,313,770275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',88.9411,152033218,459702,NULL,'2020-06-18 18:33:33',1592505213,NULL),(1857653052,12066087,1,1105886,1,1,1,'A',1,0.901596,305,642166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 460, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 564}}',89.3587,151326650,464220,NULL,'2020-05-24 14:17:29',1590329849,NULL),(1857699585,12066087,1,2324625,1,1,1,'B',1,0.899865,264,631708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',89.3747,151382162,545302,NULL,'2020-05-26 12:19:44',1590495584,NULL),(1858015947,12066087,1,2350036,1,1,1,'B',1,0.881743,241,723700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',89.5022,152060805,245949,NULL,'2020-06-19 18:48:54',1592592534,NULL),(1858121373,12066087,1,1887442,1,1,1,'S',1,0.969653,346,876829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',89.7278,152138810,378050,NULL,'2020-06-22 17:54:25',1592848465,NULL),(1857798085,12066087,1,1582620,1,1,1,'A',1,0.920875,586,784259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 501, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 594}}',89.7398,151526431,723662,NULL,'2020-05-31 10:07:45',1590919665,NULL),(1855904827,12066087,1,2300273,1,1,1,'A',1,0.913118,226,649772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 587}}',89.7566,148683764,434504,NULL,'2020-02-14 16:18:32',1581697112,NULL),(1856031974,12066087,1,798704,0,1,1,'A',1,0.929224,278,718002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',90.0372,148707661,393422,NULL,'2020-02-15 20:44:54',1581799494,NULL),(1856162158,12066087,1,2216531,1,1,1,'B',1,0.895277,429,676068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487}}',90.3143,148992704,444180,NULL,'2020-03-02 17:18:48',1583169528,NULL),(1859231503,12066087,1,2393992,1,1,1,'B',1,0.887701,319,647025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',90.38,153660922,346546,NULL,'2020-08-18 20:49:43',1597783783,NULL),(1858083372,12066087,1,2404249,1,1,1,'S',1,0.990196,714,982690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 700, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 714}}',90.4866,151897427,862479,NULL,'2020-06-13 18:35:56',1592073356,NULL),(1855995045,12066087,1,1032347,1,1,1,'A',1,0.962264,213,803020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 345, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 371}}',90.5466,148757086,389330,NULL,'2020-02-18 16:04:49',1582041889,NULL),(1857955639,12066087,1,2404249,1,1,1,'A',1,0.909664,663,764506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 586, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 714}}',90.5686,151727182,739874,NULL,'2020-06-07 13:50:44',1591537844,NULL),(1857491362,12066087,1,2345190,1,1,1,'S',1,0.977204,329,890822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 329}}',90.9305,151130237,387090,NULL,'2020-05-17 21:54:40',1589752480,NULL),(1855953522,12066087,1,272580,1,1,1,'A',1,0.900289,578,669283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 841, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1038}}',90.9521,148719590,1024420,NULL,'2020-02-16 12:21:55',1581855715,NULL),(1857743304,12066087,1,1492016,0,1,1,'A',1,0.90367,109,835365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',91.3526,151624874,77683,NULL,'2020-06-03 21:20:28',1591219228,NULL),(1857678090,12066087,1,699471,1,1,1,'B',1,0.857143,227,544091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',91.4581,151434498,452186,NULL,'2020-05-28 09:19:11',1590657551,NULL),(1855897411,12066087,1,2051021,1,1,1,'A',1,0.967866,228,836317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',91.5468,148683847,345580,NULL,'2020-02-14 16:24:43',1581697483,NULL),(3203381980,12066087,1,4044252,1,1,1,'S',1,0.974555,393,927301,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 373, \"ignore_hit\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 16, \"large_bonus\": 3}, \"total_score_without_mods\": 927301}',91.6416,NULL,0,'2024-07-22 21:44:45','2024-07-22 21:46:47',1721684807,7624),(1870774587,12066087,1,2780517,1,1,1,'A',1,0.908377,189,788849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 191}}',91.9488,171280746,166248,NULL,'2022-04-18 13:23:12',1650288192,NULL),(1857569231,12066087,1,2366166,1,1,1,'S',1,0.977905,611,896338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 584, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',92.1426,151128992,681820,NULL,'2020-05-17 20:50:27',1589748627,NULL),(1856030514,12066087,1,1972480,1,1,1,'B',1,0.894231,290,598529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 520}}',92.2815,148772244,382820,NULL,'2020-02-19 14:42:31',1582123351,NULL),(1857657932,12066087,1,2374720,1,1,1,'B',1,0.895221,153,590428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 272}}',92.292,151327534,194650,NULL,'2020-05-24 14:49:47',1590331787,NULL),(1858148813,12066087,1,822651,1,1,1,'B',1,0.896468,780,631036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 2, \"great\": 653, \"large_bonus\": 243}, \"maximum_statistics\": {\"great\": 821}}',92.3784,152231038,1095200,NULL,'2020-06-26 10:25:25',1593167125,NULL),(1862333133,12066087,1,1451824,1,1,1,'S',1,0.968085,141,923043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',92.3998,158643571,113544,NULL,'2021-02-10 17:42:45',1612978965,NULL),(1857991096,12066087,1,2256983,1,1,1,'A',1,0.936923,325,849577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 284, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 325}}',92.4917,151885520,387386,NULL,'2020-06-13 10:13:17',1592043197,NULL),(1855984917,12066087,1,1814490,1,1,1,'S',1,0.974114,367,886122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',92.6012,148824249,396910,NULL,'2020-02-22 12:09:26',1582373366,NULL),(1861475746,12066087,1,2184186,1,1,1,'SH',1,0.984127,126,941441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',92.6132,157284425,113556,NULL,'2020-12-28 12:36:14',1609158974,NULL),(1857503655,12066087,1,2347935,1,1,1,'S',1,0.97153,281,868137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',92.8066,151233410,371830,NULL,'2020-05-21 11:44:37',1590061477,NULL),(1857811544,12066087,1,2223074,1,1,1,'A',1,0.916067,302,744999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 348, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 417}}',92.8918,151637404,446633,NULL,'2020-06-04 09:42:40',1591263760,NULL),(1855923350,12066087,1,453357,1,1,1,'A',1,0.942485,369,779996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 652}}',92.9785,148802308,665914,NULL,'2020-02-21 09:27:23',1582277243,NULL),(1856419118,12066087,1,2316128,1,1,1,'S',1,0.986146,397,914142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 397}}',93.052,149434370,496820,NULL,'2020-03-23 11:39:17',1584963557,NULL),(1857646014,12066087,1,2366569,1,1,1,'A',1,0.942266,241,775840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 459}}',93.2074,151319228,440300,NULL,'2020-05-24 09:05:34',1590311134,NULL),(1857418508,12066087,1,2395917,1,1,1,'S',1,0.980392,408,888900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 408}}',93.2844,151066797,498920,NULL,'2020-05-15 21:15:23',1589577323,NULL),(1857312715,12066087,1,2341127,1,1,1,'A',1,0.907021,225,649176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',93.2912,150777793,407698,NULL,'2020-05-06 12:15:02',1588767302,NULL),(1857904545,12066087,1,2161430,1,1,1,'S',1,0.97,250,904600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',93.3028,151727271,305466,NULL,'2020-06-07 13:54:11',1591538051,NULL),(1861557830,12066087,1,1627157,1,1,1,'A',1,0.920949,253,715709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',93.3255,157411115,257050,NULL,'2021-01-01 16:17:43',1609517863,NULL),(1857811563,12066087,1,2223076,1,1,1,'A',1,0.917708,440,724951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 403, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 480}}',93.5374,151624620,506804,NULL,'2020-06-03 21:06:06',1591218366,NULL),(1857722901,12066087,1,1648151,1,1,1,'S',1,0.976471,425,841241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 425}}',93.6565,151511070,426766,NULL,'2020-05-30 19:53:58',1590868438,NULL),(1861512731,12066087,1,2136808,1,1,1,'SH',1,0.966418,134,901627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',93.6597,157284378,116148,NULL,'2020-12-28 12:34:20',1609158860,NULL),(1862143630,12066087,1,2642705,1,1,1,'A',1,0.906883,204,676050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 494}}',93.7096,158182867,406926,NULL,'2021-01-27 20:15:00',1611778500,NULL),(1857549213,12066087,1,2314797,1,1,1,'S',1,0.951104,317,824443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',93.9222,151171891,338360,NULL,'2020-05-19 10:31:59',1589884319,NULL),(1862865488,12066087,1,2544313,1,1,1,'B',1,0.876689,59,499767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',94.0823,159532953,142360,NULL,'2021-03-09 20:35:42',1615322142,NULL),(1858230721,12066087,1,2338621,1,1,1,'A',1,0.923963,217,752908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 184, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 217}}',94.2436,152316919,340606,NULL,'2020-06-29 17:39:29',1593452369,NULL),(1856026208,12066087,1,1330300,1,1,1,'A',1,0.958531,363,818903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',94.4303,148724534,412490,NULL,'2020-02-16 17:10:09',1581873009,NULL),(1861551556,12066087,1,1610746,1,1,1,'A',1,0.925,240,766159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',94.4929,157411065,250090,NULL,'2021-01-01 16:15:28',1609517728,NULL),(1861473387,12066087,1,1675835,0,1,1,'B',1,0.840314,82,546791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',94.546,157284784,94199,NULL,'2020-12-28 12:52:07',1609159927,NULL),(2454513288,12066087,1,2234914,1,1,1,'B',1,0.886819,369,692591,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 593, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 698, \"large_bonus\": 63}}',94.9534,NULL,0,'2024-03-05 12:16:07','2024-03-05 12:18:01',1709641081,7462),(1858156202,12066087,1,1077370,1,1,1,'B',1,0.896513,336,624669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 8, \"great\": 713, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 889}}',94.988,152138669,754254,NULL,'2020-06-22 17:47:12',1592848032,NULL),(1857790476,12066087,1,1921241,1,1,1,'A',1,0.949591,155,751719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',95.0715,151666556,287968,NULL,'2020-06-05 10:22:30',1591352550,NULL),(1857921325,12066087,1,180971,1,1,1,'S',1,0.970528,492,875045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',95.1085,151787447,556470,NULL,'2020-06-09 19:57:33',1591732653,NULL),(1856048868,12066087,1,1358190,1,1,1,'A',1,0.952196,357,814116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',95.489,149039192,379370,NULL,'2020-03-05 17:45:38',1583430338,NULL),(1857603738,12066087,1,2149268,1,1,1,'S',1,0.979228,337,946867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',95.8606,151352141,403902,NULL,'2020-05-25 11:49:42',1590407382,NULL),(1863466031,12066087,1,1823419,1,1,1,'A',1,0.921212,163,787133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',96.0623,160251178,152958,NULL,'2021-03-29 17:27:22',1617038842,NULL),(1858086098,12066087,1,2422427,1,1,1,'S',1,0.970745,376,872752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 376}}',96.2565,151927447,520948,NULL,'2020-06-14 19:37:04',1592163424,NULL),(1862916741,12066087,1,1081926,1,1,1,'S',1,0.995816,239,947975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',96.3041,159530369,269220,NULL,'2021-03-09 18:59:10',1615316350,NULL),(1857525052,12066087,1,2062354,1,1,1,'S',1,0.969388,392,876190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',96.3207,151263205,439720,NULL,'2020-05-22 11:48:21',1590148101,NULL),(1856157662,12066087,1,667757,1,1,1,'S',1,0.962295,305,857143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',96.3876,149019159,305334,NULL,'2020-03-04 12:22:45',1583324565,NULL),(1857694688,12066087,1,2320343,1,1,1,'A',1,0.914541,170,710748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 392}}',96.4015,151304255,321956,NULL,'2020-05-23 19:14:55',1590261295,NULL),(1861469616,12066087,1,2353796,1,1,1,'B',1,0.880829,99,598063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',96.4743,157284611,100906,NULL,'2020-12-28 12:44:30',1609159470,NULL),(1857273781,12066087,1,2123606,1,1,1,'A',1,0.918385,244,663076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',96.6988,150777623,467410,NULL,'2020-05-06 12:08:24',1588766904,NULL),(1857645110,12066087,1,351189,1,1,1,'B',1,0.89746,262,639540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 13, \"great\": 858, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1063}}',96.8673,151434820,883488,NULL,'2020-05-28 09:33:44',1590658424,NULL),(1857441354,12066087,1,1272258,1,1,1,'S',1,0.962099,343,848037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',96.9186,151036494,369090,NULL,'2020-05-14 21:52:05',1589493125,NULL),(1857720433,12066087,1,2251485,1,1,1,'A',1,0.969613,199,831299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 341, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 362}}',97.105,151532396,361952,NULL,'2020-05-31 14:23:44',1590935024,NULL),(1857986664,12066087,1,1989332,1,1,1,'A',1,0.901709,139,615555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',97.2972,151885413,331076,NULL,'2020-06-13 10:07:49',1592042869,NULL),(1857572674,12066087,1,2326052,1,1,1,'S',1,0.960648,216,894974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',97.3812,151171583,208134,NULL,'2020-05-19 10:18:25',1589883505,NULL),(1858371345,12066087,1,791636,1,1,1,'A',1,0.9625,399,814954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',97.5035,152474575,425470,NULL,'2020-07-05 18:44:07',1593974647,NULL),(1857572524,12066087,1,2326052,1,1,1,'S',1,0.986111,216,918714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',97.6811,151082701,209660,NULL,'2020-05-16 10:21:57',1589624517,NULL),(1856006085,12066087,1,2116873,1,1,1,'S',1,0.961864,236,858295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',97.841,148728306,223606,NULL,'2020-02-16 21:48:27',1581889707,NULL),(1857160007,12066087,1,2233261,1,1,1,'S',1,0.967273,550,870770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',98.0373,150665832,590168,NULL,'2020-05-02 16:17:12',1588436232,NULL),(1858408484,12066087,1,2323490,1,1,1,'B',1,0.870087,239,600218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 458}}',98.0446,152652895,336344,NULL,'2020-07-12 16:13:04',1594570384,NULL),(1857956122,12066087,1,2407888,1,1,1,'S',1,0.976048,501,893265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',98.0455,151856280,552150,NULL,'2020-06-12 09:50:23',1591955423,NULL),(3055430293,12066087,1,1643386,1,1,1,'A',1,0.916667,143,859860,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 121, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 19, \"large_bonus\": 13}}',98.1193,NULL,0,'2024-06-25 09:37:36','2024-06-25 09:38:00',1719308280,7586),(1857993634,12066087,1,2338621,1,1,1,'S',1,0.963134,217,814334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 217}}',98.178,151868424,354678,NULL,'2020-06-12 18:23:50',1591986230,NULL),(1857609043,12066087,1,2333503,1,1,1,'A',1,0.982505,417,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',98.1908,151303118,569108,NULL,'2020-05-23 18:27:16',1590258436,NULL),(1856825467,12066087,1,2038261,1,1,1,'S',1,0.963602,261,856251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',98.7728,150172367,299670,NULL,'2020-04-16 10:31:55',1587033115,NULL),(1857654097,12066087,1,1109552,1,1,1,'A',1,0.90233,386,624445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 558}}',98.8136,151303003,472870,NULL,'2020-05-23 18:21:41',1590258101,NULL),(1855994832,12066087,1,2205811,1,1,1,'A',1,0.975758,301,840558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',99.0732,148745515,613194,NULL,'2020-02-17 21:49:55',1581976195,NULL),(1856023030,12066087,1,1317709,1,1,1,'A',1,0.933333,169,688249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',99.1585,148772647,347394,NULL,'2020-02-19 15:04:52',1582124692,NULL),(1857079332,12066087,1,2337093,1,1,1,'A',1,0.94,295,770269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',99.1864,150657924,496538,NULL,'2020-05-02 11:05:50',1588417550,NULL),(1857903748,12066087,1,1827412,1,1,1,'A',1,0.950549,340,795413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',99.2415,151724658,349050,NULL,'2020-06-07 12:01:07',1591531267,NULL),(1858613850,12066087,1,1028149,0,1,1,'B',1,0.875139,108,495464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',99.2673,152947808,386368,NULL,'2020-07-23 16:38:14',1595522294,NULL),(1857763814,12066087,1,2352971,1,1,1,'A',1,0.937086,221,726645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',99.3941,151617658,236490,NULL,'2020-06-03 15:58:37',1591199917,NULL),(1856989373,12066087,1,512332,1,1,1,'A',1,0.976415,653,876512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 708, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 742}}',99.4288,150444169,885794,NULL,'2020-04-25 10:56:48',1587812208,NULL),(1859331273,12066087,1,974260,1,1,1,'B',1,0.862798,246,513168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 730, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 922}}',99.4945,153863942,541220,NULL,'2020-08-26 11:44:24',1598442264,NULL),(1857823635,12066087,1,1814493,1,1,1,'A',1,0.923841,207,331215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 391, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 453}}',99.5706,151511531,250406,NULL,'2020-05-30 20:15:16',1590869716,NULL),(1855918953,12066087,1,2051023,1,1,1,'A',1,0.940083,470,778754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',99.5791,148719409,502826,NULL,'2020-02-16 12:11:47',1581855107,NULL),(1873507201,12066087,1,3194827,1,1,1,'B',1,0.899267,273,706537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',99.6383,175332233,264760,NULL,'2022-10-27 15:38:16',1666885096,NULL),(1856138845,12066087,1,2300965,1,1,1,'A',1,0.943775,249,811318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',100.121,149050691,259790,NULL,'2020-03-06 12:03:14',1583496194,NULL),(1857674831,12066087,1,2384494,1,1,1,'B',1,0.861804,185,622467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',100.132,151304119,374871,NULL,'2020-05-23 19:09:12',1590260952,NULL),(1857586410,12066087,1,2256951,1,1,1,'A',1,0.973193,377,852101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',100.346,151289392,462600,NULL,'2020-05-23 09:08:10',1590224890,NULL),(1857656346,12066087,1,2297395,1,1,1,'B',1,0.897759,230,615152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 714}}',100.438,151465119,498840,NULL,'2020-05-29 09:45:28',1590745528,NULL),(1858719223,12066087,1,2362078,1,1,1,'A',1,0.93049,601,390572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 633}}',100.438,152902546,440680,NULL,'2020-07-21 23:03:01',1595372581,NULL),(1855999471,12066087,1,1266087,0,1,1,'A',1,0.93287,432,781161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 374, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 432}}',100.513,148762668,502550,NULL,'2020-02-18 23:41:36',1582069296,NULL),(1857506050,12066087,1,2384494,1,1,1,'S',1,0.959693,521,899447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',100.602,151232061,581844,NULL,'2020-05-21 10:48:20',1590058100,NULL),(1857501968,12066087,1,2382097,1,1,1,'A',1,0.95463,306,810238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 494, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 540}}',100.735,151082912,576608,NULL,'2020-05-16 10:30:18',1589625018,NULL),(1857538298,12066087,1,2310353,1,1,1,'B',1,0.889304,167,639973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',100.736,151151069,289778,NULL,'2020-05-18 16:16:13',1589818573,NULL),(1858441456,12066087,1,2234430,1,1,1,'B',1,0.870968,392,688844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',100.865,152652614,439658,NULL,'2020-07-12 15:57:58',1594569478,NULL),(1857817925,12066087,1,2365350,1,1,1,'S',1,0.986446,332,922818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',100.882,151664591,391180,NULL,'2020-06-05 08:50:48',1591347048,NULL),(1861403903,12066087,1,2116873,1,1,1,'A',1,0.944915,236,859248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',100.988,157107857,225439,NULL,'2020-12-22 14:22:41',1608646961,NULL),(1857847267,12066087,1,2335889,1,1,1,'A',1,0.954887,265,831736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',101.147,151723987,260170,NULL,'2020-06-07 11:30:32',1591529432,NULL),(1856829625,12066087,1,1763479,0,1,1,'S',1,0.970968,155,863008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',101.156,150172287,145580,NULL,'2020-04-16 10:28:04',1587032884,NULL),(1857625477,12066087,1,1041658,1,1,1,'A',1,0.952514,272,800844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',101.17,151326735,516264,NULL,'2020-05-24 14:20:05',1590330005,NULL),(1857970985,12066087,1,98615,1,1,1,'A',1,0.934379,500,757575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 613, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 701}}',101.5,151943099,735000,NULL,'2020-06-15 11:55:40',1592222140,NULL),(1857971824,12066087,1,1627149,1,1,1,'S',1,0.978261,230,890337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',101.619,151885333,243860,NULL,'2020-06-13 10:03:02',1592042582,NULL),(1857610341,12066087,1,2275442,1,1,1,'A',1,0.961582,473,816189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 820, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 885}}',101.655,151319188,909392,NULL,'2020-05-24 09:03:14',1590310994,NULL),(1855797926,12066087,1,1617720,1,1,1,'A',1,0.971795,358,853936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 369, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',101.771,148685209,438160,NULL,'2020-02-14 17:57:02',1581703022,NULL),(1855941683,12066087,1,1520992,1,1,1,'A',1,0.954265,470,799790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 738, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 809}}',101.786,148792739,868914,NULL,'2020-02-20 18:41:41',1582224101,NULL),(1857680965,12066087,1,707845,1,1,1,'A',1,0.909091,443,749180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',101.825,151410994,465894,NULL,'2020-05-27 12:52:19',1590583939,NULL),(1857618835,12066087,1,2280454,1,1,1,'S',1,0.957589,224,837366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',101.892,151452632,232660,NULL,'2020-05-28 21:44:30',1590702270,NULL),(1856233323,12066087,1,170566,0,1,1,'S',1,0.968116,345,823073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',101.932,149172354,316210,NULL,'2020-03-12 15:50:18',1584028218,NULL),(1858085439,12066087,1,2422356,1,1,1,'S',1,0.958944,341,811192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',102.087,151885085,373750,NULL,'2020-06-13 09:50:09',1592041809,NULL),(1861475758,12066087,1,2184186,1,1,1,'A',1,0.900794,65,647280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',102.209,157284444,70992,NULL,'2020-12-28 12:37:00',1609159020,NULL),(3168043295,12066087,1,3604757,1,1,1,'B',1,0.813452,174,505809,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 522, \"ignore_miss\": 1, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 63}}',102.287,NULL,0,'2024-07-16 11:03:50','2024-07-16 11:06:08',1721127968,7596),(1855943190,12066087,1,934453,1,1,1,'A',1,0.919291,226,662447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',102.335,148757360,403956,NULL,'2020-02-18 16:22:17',1582042937,NULL),(1857788824,12066087,1,671412,1,1,1,'S',1,0.969409,474,877088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',102.36,151551907,500430,NULL,'2020-06-01 08:49:08',1591001348,NULL),(1864168875,12066087,1,2117515,1,1,1,'A',1,0.948343,230,759814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',102.378,161349028,488816,NULL,'2021-04-28 13:05:28',1619615128,NULL),(1856112922,12066087,1,2027821,1,1,1,'A',1,0.924958,384,742095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',102.38,149039151,564400,NULL,'2020-03-05 17:43:37',1583430217,NULL),(1871685270,12066087,1,29035,1,1,1,'A',1,0.942786,394,800223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',102.389,172594691,399076,NULL,'2022-06-13 12:05:46',1655121946,NULL),(1857118509,12066087,1,491350,1,1,1,'A',1,0.97374,458,873667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 476}}',102.491,150657410,553450,NULL,'2020-05-02 10:46:05',1588416365,NULL),(1857922077,12066087,1,1131329,1,1,1,'A',1,0.968817,446,865785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',102.534,151695605,482620,NULL,'2020-06-06 10:32:27',1591439547,NULL),(1857695241,12066087,1,224479,1,1,1,'S',1,0.989669,726,875236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 711, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',102.75,151353161,816648,NULL,'2020-05-25 12:37:31',1590410251,NULL),(1858426875,12066087,1,2222967,1,1,1,'A',1,0.93,149,768767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',102.891,152516855,127930,NULL,'2020-07-07 11:13:02',1594120382,NULL),(1857720633,12066087,1,2335251,1,1,1,'S',1,0.970954,482,880842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',103.118,151503978,520390,NULL,'2020-05-30 15:04:19',1590851059,NULL),(1857730359,12066087,1,1992460,1,1,1,'S',1,0.956704,358,844762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 358}}',103.14,151511220,398876,NULL,'2020-05-30 20:00:47',1590868847,NULL),(1861348287,12066087,1,1239244,1,1,1,'A',1,0.904138,482,649777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 23, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1450}}',103.456,157193573,1232610,NULL,'2020-12-25 11:23:48',1608895428,NULL),(1857798378,12066087,1,1936122,1,1,1,'S',1,0.951567,351,820426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',103.528,151639163,376670,NULL,'2020-06-04 11:05:33',1591268733,NULL),(1857602464,12066087,1,2269014,1,1,1,'S',1,0.990512,527,931394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 527}}',103.655,151433599,632290,NULL,'2020-05-28 08:35:44',1590654944,NULL),(1863806880,12066087,1,1957278,1,1,1,'B',1,0.857251,267,516917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 492, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 662}}',103.738,160864426,486428,NULL,'2021-04-15 12:45:30',1618490730,NULL),(1864118578,12066087,1,2835255,1,1,1,'S',1,0.953608,388,791543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',104.005,161319588,427900,NULL,'2021-04-27 16:21:06',1619540466,NULL),(2255363991,12066087,1,4435837,1,1,1,'A',1,0.919708,137,824218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',104.243,182543639,116063,NULL,'2024-01-26 14:18:57',1706278737,NULL),(1858462998,12066087,1,962979,1,1,1,'A',1,0.919854,298,651230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',104.665,152516821,462540,NULL,'2020-07-07 11:10:58',1594120258,NULL),(3159947079,12066087,1,4435838,1,1,1,'C',1,0.708599,160,353290,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',104.772,NULL,0,'2024-07-14 20:24:31','2024-07-14 20:25:08',1720988708,7596),(3055435728,12066087,1,994495,1,1,1,'A',1,0.952869,153,843135,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 222, \"ignore_miss\": 7, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 31}}',104.831,NULL,0,'2024-06-25 09:38:47','2024-06-25 09:39:34',1719308374,7586),(1857492427,12066087,1,1681197,1,1,1,'S',1,0.981818,440,889747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',104.87,151117352,568060,NULL,'2020-05-17 12:49:22',1589719762,NULL),(1856074286,12066087,1,2086256,1,1,1,'A',1,0.944862,399,812638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',105.112,148992617,423820,NULL,'2020-03-02 17:12:43',1583169163,NULL),(1859210094,12066087,1,2489176,1,1,1,'A',1,0.940298,134,852028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',105.165,153823168,119678,NULL,'2020-08-24 21:35:37',1598304937,NULL),(1858590596,12066087,1,2422356,1,1,1,'B',1,0.834311,149,528040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',105.313,152735180,254116,NULL,'2020-07-15 21:45:59',1594849559,NULL),(1857617533,12066087,1,1909216,1,1,1,'S',1,0.950255,392,864020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',105.383,151362647,454338,NULL,'2020-05-25 18:56:48',1590433008,NULL),(1861469658,12066087,1,2353796,1,1,1,'SH',1,0.984456,193,969748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',105.709,157284637,183183,NULL,'2020-12-28 12:45:20',1609159520,NULL),(3153503689,12066087,1,4335462,1,1,1,'B',1,0.89056,385,680404,'{\"mods\": [], \"statistics\": {\"ok\": 222, \"miss\": 20, \"great\": 955, \"ignore_hit\": 30, \"ignore_miss\": 25, \"large_bonus\": 69, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 30, \"large_bonus\": 90, \"small_bonus\": 54}}',105.8,NULL,0,'2024-07-13 16:31:14','2024-07-13 16:34:49',1720888489,7596),(1857559963,12066087,1,2362088,1,1,1,'A',1,0.940871,176,706733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',105.822,151083219,370716,NULL,'2020-05-16 10:42:49',1589625769,NULL),(1861991126,12066087,1,2264425,1,1,1,'B',1,0.856865,171,494082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 772}}',105.85,158028050,533264,NULL,'2021-01-22 18:38:25',1611340705,NULL),(1857563893,12066087,1,1616918,1,1,1,'S',1,0.967105,380,867814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',106.256,151129500,400870,NULL,'2020-05-17 21:14:20',1589750060,NULL),(1857099181,12066087,1,2347224,1,1,1,'S',1,0.988166,169,926987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',106.443,150657944,154840,NULL,'2020-05-02 11:06:35',1588417595,NULL),(2317111091,12066087,1,2703312,1,1,1,'A',1,0.913861,457,764678,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 427, \"ignore_hit\": 52, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 52, \"large_bonus\": 30, \"small_bonus\": 9}}',106.474,NULL,0,'2024-02-09 18:32:46','2024-02-09 18:34:18',1707503658,7415),(1857703511,12066087,1,2421241,1,1,1,'A',1,0.961538,338,832316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 601, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 650}}',106.704,151288995,713816,NULL,'2020-05-23 08:48:20',1590223700,NULL),(1862549958,12066087,1,2313755,1,1,1,'B',1,0.872941,199,521436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 675, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 850}}',106.863,158941971,581186,NULL,'2021-02-19 10:48:41',1613731721,NULL),(1857511043,12066087,1,1084982,1,1,1,'S',1,0.967146,487,919047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 455, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 487}}',106.877,151210952,593542,NULL,'2020-05-20 16:04:39',1589990679,NULL),(3174942092,12066087,1,4219214,1,1,1,'A',1,0.937266,385,811921,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 477, \"ignore_hit\": 29, \"ignore_miss\": 25, \"large_bonus\": 46, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 29, \"large_bonus\": 71, \"small_bonus\": 42}}',107.092,NULL,0,'2024-07-17 17:06:56','2024-07-17 17:08:35',1721236115,7596),(1857335971,12066087,1,1846962,0,1,1,'S',1,0.98,250,887854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',107.146,151036136,273140,NULL,'2020-05-14 21:33:30',1589492010,NULL),(1857516714,12066087,1,1550320,1,1,1,'A',1,0.92246,300,725591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 374}}',107.217,151082767,366130,NULL,'2020-05-16 10:24:26',1589624666,NULL),(1866046120,12066087,1,132914,0,1,1,'A',1,0.917704,373,634629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 91, \"great\": 1634, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1847}}',107.351,164322708,1279388,NULL,'2021-07-26 12:31:30',1627302690,NULL),(1857903779,12066087,1,1532186,1,1,1,'A',1,0.924324,370,746615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',107.419,151727036,408410,NULL,'2020-06-07 13:44:42',1591537482,NULL),(1857688097,12066087,1,2232957,1,1,1,'A',1,0.952954,344,789521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 457}}',107.891,151304212,492630,NULL,'2020-05-23 19:12:48',1590261168,NULL),(1856532987,12066087,1,2336330,1,1,1,'A',1,0.942094,238,751662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',108.094,149519254,401304,NULL,'2020-03-26 15:03:14',1585234994,NULL),(1859239181,12066087,1,2536354,1,1,1,'A',1,0.954082,187,783365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',108.108,153734010,225670,NULL,'2020-08-21 15:53:34',1598025214,NULL),(1857602260,12066087,1,264252,1,1,1,'A',1,0.935194,298,734972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 935, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1057}}',108.148,151452480,1024512,NULL,'2020-05-28 21:37:44',1590701864,NULL),(1857963607,12066087,1,1610994,1,1,1,'S',1,0.952191,251,828496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',108.238,151885318,266670,NULL,'2020-06-13 10:02:14',1592042534,NULL),(1856043016,12066087,1,221167,1,1,1,'S',1,0.975881,539,849586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',108.252,148992439,557414,NULL,'2020-03-02 17:01:13',1583168473,NULL),(1857485216,12066087,1,2037602,1,1,1,'A',1,0.936145,348,754428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',108.349,151263150,428858,NULL,'2020-05-22 11:46:22',1590147982,NULL),(1855955683,12066087,1,490067,0,1,1,'A',1,0.934739,351,726072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 498}}',108.437,148833766,461992,NULL,'2020-02-22 20:49:48',1582404588,NULL),(1856134762,12066087,1,185166,0,1,1,'A',1,0.931159,414,774337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',108.685,149039220,430700,NULL,'2020-03-05 17:47:29',1583430449,NULL),(1857957608,12066087,1,2422356,1,1,1,'A',1,0.941349,341,811158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',108.714,151801416,378810,NULL,'2020-06-10 09:50:53',1591782653,NULL),(2951527680,12066087,1,1657536,1,1,1,'A',1,0.944493,483,881141,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 1029, \"ignore_hit\": 472, \"ignore_miss\": 75, \"large_bonus\": 234, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 1144, \"ignore_hit\": 472, \"large_bonus\": 302, \"small_bonus\": 196}}',108.716,NULL,0,'2024-06-06 12:52:35','2024-06-06 12:57:48',1717678668,7566),(1857153567,12066087,1,802211,1,1,1,'A',1,0.94164,270,756727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 571, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 634}}',108.87,150657687,577640,NULL,'2020-05-02 10:56:01',1588416961,NULL),(1857685305,12066087,1,2315753,1,1,1,'B',1,0.885135,179,589760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 524, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 666}}',108.927,151303234,601682,NULL,'2020-05-23 18:32:24',1590258744,NULL),(1857573111,12066087,1,2366369,1,1,1,'A',1,0.961905,278,811505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 488, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525}}',109.09,151082968,524390,NULL,'2020-05-16 10:33:06',1589625186,NULL),(1857385517,12066087,1,1808650,1,1,1,'S',1,0.969059,404,872197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 404}}',109.5,151036364,479810,NULL,'2020-05-14 21:45:39',1589492739,NULL),(1855897471,12066087,1,2051025,1,1,1,'A',1,0.95171,233,761971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',109.564,148684640,392418,NULL,'2020-02-14 17:18:34',1581700714,NULL),(1857350572,12066087,1,1864270,1,1,1,'S',1,0.98003,676,905094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 649, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 676}}',109.736,151066427,796170,NULL,'2020-05-15 20:57:35',1589576255,NULL),(1857759251,12066087,1,2350691,1,1,1,'S',1,0.985517,725,920841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 704, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 725}}',109.869,151532489,957620,NULL,'2020-05-31 14:27:29',1590935249,NULL),(1857452907,12066087,1,2116873,1,1,1,'S',1,0.963983,236,911141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 236}}',110.009,151150557,230457,NULL,'2020-05-18 15:57:31',1589817451,NULL),(2255559664,12066087,1,2459210,1,1,1,'B',1,0.886692,387,597257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 23, \"great\": 1040, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1315}}',110.036,182547284,1111096,NULL,'2024-01-26 19:27:50',1706297270,NULL),(1857564159,12066087,1,2102656,1,1,1,'S',1,0.954762,420,835970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 420}}',110.075,151129232,471860,NULL,'2020-05-17 21:01:42',1589749302,NULL),(1857775730,12066087,1,1897332,1,1,1,'S',1,0.97032,438,879382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',110.308,151526126,493030,NULL,'2020-05-31 09:56:52',1590919012,NULL),(1856880391,12066087,1,2310303,1,1,1,'S',1,0.97807,228,871059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 228}}',110.373,150172396,251422,NULL,'2020-04-16 10:33:04',1587033184,NULL),(1857618803,12066087,1,1799220,1,1,1,'A',1,0.940464,668,774620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 949}}',110.624,151423353,998068,NULL,'2020-05-27 21:45:54',1590615954,NULL),(1862667459,12066087,1,2077943,1,1,1,'B',1,0.868421,184,670642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',110.688,158983510,247101,NULL,'2021-02-20 14:31:15',1613831475,NULL),(1856014865,12066087,1,2220968,1,1,1,'S',1,0.98627,437,920240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 437}}',110.834,148755971,501830,NULL,'2020-02-18 14:50:24',1582037424,NULL),(1857628779,12066087,1,2169263,1,1,1,'A',1,0.915545,291,681830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 688, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 817}}',111.02,151391808,681722,NULL,'2020-05-26 18:40:57',1590518457,NULL),(1858019345,12066087,1,539361,1,1,1,'A',1,0.92654,632,749905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 541, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 633}}',111.021,151942994,692130,NULL,'2020-06-15 11:50:19',1592221819,NULL),(1857381945,12066087,1,1673760,1,1,1,'S',1,0.963656,454,859987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',111.094,151065967,487360,NULL,'2020-05-15 20:37:27',1589575047,NULL),(1857805016,12066087,1,2312516,1,1,1,'S',1,0.971034,725,879939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 683, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',111.233,151496271,818190,NULL,'2020-05-30 10:14:42',1590833682,NULL),(1857629553,12066087,1,557817,0,1,1,'S',1,0.984626,748,916627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 725, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 748}}',111.24,151467143,887110,NULL,'2020-05-29 11:14:32',1590750872,NULL),(2962520946,12066087,1,1611276,1,1,1,'B',1,0.887658,148,680478,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 261, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316, \"large_bonus\": 19}}',111.262,NULL,0,'2024-06-08 12:52:13','2024-06-08 12:53:03',1717851183,7566),(1857725123,12066087,1,2256951,1,1,1,'S',1,0.9662,429,907377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',111.471,151504941,515262,NULL,'2020-05-30 15:36:09',1590852969,NULL),(1858500606,12066087,1,2295465,1,1,1,'B',1,0.861179,189,519665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',111.623,152778742,488792,NULL,'2020-07-17 13:30:23',1594992623,NULL),(1857946465,12066087,1,2371236,1,1,1,'B',1,0.89387,197,572198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 34, \"great\": 1062, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1305}}',111.689,151728343,895550,NULL,'2020-06-07 14:37:41',1591540661,NULL),(1857818550,12066087,1,1947203,1,1,1,'B',1,0.896667,296,626957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 13, \"great\": 965, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1200}}',111.7,151497942,1015942,NULL,'2020-05-30 11:30:28',1590838228,NULL),(1856020743,12066087,1,2281589,1,1,1,'S',1,0.967359,674,871514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',111.889,148823749,727270,NULL,'2020-02-22 11:38:32',1582371512,NULL),(1858649032,12066087,1,1945124,1,1,1,'B',1,0.870288,317,565378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 44, \"great\": 1203, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1565}}',111.934,152863963,1233756,NULL,'2020-07-20 13:46:22',1595252782,NULL),(1857235616,12066087,1,1970279,1,1,1,'S',1,0.988778,401,921882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 401}}',111.942,150784552,461370,NULL,'2020-05-06 16:39:40',1588783180,NULL),(1857809755,12066087,1,714595,1,1,1,'S',1,0.958564,362,848058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',112.013,151612997,421850,NULL,'2020-06-03 13:07:48',1591189668,NULL),(1861638311,12066087,1,2254768,1,1,1,'S',1,0.970667,750,866481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 706, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 750}}',112.119,157536200,1057546,NULL,'2021-01-05 20:42:52',1609879372,NULL),(1856425357,12066087,1,2239273,1,1,1,'S',1,0.961634,404,852612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',112.184,149519357,442540,NULL,'2020-03-26 15:07:17',1585235237,NULL),(2951161391,12066087,1,1268477,1,1,1,'A',1,0.900566,498,687234,'{\"mods\": [], \"statistics\": {\"ok\": 278, \"miss\": 19, \"great\": 1292, \"ignore_hit\": 327, \"ignore_miss\": 21, \"large_bonus\": 10, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 1589, \"ignore_hit\": 327, \"large_bonus\": 21, \"small_bonus\": 171}}',112.243,NULL,0,'2024-06-06 11:23:11','2024-06-06 11:28:57',1717673337,7566),(1857893355,12066087,1,1814488,1,1,1,'S',1,0.96875,416,861596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 416}}',112.588,151724390,474260,NULL,'2020-06-07 11:48:21',1591530501,NULL),(3153486201,12066087,1,4272003,1,1,1,'A',1,0.948148,367,852446,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 365, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 33, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 18, \"large_bonus\": 45, \"small_bonus\": 45}}',112.772,NULL,0,'2024-07-13 16:29:37','2024-07-13 16:31:07',1720888267,7596),(1861081035,12066087,1,1443057,1,1,1,'A',1,0.906015,312,627781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 52, \"great\": 1348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1596}}',112.867,156785117,1200840,NULL,'2020-12-12 12:22:54',1607775774,NULL),(1857605346,12066087,1,2150552,1,1,1,'S',1,0.971393,402,874349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',112.948,151327834,463410,NULL,'2020-05-24 15:01:30',1590332490,NULL),(1873492687,12066087,1,2563090,1,1,1,'S',1,0.976562,128,986330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',112.957,175332488,101705,NULL,'2022-10-27 15:51:53',1666885913,NULL),(1862143621,12066087,1,2278302,1,1,1,'B',1,0.876405,92,526480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',113.017,158238521,221166,NULL,'2021-01-29 16:35:08',1611938108,NULL),(1857326595,12066087,1,2052174,1,1,1,'S',1,0.952331,472,831576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 427, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 472}}',113.077,151066053,531710,NULL,'2020-05-15 20:41:05',1589575265,NULL),(1857533918,12066087,1,2358278,1,1,1,'S',1,0.969762,463,869803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',113.113,151083385,556544,NULL,'2020-05-16 10:49:18',1589626158,NULL),(1857861580,12066087,1,1482749,1,1,1,'S',1,0.995238,420,946207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',113.423,151773074,469590,NULL,'2020-06-09 09:01:39',1591693299,NULL),(1862830942,12066087,1,1442890,1,1,1,'A',1,0.90411,160,719698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',113.452,159433695,273258,NULL,'2021-03-06 19:18:15',1615058295,NULL),(1870800605,12066087,1,2825255,1,1,1,'A',1,0.911836,342,663063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',113.514,171280817,380460,NULL,'2022-04-18 13:26:33',1650288393,NULL),(1857681248,12066087,1,2388423,1,1,1,'A',1,0.92228,501,734416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 579}}',113.585,151452937,571220,NULL,'2020-05-28 21:59:16',1590703156,NULL),(1857565644,12066087,1,1814488,1,1,1,'A',1,0.947115,324,815507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 374, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 416}}',113.716,151157400,423167,NULL,'2020-05-18 20:52:18',1589835138,NULL),(3563221515,12066087,1,4417950,1,1,1,'B',1,0.884804,474,699198,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 513, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 28, \"large_bonus\": 57}, \"total_score_without_mods\": 699198}',113.854,NULL,0,'2024-09-22 17:29:34','2024-09-22 17:31:07',1727026267,7705),(1862792243,12066087,1,1892119,1,1,1,'S',1,0.98895,181,914808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',113.977,159221314,177580,NULL,'2021-02-27 22:57:30',1614466650,NULL),(3157385808,12066087,1,4240100,1,1,1,'B',1,0.821368,284,547139,'{\"mods\": [], \"statistics\": {\"ok\": 363, \"miss\": 30, \"great\": 791, \"ignore_hit\": 6, \"ignore_miss\": 8, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}}',114.207,NULL,0,'2024-07-14 10:44:17','2024-07-14 10:47:08',1720954028,7596),(1863390130,12066087,1,2077943,1,1,1,'S',1,0.984962,266,958019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',114.229,160169341,328200,NULL,'2021-03-27 16:31:44',1616862704,NULL),(1855931785,12066087,1,707845,1,1,1,'S',1,0.959831,473,848052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',114.317,148755656,504440,NULL,'2020-02-18 14:29:04',1582036144,NULL),(1858775692,12066087,1,2224993,1,1,1,'B',1,0.866154,99,512647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',114.44,153189033,194490,NULL,'2020-08-01 09:40:52',1596274852,NULL),(1857800004,12066087,1,1584116,1,1,1,'A',1,0.905894,324,686713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',114.595,151532306,473202,NULL,'2020-05-31 14:19:45',1590934785,NULL),(1858199123,12066087,1,1972327,1,1,1,'A',1,0.926614,279,696997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',114.636,152258094,382910,NULL,'2020-06-27 11:15:48',1593256548,NULL),(1857547800,12066087,1,1772047,1,1,1,'S',1,0.981771,768,909555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 740, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 768}}',114.653,151130068,869020,NULL,'2020-05-17 21:46:16',1589751976,NULL),(1855930107,12066087,1,2161431,1,1,1,'S',1,0.967638,309,846641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',114.661,148777195,360550,NULL,'2020-02-19 20:26:42',1582144002,NULL),(1857512635,12066087,1,2295466,1,1,1,'S',1,0.96824,551,870120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 551}}',114.772,151129328,596240,NULL,'2020-05-17 21:05:59',1589749559,NULL),(1857801839,12066087,1,2211011,1,1,1,'S',1,0.97389,383,876184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 383}}',115.17,151612784,455610,NULL,'2020-06-03 12:59:29',1591189169,NULL),(1858167312,12066087,1,2401264,1,1,1,'S',1,0.963366,505,860935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',115.375,152168683,531586,NULL,'2020-06-23 21:48:15',1592948895,NULL),(1857799039,12066087,1,2210202,1,1,1,'B',1,0.899329,223,612606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',115.543,151525691,431734,NULL,'2020-05-31 09:40:03',1590918003,NULL),(1863405430,12066087,1,821727,1,1,1,'A',1,0.915162,219,706156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',115.548,160178445,233563,NULL,'2021-03-27 20:54:19',1616878459,NULL),(1856103618,12066087,1,787608,1,1,1,'A',1,0.974388,365,860978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 427, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',115.709,149050854,486712,NULL,'2020-03-06 12:15:46',1583496946,NULL),(1859210116,12066087,1,2489176,1,1,1,'B',1,0.873134,88,605772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',116.043,153823186,77096,NULL,'2020-08-24 21:36:20',1598304980,NULL),(1857893542,12066087,1,1814494,1,1,1,'A',1,0.92551,284,700764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 418, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 490}}',116.076,151724453,469390,NULL,'2020-06-07 11:51:37',1591530697,NULL),(1862930556,12066087,1,2484845,1,1,1,'SH',1,0.977419,155,922791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',116.202,159532793,174413,NULL,'2021-03-09 20:30:03',1615321803,NULL),(1857930623,12066087,1,2199515,1,1,1,'A',1,0.946532,346,809509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 309, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 346}}',116.225,151724055,475470,NULL,'2020-06-07 11:33:16',1591529596,NULL),(1858090054,12066087,1,2056283,1,1,1,'A',1,0.903299,177,589230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',116.284,152113170,636032,NULL,'2020-06-21 17:23:11',1592760191,NULL),(2455967201,12066087,1,3963367,1,1,1,'B',1,0.805672,334,524509,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 299, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}}',116.412,NULL,0,'2024-03-05 17:28:51','2024-03-05 17:29:54',1709659794,7455),(1857605363,12066087,1,2150552,1,1,1,'SH',1,0.958955,402,891515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',116.435,151362783,474726,NULL,'2020-05-25 19:03:20',1590433400,NULL),(1856035374,12066087,1,2239065,1,1,1,'S',1,0.956522,437,840750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',116.584,148794836,470890,NULL,'2020-02-20 21:10:06',1582233006,NULL),(1857498946,12066087,1,2381542,1,1,1,'S',1,0.982051,780,959050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 752, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',116.965,151151317,1061040,NULL,'2020-05-18 16:25:24',1589819124,NULL),(1857799986,12066087,1,1584114,1,1,1,'S',1,0.964208,461,858909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 428, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',117.001,151596403,500340,NULL,'2020-06-02 21:30:28',1591133428,NULL),(1857663643,12066087,1,2302368,0,1,1,'A',1,0.927344,451,705847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 557, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 640}}',117.115,151322544,573964,NULL,'2020-05-24 11:31:34',1590319894,NULL),(1857925474,12066087,1,1140045,1,1,1,'A',1,0.958915,818,829768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1186, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1290}}',117.268,151844343,1361004,NULL,'2020-06-11 21:17:47',1591910267,NULL),(1862311141,12066087,1,2590209,1,1,1,'A',1,0.931624,212,752347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',117.284,158470823,201200,NULL,'2021-02-05 18:42:26',1612550546,NULL),(1857494170,12066087,1,2378448,1,1,1,'A',1,0.949111,490,796261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 619}}',117.377,151083480,644896,NULL,'2020-05-16 10:53:27',1589626407,NULL),(1861551994,12066087,1,1612453,1,1,1,'S',1,0.961382,246,849539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',117.456,157411013,233430,NULL,'2021-01-01 16:13:14',1609517594,NULL),(1858068307,12066087,1,2316307,1,1,1,'S',1,0.963687,179,838735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',117.573,151885191,177060,NULL,'2020-06-13 09:55:04',1592042104,NULL),(1857563936,12066087,1,1616918,1,1,1,'S',1,0.964474,380,911954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',117.658,151150686,415668,NULL,'2020-05-18 16:02:28',1589817748,NULL),(1858686182,12066087,1,1222234,1,1,1,'A',1,0.912972,194,644729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 609}}',117.722,152954726,457350,NULL,'2020-07-23 22:26:39',1595543199,NULL),(1865924828,12066087,1,2287610,1,1,1,'A',1,0.922249,375,730052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',117.735,164167002,431860,NULL,'2021-07-21 14:21:36',1626877296,NULL),(1858440153,12066087,1,2233261,1,1,1,'S',1,0.978182,550,950763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',117.821,152652741,617388,NULL,'2020-07-12 16:04:47',1594569887,NULL),(1860232350,12066087,1,2141397,1,1,1,'B',1,0.862712,204,509638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 449, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 590}}',117.89,155345607,342000,NULL,'2020-10-22 14:41:16',1603377676,NULL),(1862157879,12066087,1,1988980,1,1,1,'B',1,0.890774,312,575665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 789}, \"maximum_statistics\": {\"great\": 943}}',118.19,158238292,556526,NULL,'2021-01-29 16:27:30',1611937650,NULL),(1857699861,12066087,1,2396154,1,1,1,'A',1,0.915482,179,635416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 633}}',118.259,151434089,436758,NULL,'2020-05-28 08:59:38',1590656378,NULL),(2262020253,12066087,1,4435838,0,1,1,'B',1,0.893312,106,662138,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 266, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',118.313,NULL,0,'2024-01-30 16:06:37','2024-01-30 16:07:15',1706630835,7400),(1862427864,12066087,1,2717075,1,1,1,'A',1,0.916974,211,776406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',118.354,158643238,232614,NULL,'2021-02-10 17:32:09',1612978329,NULL),(2713158312,12066087,1,1675836,1,1,1,'B',1,0.831197,148,604964,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',118.379,NULL,0,'2024-04-22 13:43:15','2024-04-22 13:43:48',1713793428,7513),(1857537742,12066087,1,2358993,1,1,1,'A',1,0.935525,421,751797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 694, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 791}}',118.481,151084676,782108,NULL,'2020-05-16 11:42:07',1589629327,NULL),(1857642838,12066087,1,2194500,1,1,1,'S',1,0.975062,401,891336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 401}}',118.485,151322467,440660,NULL,'2020-05-24 11:28:10',1590319690,NULL),(1861342961,12066087,1,1782597,1,1,1,'A',1,0.938694,245,718496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 1114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1256}}',118.579,157192832,1147878,NULL,'2020-12-25 10:45:28',1608893128,NULL),(1855960350,12066087,1,2267140,1,1,1,'S',1,0.965774,336,851217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',118.798,148792603,373280,NULL,'2020-02-20 18:33:20',1582223600,NULL),(1857807039,12066087,1,2313751,1,1,1,'A',1,0.96648,419,836805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 502, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',118.97,151552165,689110,NULL,'2020-06-01 09:01:19',1591002079,NULL),(1857922549,12066087,1,183541,1,1,1,'A',1,0.949472,257,754865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 600, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 663}}',119.02,151787535,605906,NULL,'2020-06-09 20:00:40',1591732840,NULL),(1858001423,12066087,1,1675838,1,1,1,'A',1,0.944672,244,812141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',119.282,151868323,242100,NULL,'2020-06-12 18:19:40',1591985980,NULL),(1855918941,12066087,1,2051021,1,1,1,'A',1,0.901028,170,706731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',119.564,148728478,301440,NULL,'2020-02-16 22:03:27',1581890607,NULL),(1858365432,12066087,1,1267687,1,1,1,'S',1,0.972569,401,932186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',120.227,152652526,500372,NULL,'2020-07-12 15:53:11',1594569191,NULL),(1857589618,12066087,1,1864566,1,1,1,'S',1,0.979839,620,903829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',120.36,151327019,709970,NULL,'2020-05-24 14:31:18',1590330678,NULL),(1857574525,12066087,1,2410716,1,1,1,'S',1,0.973154,149,889358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',120.505,151262433,132392,NULL,'2020-05-22 11:15:11',1590146111,NULL),(1857633437,12066087,1,2345184,1,1,1,'A',1,0.918856,455,689885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 553, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 647}}',120.648,151362575,609394,NULL,'2020-05-25 18:53:12',1590432792,NULL),(1861530499,12066087,1,2281610,1,1,1,'B',1,0.895706,118,725245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',120.731,157284523,120893,NULL,'2020-12-28 12:40:36',1609159236,NULL),(1857847340,12066087,1,2085331,1,1,1,'S',1,0.968807,545,873127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',121.012,151801529,623738,NULL,'2020-06-10 09:56:15',1591782975,NULL),(1866022805,12066087,1,3022551,1,1,1,'S',1,0.988439,346,980800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',121.084,164145056,370686,NULL,'2021-07-20 20:28:31',1626812911,NULL),(1857540974,12066087,1,1970279,1,1,1,'A',1,0.987531,336,945528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401}}',121.447,151150364,439722,NULL,'2020-05-18 15:49:43',1589816983,NULL),(1857774818,12066087,1,2285710,1,1,1,'S',1,0.98059,644,905927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 644}}',121.623,151624547,715380,NULL,'2020-06-03 21:02:43',1591218163,NULL),(1857743020,12066087,1,1675836,1,1,1,'A',1,0.946581,234,865018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',121.656,151637621,210228,NULL,'2020-06-04 09:55:07',1591264507,NULL),(1857570988,12066087,1,1864270,1,1,1,'S',1,0.981509,676,960190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 651, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 676}}',121.68,151151582,823848,NULL,'2020-05-18 16:34:41',1589819681,NULL),(1862832996,12066087,1,2364452,1,1,1,'X',1,1,367,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 367}}',121.736,159433882,474880,NULL,'2021-03-06 19:25:01',1615058701,NULL),(1857847556,12066087,1,1951845,1,1,1,'S',1,0.955403,583,841068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 583}}',121.761,151828658,637690,NULL,'2020-06-11 09:41:45',1591868505,NULL),(1857796614,12066087,1,2304120,1,1,1,'A',1,0.981092,236,894719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',122.134,151644964,242180,NULL,'2020-06-04 14:59:05',1591282745,NULL),(1858830536,12066087,1,1028486,0,1,1,'B',1,0.888436,338,623410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',122.159,153111404,538536,NULL,'2020-07-29 16:53:07',1596041587,NULL),(1856049598,12066087,1,2263832,1,1,1,'A',1,0.943648,368,783855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 434, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 488}}',122.196,149039346,526120,NULL,'2020-03-05 17:55:40',1583430940,NULL),(1857515285,12066087,1,1094888,1,1,1,'A',1,0.916096,472,674627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 488, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 584}}',122.416,151117703,568678,NULL,'2020-05-17 13:03:49',1589720629,NULL),(1857737011,12066087,1,2266509,1,1,1,'A',1,0.923077,206,708906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',122.425,151525302,393068,NULL,'2020-05-31 09:24:22',1590917062,NULL),(2454459039,12066087,1,138935,1,1,1,'A',1,0.950935,406,857287,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 389, \"ignore_hit\": 22, \"large_bonus\": 9, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 22, \"large_bonus\": 9, \"small_bonus\": 10}}',122.476,NULL,0,'2024-03-05 12:01:51','2024-03-05 12:03:23',1709640203,7462),(1861638981,12066087,1,2406362,0,1,1,'B',1,0.86755,136,587244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',122.577,157410871,190241,NULL,'2021-01-01 16:07:22',1609517242,NULL),(1856825263,12066087,1,2277064,1,1,1,'S',1,0.987027,925,919973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 901, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 925}}',122.602,150238822,1113190,NULL,'2020-04-18 12:05:24',1587211524,NULL),(3163000186,12066087,1,4103584,1,1,1,'B',1,0.866726,271,626812,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 419, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',122.648,NULL,0,'2024-07-15 12:21:31','2024-07-15 12:23:18',1721046198,7596),(2931657445,12066087,1,1442891,1,1,1,'B',1,0.81872,210,561752,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 288, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 26, \"large_bonus\": 27}}',122.765,NULL,0,'2024-06-02 15:11:16','2024-06-02 15:12:12',1717341132,7566),(1858748612,12066087,1,2183850,1,1,1,'S',1,0.981818,165,890081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',122.769,153080180,168280,NULL,'2020-07-28 15:01:53',1595948513,NULL),(1857813744,12066087,1,2409641,1,1,1,'S',1,0.986301,219,882142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 219}}',122.803,151637581,257400,NULL,'2020-06-04 09:52:31',1591264351,NULL),(2649863163,12066087,1,4440554,1,1,1,'B',1,0.876869,241,637138,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 57, \"great\": 1015, \"ignore_hit\": 29, \"ignore_miss\": 19, \"large_bonus\": 103, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 30, \"large_bonus\": 121, \"small_bonus\": 32}}',122.862,NULL,0,'2024-04-10 13:22:56','2024-04-10 13:26:08',1712755568,7478),(1855994688,12066087,1,2205808,1,1,1,'A',1,0.940449,570,780070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 787, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 890}}',122.874,148745451,891802,NULL,'2020-02-17 21:46:01',1581975961,NULL),(1857790849,12066087,1,2204073,1,1,1,'A',1,0.946121,464,812226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',123.105,151563253,517590,NULL,'2020-06-01 16:59:56',1591030796,NULL),(1857628649,12066087,1,2169171,1,1,1,'A',1,0.934167,600,784369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',123.23,151353003,635300,NULL,'2020-05-25 12:30:36',1590409836,NULL),(1860191796,12066087,1,2495119,1,1,1,'A',1,0.908057,374,639845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 73, \"great\": 1795, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2110}}',123.326,155281589,1587076,NULL,'2020-10-19 22:05:34',1603145134,NULL),(1857893350,12066087,1,1814486,1,1,1,'A',1,0.948381,290,786878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 444, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 494}}',123.515,151724421,521000,NULL,'2020-06-07 11:49:57',1591530597,NULL),(1857936122,12066087,1,1172633,1,1,1,'S',1,0.970476,525,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 525}}',123.566,151736556,612410,NULL,'2020-06-07 21:06:04',1591563964,NULL),(1861482853,12066087,1,2484845,0,1,1,'B',1,0.890323,136,693768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',123.593,157284599,143583,NULL,'2020-12-28 12:43:50',1609159430,NULL),(1859914113,12066087,1,819315,0,1,1,'S',1,0.975062,401,890712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 401}}',123.699,154968757,464860,NULL,'2020-10-07 15:51:48',1602085908,NULL),(1857187180,12066087,1,1877253,1,1,1,'S',1,0.969112,259,837157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',123.766,150665621,254680,NULL,'2020-05-02 16:09:38',1588435778,NULL),(1857019949,12066087,1,1031102,1,1,1,'S',1,0.97375,400,884225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',123.899,150444326,458300,NULL,'2020-04-25 11:03:34',1587812614,NULL),(1858977187,12066087,1,2373602,1,1,1,'B',1,0.882187,290,576600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 822, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1061}}',123.925,153305553,880768,NULL,'2020-08-05 11:28:29',1596626909,NULL),(1864122734,12066087,1,2288960,1,1,1,'S',1,0.967949,390,861323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',123.931,161349101,452740,NULL,'2021-04-28 13:07:54',1619615274,NULL),(1857662077,12066087,1,2381543,1,1,1,'A',1,0.948558,396,797406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 942, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',124.133,151301484,1191586,NULL,'2020-05-23 17:22:00',1590254520,NULL),(2962530521,12066087,1,1105886,1,1,1,'A',1,0.95922,409,867527,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 523, \"ignore_hit\": 8, \"ignore_miss\": 34, \"large_bonus\": 37, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 8, \"large_bonus\": 66, \"small_bonus\": 78}}',124.223,NULL,0,'2024-06-08 12:53:18','2024-06-08 12:55:00',1717851300,7566),(3218869007,12066087,1,1595303,1,1,1,'A',1,0.944634,546,844620,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 523, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 21, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 23, \"large_bonus\": 24, \"small_bonus\": 18}, \"total_score_without_mods\": 844620}',124.442,NULL,0,'2024-07-25 16:23:24','2024-07-25 16:25:06',1721924706,7634),(2461851043,12066087,1,101641,1,1,1,'A',1,0.96,140,831930,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 372, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 31, \"large_bonus\": 29}}',124.647,NULL,0,'2024-03-06 20:15:10','2024-03-06 20:16:50',1709756210,7462),(3167999435,12066087,1,4250727,1,1,1,'A',1,0.924395,382,777399,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 424, \"ignore_hit\": 70, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 70, \"large_bonus\": 28}}',124.827,NULL,0,'2024-07-16 10:52:03','2024-07-16 10:54:01',1721127241,7596),(1857670799,12066087,1,2306709,1,1,1,'A',1,0.943417,571,781796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 919}}',125.026,151288718,904742,NULL,'2020-05-23 08:34:09',1590222849,NULL),(3062886563,12066087,1,4578222,1,1,1,'S',1,0.975352,426,944292,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 405, \"ignore_hit\": 34, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',125.059,NULL,0,'2024-06-26 17:03:23','2024-06-26 17:04:58',1719421498,7596),(1858602781,12066087,1,1673760,1,1,1,'S',1,0.964758,454,912959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',125.134,152876525,506448,NULL,'2020-07-20 23:56:21',1595289381,NULL),(1861355778,12066087,1,2681177,1,1,1,'S',1,0.971757,478,883268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',125.204,157164013,485030,NULL,'2020-12-24 10:45:01',1608806701,NULL),(1871633297,12066087,1,2780517,1,1,1,'S',1,0.955497,191,922137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',125.23,172456809,179638,NULL,'2022-06-07 13:53:19',1654609999,NULL),(1857668596,12066087,1,2304987,1,1,1,'S',1,0.976744,903,883831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 861}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',125.281,151328025,1006430,NULL,'2020-05-24 15:09:47',1590332987,NULL),(1857591838,12066087,1,768459,1,1,1,'A',1,0.935625,468,755733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 699, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 800}}',125.476,151382566,836690,NULL,'2020-05-26 12:35:28',1590496528,NULL),(1857725224,12066087,1,1482747,1,1,1,'S',1,0.968354,553,870467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',125.613,151645839,593420,NULL,'2020-06-04 15:31:57',1591284717,NULL),(1857314528,12066087,1,2355796,1,1,1,'S',1,0.982599,431,911248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',125.635,150805606,456530,NULL,'2020-05-07 10:44:14',1588848254,NULL),(1858234164,12066087,1,2344809,1,1,1,'S',1,0.957908,392,847002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 359, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 392}}',125.995,152284490,477950,NULL,'2020-06-28 11:09:35',1593342575,NULL),(1856167391,12066087,1,2329750,1,1,1,'A',1,0.907934,549,682604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 668}}',126.013,149039484,566740,NULL,'2020-03-05 18:04:58',1583431498,NULL),(1857872163,12066087,1,792408,1,1,1,'A',1,0.91601,196,700623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',126.111,151856608,332348,NULL,'2020-06-12 10:05:49',1591956349,NULL),(1858621271,12066087,1,1039212,1,1,1,'S',1,0.967925,265,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',126.118,152927046,323216,NULL,'2020-07-22 21:12:36',1595452356,NULL),(1858004735,12066087,1,2347510,1,1,1,'S',1,0.954829,321,886252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',126.142,152033143,333456,NULL,'2020-06-18 18:29:42',1592504982,NULL),(1857975243,12066087,1,2333087,1,1,1,'S',1,0.95178,674,830008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 609, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',126.319,152033297,757520,NULL,'2020-06-18 18:37:19',1592505439,NULL),(1855974512,12066087,1,2268886,1,1,1,'A',1,0.953557,456,806048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',126.646,148823583,514942,NULL,'2020-02-22 11:27:37',1582370857,NULL),(1857690174,12066087,1,447391,1,1,1,'S',1,0.954545,440,833843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',126.71,151453414,481540,NULL,'2020-05-28 22:27:39',1590704859,NULL),(1857953438,12066087,1,2388179,1,1,1,'A',1,0.95491,475,824986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 455, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 499}}',126.711,151694449,555886,NULL,'2020-06-06 09:35:49',1591436149,NULL),(1855971006,12066087,1,1701755,1,1,1,'S',1,0.969626,428,873820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',126.872,148833658,483390,NULL,'2020-02-22 20:42:55',1582404175,NULL),(1857672782,12066087,1,2384101,1,1,1,'A',1,0.948718,141,757493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',126.944,151353181,153920,NULL,'2020-05-25 12:38:19',1590410299,NULL),(1860150038,12066087,1,1518535,1,1,1,'S',1,0.967977,687,872427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 687}}',127.23,155281487,753080,NULL,'2020-10-19 21:59:39',1603144779,NULL),(3132622590,12066087,1,1959633,1,1,1,'B',1,0.890336,305,669459,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 66, \"great\": 1205, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1459, \"ignore_hit\": 10, \"large_bonus\": 62}}',127.323,NULL,0,'2024-07-09 18:16:48','2024-07-09 18:20:06',1720549206,7596),(1861616779,12066087,1,1972649,1,1,1,'A',1,0.905506,478,711418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',127.621,157562431,646673,NULL,'2021-01-06 18:29:59',1609957799,NULL),(1858459410,12066087,1,2264730,1,1,1,'S',1,0.956818,440,843926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',127.624,152541628,476880,NULL,'2020-07-08 09:57:56',1594202276,NULL),(1857713036,12066087,1,1969006,1,1,1,'A',1,0.932914,273,742977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',127.706,151624964,455192,NULL,'2020-06-03 21:24:27',1591219467,NULL),(1856032700,12066087,1,1617721,1,1,1,'A',1,0.944037,413,776968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',127.707,148823667,555778,NULL,'2020-02-22 11:33:41',1582371221,NULL),(1857687385,12066087,1,2232573,1,1,1,'A',1,0.963147,657,832362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 932, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1004}}',127.742,151328135,1111386,NULL,'2020-05-24 15:14:24',1590333264,NULL),(1856036770,12066087,1,2297394,1,1,1,'A',1,0.945026,319,766116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',127.757,148719513,503596,NULL,'2020-02-16 12:16:37',1581855397,NULL),(1858132213,12066087,1,2277385,1,1,1,'S',1,0.958707,557,849272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 511, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 557}}',127.844,152167197,597670,NULL,'2020-06-23 20:36:18',1592944578,NULL),(1857945205,12066087,1,2320343,1,1,1,'S',1,0.97449,392,889241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',128.262,151829036,430020,NULL,'2020-06-11 09:59:20',1591869560,NULL),(1857413186,12066087,1,658050,1,1,1,'A',1,0.975556,367,859355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 430, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 450}}',128.534,151036072,478646,NULL,'2020-05-14 21:30:45',1589491845,NULL),(1857630929,12066087,1,2038154,1,1,1,'A',1,0.91543,337,729329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',128.654,151423097,358550,NULL,'2020-05-27 21:33:21',1590615201,NULL),(3167984518,12066087,1,3264856,1,1,1,'B',1,0.85,270,554410,'{\"mods\": [], \"statistics\": {\"ok\": 295, \"miss\": 58, \"great\": 1017, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 4, \"large_bonus\": 28}}',128.664,NULL,0,'2024-07-16 10:46:37','2024-07-16 10:49:51',1721126991,7596),(2802272105,12066087,1,4505946,1,1,1,'S',1,0.964876,484,993209,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"ignore_hit\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',128.772,NULL,0,'2024-05-09 13:40:41','2024-05-09 13:42:56',1715262176,7513),(1861483739,12066087,1,2365298,0,1,1,'B',1,0.875328,161,535862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 614, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 762}}',128.975,157204182,465376,NULL,'2020-12-25 18:42:13',1608921733,NULL),(1857813889,12066087,1,2364974,1,1,1,'S',1,0.964862,868,909494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 868}}',129.324,151504735,1000260,NULL,'2020-05-30 15:29:47',1590852587,NULL),(1862657042,12066087,1,792409,1,1,1,'A',1,0.942466,285,736924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 365}}',129.341,158999644,330910,NULL,'2021-02-21 01:11:04',1613869864,NULL),(1857720529,12066087,1,2335250,1,1,1,'A',1,0.934278,388,863204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',129.493,151596468,422792,NULL,'2020-06-02 21:33:41',1591133621,NULL),(3168029571,12066087,1,435822,1,1,1,'B',1,0.886946,350,661914,'{\"mods\": [], \"statistics\": {\"ok\": 284, \"miss\": 39, \"great\": 1278, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1601, \"ignore_hit\": 19, \"large_bonus\": 54}}',129.682,NULL,0,'2024-07-16 10:58:20','2024-07-16 11:02:20',1721127740,7596),(1860733830,12066087,1,2169169,1,1,1,'B',1,0.852727,382,523233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 21, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 825}}',129.9,156151996,549396,NULL,'2020-11-21 16:53:05',1605977585,NULL),(1859228756,12066087,1,241328,0,1,1,'B',1,0.889815,540,686524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',130.078,153660849,540390,NULL,'2020-08-18 20:46:13',1597783573,NULL),(1861532538,12066087,1,2410716,1,1,1,'SH',1,0.969799,149,926522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',130.139,157284452,134648,NULL,'2020-12-28 12:37:41',1609159061,NULL),(2884169399,12066087,1,4056009,1,1,1,'A',1,0.922414,174,877001,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',130.21,NULL,0,'2024-05-24 19:33:35','2024-05-24 19:34:04',1716579244,7566),(2411432963,12066087,1,3037230,1,1,1,'A',1,0.922535,103,731376,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 186, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',130.882,NULL,0,'2024-02-26 10:37:35','2024-02-26 10:38:10',1708943890,7442),(3719492503,12066087,1,2982723,1,1,1,'S',1,0.99569,232,940730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',131.064,185878807,242100,NULL,'2024-10-21 14:31:28',1729521088,NULL),(1858627092,12066087,1,2387797,1,1,1,'S',1,0.984043,188,914605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',131.183,152876060,196754,NULL,'2020-07-20 23:25:48',1595287548,NULL),(1857629790,12066087,1,2036871,1,1,1,'B',1,0.895833,332,626264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 14, \"great\": 1040, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1296}}',131.192,151434050,1227106,NULL,'2020-05-28 08:57:31',1590656251,NULL),(1857562852,12066087,1,2364358,1,1,1,'A',1,0.954015,551,818854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 624, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685}}',131.248,151083147,715420,NULL,'2020-05-16 10:40:20',1589625620,NULL),(1857766938,12066087,1,2353797,1,1,1,'S',1,0.957806,237,843740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',131.322,151617682,220750,NULL,'2020-06-03 15:59:32',1591199972,NULL),(1856196082,12066087,1,132889,0,1,1,'A',1,0.938226,498,224383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 844, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',131.374,149113434,477470,NULL,'2020-03-09 11:38:23',1583753903,NULL),(1872190233,12066087,1,2666727,1,1,1,'B',1,0.896319,262,600875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 1121, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1331}}',131.419,173512575,956846,NULL,'2022-07-24 12:04:57',1658664297,NULL),(1857588662,12066087,1,2260549,1,1,1,'A',1,0.925087,287,727840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',131.442,151452807,412246,NULL,'2020-05-28 21:52:31',1590702751,NULL),(1859134716,12066087,1,2189025,1,1,1,'B',1,0.87345,292,561056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 43, \"great\": 766, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 968}}',131.664,153824201,695394,NULL,'2020-08-24 22:32:00',1598308320,NULL),(1861526729,12066087,1,2279481,1,1,1,'A',1,0.948598,214,807368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 192, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 214}}',131.684,157253674,264482,NULL,'2020-12-27 11:42:52',1609069372,NULL),(1857824679,12066087,1,1826770,1,1,1,'S',1,0.978774,212,901294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',131.949,151637243,213880,NULL,'2020-06-04 09:34:54',1591263294,NULL),(1857769331,12066087,1,2171997,1,1,1,'A',1,0.956323,292,801013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 702, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 767}}',132,151511278,727544,NULL,'2020-05-30 20:03:28',1590869008,NULL),(1856118122,12066087,1,2123658,1,1,1,'S',1,0.984884,430,906871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',132.062,149050890,518870,NULL,'2020-03-06 12:18:10',1583497090,NULL),(1858966904,12066087,1,1039212,1,1,1,'SH',1,0.958491,265,900276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 243, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 265}}',132.736,153332434,335016,NULL,'2020-08-06 10:42:36',1596710556,NULL),(1858235557,12066087,1,997487,1,1,1,'B',1,0.89688,315,642734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',133.053,152312263,513568,NULL,'2020-06-29 14:04:25',1593439465,NULL),(1864261500,12066087,1,714595,1,1,1,'B',1,0.870166,184,622637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',133.16,161640066,294965,NULL,'2021-05-06 16:21:38',1620318098,NULL),(1857830944,12066087,1,1832116,1,1,1,'S',1,0.992447,331,938992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',133.408,151596329,365446,NULL,'2020-06-02 21:27:13',1591133233,NULL),(1857454529,12066087,1,2247900,1,1,1,'A',1,0.925275,455,811732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 387, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 455}}',133.498,151262548,505026,NULL,'2020-05-22 11:20:37',1590146437,NULL),(1862720343,12066087,1,1473030,1,1,1,'S',1,0.982115,643,907729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 643}}',133.566,159221513,724990,NULL,'2021-02-27 23:06:09',1614467169,NULL),(1856167184,12066087,1,2329084,1,1,1,'S',1,0.977737,539,890561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 515, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',133.649,149050737,647390,NULL,'2020-03-06 12:06:17',1583496377,NULL),(1857464579,12066087,1,2335007,1,1,1,'A',1,0.950867,268,778826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346}}',133.882,151262597,354888,NULL,'2020-05-22 11:22:56',1590146576,NULL),(3157374267,12066087,1,4066958,1,1,1,'C',1,0.794766,306,517449,'{\"mods\": [], \"statistics\": {\"ok\": 526, \"miss\": 35, \"great\": 891, \"ignore_hit\": 99, \"ignore_miss\": 2, \"large_bonus\": 167, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',133.946,NULL,0,'2024-07-14 10:39:57','2024-07-14 10:44:00',1720953840,7596),(1861730333,12066087,1,2231196,1,1,1,'A',1,0.956912,422,790882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',133.947,157765404,577350,NULL,'2021-01-13 18:52:09',1610563929,NULL),(1857744563,12066087,1,2347225,1,1,1,'A',1,0.949772,219,819080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',134.042,151607878,200770,NULL,'2020-06-03 09:17:56',1591175876,NULL),(1857736921,12066087,1,2266445,1,1,1,'S',1,0.981183,558,899558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 558}}',134.238,151644925,730820,NULL,'2020-06-04 14:57:55',1591282675,NULL),(3157342497,12066087,1,4250727,1,1,1,'A',1,0.9375,343,810128,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 436, \"ignore_hit\": 70, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 70, \"large_bonus\": 28}}',134.374,NULL,0,'2024-07-14 10:33:16','2024-07-14 10:35:13',1720953313,7596),(1860164812,12066087,1,2216583,1,1,1,'S',1,0.968623,494,863543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 494}}',134.431,155343177,594720,NULL,'2020-10-22 13:00:31',1603371631,NULL),(1857517289,12066087,1,2351040,1,1,1,'A',1,0.952101,539,816419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',134.512,151263597,602584,NULL,'2020-05-22 12:05:14',1590149114,NULL),(1858144781,12066087,1,2281611,1,1,1,'S',1,0.954762,210,836952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',134.586,152104294,207880,NULL,'2020-06-21 10:41:30',1592736090,NULL),(1857696603,12066087,1,2104776,0,1,1,'A',1,0.922173,191,643324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 587, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 681}}',134.781,151362844,572150,NULL,'2020-05-25 19:06:29',1590433589,NULL),(2931692326,12066087,1,673068,1,1,1,'B',1,0.861511,129,670197,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_bonus\": 9}}',134.941,NULL,0,'2024-06-02 15:18:33','2024-06-02 15:19:07',1717341547,7566),(1857688530,12066087,1,439148,0,1,1,'A',1,0.931921,534,749893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 575, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 661}}',135,151353412,703072,NULL,'2020-05-25 12:47:30',1590410850,NULL),(1858194050,12066087,1,1172533,0,1,1,'B',1,0.895349,260,603233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 671, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',135.092,152206458,581536,NULL,'2020-06-25 10:33:47',1593081227,NULL),(1858588683,12066087,1,2268907,1,1,1,'B',1,0.888286,280,608208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 748, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 922}}',135.149,152778808,745936,NULL,'2020-07-17 13:33:23',1594992803,NULL),(1861530485,12066087,1,2281610,1,1,1,'A',1,0.907975,148,809026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',135.226,157284508,147133,NULL,'2020-12-28 12:40:01',1609159201,NULL),(1863857207,12066087,1,1967654,1,1,1,'A',1,0.905128,256,632290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 964, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 1170}}',135.249,161105335,1120364,NULL,'2021-04-21 18:49:15',1619030955,NULL),(1857718753,12066087,1,2248144,1,1,1,'S',1,0.956522,483,845561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',135.305,151612696,520240,NULL,'2020-06-03 12:54:59',1591188899,NULL),(1857316628,12066087,1,2371974,1,1,1,'S',1,0.964668,467,863172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',135.588,150805532,518210,NULL,'2020-05-07 10:41:10',1588848070,NULL),(2951184997,12066087,1,1309612,1,1,1,'A',1,0.919861,483,745578,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 1231, \"ignore_hit\": 249, \"ignore_miss\": 91, \"large_bonus\": 42, \"small_bonus\": 796}, \"maximum_statistics\": {\"great\": 1435, \"ignore_hit\": 249, \"large_bonus\": 54, \"small_bonus\": 875}}',135.82,NULL,0,'2024-06-06 11:29:01','2024-06-06 11:35:09',1717673709,7566),(1861483043,12066087,1,954400,1,1,1,'B',1,0.888747,168,594155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782}}',136.106,157344191,535694,NULL,'2020-12-30 10:40:47',1609324847,NULL),(1856048917,12066087,1,1503559,1,1,1,'S',1,0.968675,415,868515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',136.195,149050831,456120,NULL,'2020-03-06 12:13:29',1583496809,NULL),(1857787510,12066087,1,2358277,1,1,1,'A',1,0.948333,401,768485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 544, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',136.216,151640015,589272,NULL,'2020-06-04 11:40:04',1591270804,NULL),(2542188438,12066087,1,4467058,1,1,1,'A',1,0.928161,386,784106,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 450, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 30, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 5, \"large_bonus\": 31, \"small_bonus\": 7}}',136.239,NULL,0,'2024-03-21 12:28:19','2024-03-21 12:29:57',1711024197,7478),(1856099131,12066087,1,153393,0,1,1,'A',1,0.933905,704,765138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 719, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 817}}',136.335,149019109,859254,NULL,'2020-03-04 12:18:35',1583324315,NULL),(1857994600,12066087,1,1272259,1,1,1,'S',1,0.953347,493,829895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',136.698,151927366,535200,NULL,'2020-06-14 19:32:41',1592163161,NULL),(3159911314,12066087,1,4026792,0,1,1,'B',1,0.822286,235,520936,'{\"mods\": [], \"statistics\": {\"ok\": 251, \"miss\": 30, \"great\": 594, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}}',136.758,NULL,0,'2024-07-14 20:14:55','2024-07-14 20:16:34',1720988194,7596),(1857571677,12066087,1,1877253,1,1,1,'S',1,0.965251,259,875412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',136.802,151151487,262806,NULL,'2020-05-18 16:31:04',1589819464,NULL),(1857835481,12066087,1,1837824,1,1,1,'S',1,0.980234,683,905714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 656, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 683}}',136.854,151829455,831140,NULL,'2020-06-11 10:17:19',1591870639,NULL),(1858440139,12066087,1,2233261,1,1,1,'A',1,0.913636,330,751630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',137.112,152652676,490282,NULL,'2020-07-12 16:01:15',1594569675,NULL),(1857712677,12066087,1,1241871,1,1,1,'A',1,0.952467,1053,791876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1249, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1378}}',137.164,151503815,1551818,NULL,'2020-05-30 14:58:47',1590850727,NULL),(1857801316,12066087,1,2310353,1,1,1,'A',1,0.96393,235,826868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',137.229,151568835,371672,NULL,'2020-06-01 21:15:07',1591046107,NULL),(1863042973,12066087,1,2359716,1,1,1,'S',1,0.960899,601,852128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',137.662,159583871,663268,NULL,'2021-03-11 10:49:30',1615459770,NULL),(1857876510,12066087,1,1983659,1,1,1,'S',1,0.986945,766,921172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 766}}',137.712,151724189,981230,NULL,'2020-06-07 11:39:11',1591529951,NULL),(1855944700,12066087,1,2260330,1,1,1,'A',1,0.949029,537,768537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',137.991,148823621,632500,NULL,'2020-02-22 11:30:26',1582371026,NULL),(1858536017,12066087,1,2130426,1,1,1,'A',1,0.9399,394,753939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 531, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 599}}',138.291,152803188,578348,NULL,'2020-07-18 10:01:47',1595066507,NULL),(1857921920,12066087,1,1130126,1,1,1,'A',1,0.925446,444,739829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 527, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 617}}',138.301,151844509,635934,NULL,'2020-06-11 21:27:27',1591910847,NULL),(1857594070,12066087,1,2266391,1,1,1,'A',1,0.985507,407,871910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',138.314,151303727,516652,NULL,'2020-05-23 18:53:18',1590259998,NULL),(1863009196,12066087,1,1374716,1,1,1,'A',1,0.929656,1183,737813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 83, \"great\": 2630, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2964}}',138.492,159658318,2973032,NULL,'2021-03-13 11:42:37',1615635757,NULL),(1858424069,12066087,1,2333052,1,1,1,'S',1,0.961331,556,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',138.536,152502509,586640,NULL,'2020-07-06 19:45:27',1594064727,NULL),(1864089073,12066087,1,565724,1,1,1,'S',1,0.990632,427,929989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',138.541,161137734,467050,NULL,'2021-04-22 17:00:29',1619110829,NULL),(1858613390,12066087,1,1808989,1,1,1,'S',1,0.956954,453,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 414, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 453}}',138.652,152869214,535270,NULL,'2020-07-20 17:41:50',1595266910,NULL),(1861856083,12066087,1,708421,1,1,1,'A',1,0.955882,291,779583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',138.886,157815029,497690,NULL,'2021-01-15 13:21:58',1610716918,NULL),(1856136301,12066087,1,372920,0,1,1,'S',1,0.961451,441,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441}}',138.937,148992496,496130,NULL,'2020-03-02 17:04:21',1583168661,NULL),(1858378464,12066087,1,2024269,1,1,1,'A',1,0.943465,323,740292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 614, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',138.939,152652397,605434,NULL,'2020-07-12 15:46:15',1594568775,NULL),(1858062156,12066087,1,1947010,1,1,1,'S',1,0.975932,644,889927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 613, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 644}}',139.046,151924997,746620,NULL,'2020-06-14 17:40:55',1592156455,NULL),(1857777113,12066087,1,1112627,1,1,1,'S',1,0.951068,562,824022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 507, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 562}}',139.106,151524863,652470,NULL,'2020-05-31 09:02:54',1590915774,NULL),(1858102424,12066087,1,1617718,1,1,1,'A',1,0.921687,340,678870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',139.148,152180502,578200,NULL,'2020-06-24 11:14:24',1592997264,NULL),(1861530807,12066087,1,1892119,1,1,1,'B',1,0.878453,181,711630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',139.37,157284678,167145,NULL,'2020-12-28 12:46:56',1609159616,NULL),(1862891137,12066087,1,2281610,1,1,1,'A',1,0.923313,163,836453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',139.457,159433929,160042,NULL,'2021-03-06 19:26:53',1615058813,NULL),(1857641654,12066087,1,2287922,1,1,1,'A',1,0.933813,429,766265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',139.52,151465183,670072,NULL,'2020-05-29 09:48:10',1590745690,NULL),(1861641543,12066087,1,2260361,1,1,1,'B',1,0.868252,127,524944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 612, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 778}}',139.647,157411788,492332,NULL,'2021-01-01 16:48:10',1609519690,NULL),(3168010139,12066087,1,4676346,1,1,1,'A',1,0.927336,435,802253,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 497, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',139.705,NULL,0,'2024-07-16 10:55:01','2024-07-16 10:56:58',1721127418,7596),(1861594714,12066087,1,2183846,1,1,1,'SH',1,0.973054,167,914997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',139.786,157410894,158166,NULL,'2021-01-01 16:08:16',1609517296,NULL),(1861869884,12066087,1,2106497,1,1,1,'A',1,0.974777,502,869831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 641, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 674}}',139.885,157940483,735326,NULL,'2021-01-19 18:52:02',1611082322,NULL),(1860933584,12066087,1,2331961,1,1,1,'A',1,0.906442,448,696944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',139.9,156569127,598062,NULL,'2020-12-05 16:03:57',1607184237,NULL),(3159935020,12066087,1,4231739,1,1,1,'B',1,0.859358,304,624328,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 17, \"great\": 666, \"ignore_miss\": 6, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 903, \"large_bonus\": 83}}',139.913,NULL,0,'2024-07-14 20:19:59','2024-07-14 20:22:14',1720988534,7596),(1857780814,12066087,1,2193096,1,1,1,'S',1,0.977982,545,894682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 545}}',139.952,151562347,610950,NULL,'2020-06-01 16:21:14',1591028474,NULL),(1858105132,12066087,1,2086058,1,1,1,'A',1,0.934362,318,706760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 1239, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1394}}',140.049,152258539,1098568,NULL,'2020-06-27 11:36:59',1593257819,NULL),(1864146497,12066087,1,133442,1,1,1,'S',1,0.976386,487,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487}}',140.244,161419353,538100,NULL,'2021-04-30 12:33:30',1619786010,NULL),(1857960418,12066087,1,2463970,1,1,1,'A',1,0.961929,445,836351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',140.526,151828781,832012,NULL,'2020-06-11 09:46:36',1591868796,NULL),(1858055707,12066087,1,183540,0,1,1,'A',1,0.954418,484,816198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 713}}',140.549,151927197,763260,NULL,'2020-06-14 19:23:04',1592162584,NULL),(1857953522,12066087,1,2385252,1,1,1,'S',1,0.979053,549,900504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',140.613,151694651,586610,NULL,'2020-06-06 09:47:27',1591436847,NULL),(1857132609,12066087,1,1252442,1,1,1,'S',1,0.968085,235,867194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',140.839,150594363,269170,NULL,'2020-04-30 09:55:56',1588240556,NULL),(1857607086,12066087,1,798704,1,1,1,'S',1,0.972603,438,927009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',140.887,151453286,512400,NULL,'2020-05-28 22:19:47',1590704387,NULL),(1862944135,12066087,1,1807824,1,1,1,'A',1,0.902439,284,709168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',141.332,159530709,276050,NULL,'2021-03-09 19:10:52',1615317052,NULL),(1858703430,12066087,1,2268536,1,1,1,'A',1,0.914562,133,618991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 587, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',141.465,152869339,430640,NULL,'2020-07-20 17:48:25',1595267305,NULL),(1855984748,12066087,1,2269171,1,1,1,'S',1,0.983568,426,913517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',141.607,148823805,489560,NULL,'2020-02-22 11:41:28',1582371688,NULL),(1857505621,12066087,1,2348908,1,1,1,'A',1,0.951365,581,829868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',141.652,151263650,609340,NULL,'2020-05-22 12:07:24',1590149244,NULL),(3157348980,12066087,1,4103584,1,1,1,'B',1,0.865832,305,640284,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 411, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',141.819,NULL,0,'2024-07-14 10:35:27','2024-07-14 10:37:01',1720953421,7596),(1861530272,12066087,1,2409630,1,1,1,'B',1,0.893733,213,618933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',141.86,157344073,253950,NULL,'2020-12-30 10:31:29',1609324289,NULL),(2713205077,12066087,1,4336862,1,1,1,'B',1,0.885947,230,658749,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 405, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}}',141.911,NULL,0,'2024-04-22 13:53:04','2024-04-22 13:54:00',1713794040,7513),(1857819147,12066087,1,956211,1,1,1,'S',1,0.974038,520,882692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',142.111,151613470,566980,NULL,'2020-06-03 13:26:32',1591190792,NULL),(1862917350,12066087,1,1083103,1,1,1,'SH',1,0.954545,264,968715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',142.118,159433595,311391,NULL,'2021-03-06 19:14:38',1615058078,NULL),(1861638965,12066087,1,2406362,1,1,1,'A',1,0.970199,177,838633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',142.194,157410844,237170,NULL,'2021-01-01 16:06:30',1609517190,NULL),(1862874879,12066087,1,2681177,1,1,1,'S',1,0.966527,478,918715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',142.209,159434005,498384,NULL,'2021-03-06 19:29:36',1615058976,NULL),(1857842139,12066087,1,1227621,1,1,1,'B',1,0.897945,392,646186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 589, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 730}}',142.347,151772894,623960,NULL,'2020-06-09 08:52:11',1591692731,NULL),(1861490599,12066087,1,2374223,1,1,1,'B',1,0.885093,726,639931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 895, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1127}}',142.439,157344005,1020502,NULL,'2020-12-30 10:27:21',1609324041,NULL),(3163018709,12066087,1,4026792,1,1,1,'B',1,0.808571,295,493236,'{\"mods\": [], \"statistics\": {\"ok\": 287, \"miss\": 24, \"great\": 564, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}}',142.455,NULL,0,'2024-07-15 12:26:10','2024-07-15 12:27:52',1721046472,7596),(1860197221,12066087,1,2084714,1,1,1,'S',1,0.953072,586,835172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 531, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 586}}',142.58,155275609,654130,NULL,'2020-10-19 17:11:37',1603127497,NULL),(1861817901,12066087,1,1939224,0,1,1,'A',1,0.907859,169,632186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',142.773,157793660,238586,NULL,'2021-01-14 18:35:31',1610649331,NULL),(1858113042,12066087,1,2262156,1,1,1,'A',1,0.939394,331,746909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',142.775,152113293,592834,NULL,'2020-06-21 17:30:11',1592760611,NULL),(1858144954,12066087,1,2281611,1,1,1,'A',1,0.940476,210,850487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',142.778,152193780,214002,NULL,'2020-06-24 21:56:21',1593035781,NULL),(1858349636,12066087,1,2357375,1,1,1,'B',1,0.896597,107,556275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 382}}',142.8,152543302,210630,NULL,'2020-07-08 11:23:49',1594207429,NULL),(3167952585,12066087,1,2866901,1,1,1,'B',1,0.893211,177,657362,'{\"mods\": [], \"statistics\": {\"ok\": 226, \"miss\": 27, \"great\": 1058, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1311, \"ignore_hit\": 10, \"large_bonus\": 55}}',142.918,NULL,0,'2024-07-16 10:37:21','2024-07-16 10:40:59',1721126459,7596),(1859001785,12066087,1,1565331,0,1,1,'B',1,0.886457,183,578840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 592, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 731}}',142.956,153598934,540340,NULL,'2020-08-16 12:02:50',1597579370,NULL),(1857917137,12066087,1,1733451,1,1,1,'A',1,0.916347,194,641425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',143.14,151801599,525262,NULL,'2020-06-10 10:00:09',1591783209,NULL),(3153440289,12066087,1,4096673,1,1,1,'B',1,0.889182,239,665343,'{\"mods\": [], \"statistics\": {\"ok\": 264, \"miss\": 36, \"great\": 1216, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1516, \"large_bonus\": 77}}',143.179,NULL,0,'2024-07-13 16:17:37','2024-07-13 16:21:15',1720887675,7596),(3168102077,12066087,1,3979391,1,1,1,'B',1,0.866646,306,629050,'{\"mods\": [], \"statistics\": {\"ok\": 323, \"miss\": 50, \"great\": 1213, \"ignore_hit\": 98, \"ignore_miss\": 16, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}}',143.62,NULL,0,'2024-07-16 11:18:27','2024-07-16 11:22:01',1721128921,7596),(1875712972,12066087,1,2366905,1,1,1,'S',1,0.971338,314,881931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',143.665,178551778,331780,NULL,'2023-04-23 20:26:29',1682281589,NULL),(1867975808,12066087,1,2484846,1,1,1,'S',1,0.951531,196,866215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',143.665,167238150,242740,NULL,'2021-11-05 12:09:47',1636114187,NULL),(1857708833,12066087,1,2236133,1,1,1,'S',1,0.979167,552,901661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 529, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 552}}',143.69,151552001,661560,NULL,'2020-06-01 08:53:17',1591001597,NULL),(1857493042,12066087,1,1681202,1,1,1,'S',1,0.968889,675,875396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 633, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 675}}',143.769,151117275,782620,NULL,'2020-05-17 12:45:56',1589719556,NULL),(3692158878,12066087,1,2647544,1,1,1,'A',1,0.922857,96,811424,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 152, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 6, \"large_bonus\": 23}, \"total_score_without_mods\": 737658}',143.79,NULL,0,'2024-10-16 17:09:25','2024-10-16 17:09:48',1729098588,7739),(1858518949,12066087,1,2179364,1,1,1,'S',1,0.960638,470,854068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',143.854,152707406,512440,NULL,'2020-07-14 20:28:08',1594758488,NULL),(1857752839,12066087,1,2016124,0,1,1,'A',1,0.956704,216,847791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 328, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 358}}',144.073,151625055,452738,NULL,'2020-06-03 21:28:22',1591219702,NULL),(1861512743,12066087,1,2136808,1,1,1,'A',1,0.947761,134,876164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',144.096,157284395,115025,NULL,'2020-12-28 12:34:52',1609158892,NULL),(1859235782,12066087,1,2305772,1,1,1,'A',1,0.919075,574,723624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',144.185,153699627,633070,NULL,'2020-08-20 09:32:44',1597915964,NULL),(1863911325,12066087,1,2882110,0,1,1,'B',1,0.850888,163,495150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',144.458,161066701,479230,NULL,'2021-04-20 17:41:24',1618940484,NULL),(1857953433,12066087,1,2384100,1,1,1,'S',1,0.971354,192,881519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',144.548,151844953,191774,NULL,'2020-06-11 21:53:32',1591912412,NULL),(1857764652,12066087,1,2353358,1,1,1,'A',1,0.974846,929,875012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1080, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1133}}',144.715,151532064,1257548,NULL,'2020-05-31 14:09:23',1590934163,NULL),(1857875769,12066087,1,2347966,1,1,1,'A',1,0.965649,390,853206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 368, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',144.747,151829079,478070,NULL,'2020-06-11 10:01:24',1591869684,NULL),(1860152762,12066087,1,2191836,1,1,1,'A',1,0.91224,416,729452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',145.177,155364124,421790,NULL,'2020-10-23 08:23:21',1603441401,NULL),(1857717675,12066087,1,2101036,1,1,1,'A',1,0.944045,465,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 871, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 974}}',145.186,151525055,987492,NULL,'2020-05-31 09:12:52',1590916372,NULL),(1858396254,12066087,1,2034002,1,1,1,'S',1,0.951807,249,836134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249}}',145.202,152520030,296684,NULL,'2020-07-07 13:34:23',1594128863,NULL),(1859034704,12066087,1,2264423,1,1,1,'A',1,0.953177,532,778588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 544, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 598}}',145.789,153584949,716270,NULL,'2020-08-15 21:44:32',1597527872,NULL),(2262014180,12066087,1,4455759,0,1,1,'A',1,0.951542,184,843548,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 208, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 48, \"large_bonus\": 15, \"small_bonus\": 4}}',145.791,NULL,0,'2024-01-30 16:05:13','2024-01-30 16:05:59',1706630759,7400),(1858444817,12066087,1,2115067,1,1,1,'S',1,0.962992,635,858242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',145.839,152626534,719970,NULL,'2020-07-11 15:20:30',1594480830,NULL),(1862858932,12066087,1,1677016,1,1,1,'SH',1,0.994485,272,999049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',145.867,159530541,270918,NULL,'2021-03-09 19:05:04',1615316704,NULL),(1864920462,12066087,1,2027064,1,1,1,'A',1,0.930314,287,740425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 287}}',145.877,162631088,287798,NULL,'2021-06-03 15:37:13',1622734633,NULL),(1872148444,12066087,1,2826675,1,1,1,'S',1,0.969828,232,859555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',146.076,173257561,239670,NULL,'2022-07-12 12:34:53',1657629293,NULL),(1857832034,12066087,1,2451479,1,1,1,'S',1,0.976073,606,892191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 577, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 606}}',146.105,151645709,669520,NULL,'2020-06-04 15:26:57',1591284417,NULL),(1857744289,12066087,1,2269016,1,1,1,'A',1,0.935047,251,706678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 653, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 739}}',146.2,151525144,612302,NULL,'2020-05-31 09:17:16',1590916636,NULL),(1858275728,12066087,1,2358204,1,1,1,'A',1,0.933677,723,735168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 1105, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1259}}',146.319,152312443,1194608,NULL,'2020-06-29 14:13:13',1593439993,NULL),(1857625748,12066087,1,1807195,1,1,1,'A',1,0.939776,627,826865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 630, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 714}}',146.39,151433525,836370,NULL,'2020-05-28 08:31:51',1590654711,NULL),(1858349548,12066087,1,2357373,1,1,1,'S',1,0.989583,240,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',146.428,152488934,245490,NULL,'2020-07-06 09:11:08',1594026668,NULL),(1857764069,12066087,1,2388191,1,1,1,'S',1,0.97286,479,873686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 479}}',146.431,151613198,584140,NULL,'2020-06-03 13:15:50',1591190150,NULL),(1857864596,12066087,1,2344807,1,1,1,'S',1,0.979638,442,898293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442}}',146.457,151694558,517690,NULL,'2020-06-06 09:42:26',1591436546,NULL),(1863284513,12066087,1,1905730,1,1,1,'B',1,0.882353,191,627134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',146.598,160048875,295215,NULL,'2021-03-24 14:49:22',1616597362,NULL),(2461834335,12066087,1,3037230,1,1,1,'A',1,0.924883,76,732713,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 185, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',146.668,NULL,0,'2024-03-06 20:12:35','2024-03-06 20:13:10',1709755990,7462),(1857964877,12066087,1,95421,0,1,1,'A',1,0.940358,286,740259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',146.749,152050018,493712,NULL,'2020-06-19 11:08:33',1592564913,NULL),(1858100717,12066087,1,1442891,1,1,1,'A',1,0.908768,282,691783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',146.771,152112943,407288,NULL,'2020-06-21 17:10:19',1592759419,NULL),(1858911217,12066087,1,2281611,1,1,1,'B',1,0.852381,158,609899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',146.866,153332581,162750,NULL,'2020-08-06 10:50:05',1596711005,NULL),(1861297576,12066087,1,1119559,1,1,1,'A',1,0.928223,425,690178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 913, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1024}}',146.885,157170902,937950,NULL,'2020-12-24 15:39:58',1608824398,NULL),(1861473022,12066087,1,1826770,1,1,1,'SH',1,0.983491,212,964585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',146.982,157284662,221106,NULL,'2020-12-28 12:46:19',1609159579,NULL),(1857648466,12066087,1,2057784,1,1,1,'A',1,0.969369,869,855626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1046, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',147.141,151327300,1271898,NULL,'2020-05-24 14:41:06',1590331266,NULL),(1858402614,12066087,1,2043930,1,1,1,'A',1,0.931211,487,849539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',147.32,152652559,553134,NULL,'2020-07-12 15:55:08',1594569308,NULL),(1858535317,12066087,1,2206505,1,1,1,'S',1,0.968938,499,874694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 468, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 499}}',147.826,152848697,575130,NULL,'2020-07-19 23:06:58',1595200018,NULL),(1863913519,12066087,1,2882338,1,1,1,'A',1,0.971014,298,835665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',147.973,161057664,493806,NULL,'2021-04-20 13:00:53',1618923653,NULL),(1857674709,12066087,1,692008,0,1,1,'A',1,0.95042,422,792345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 541, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 595}}',148.429,151453325,632720,NULL,'2020-05-28 22:22:13',1590704533,NULL),(1862692444,12066087,1,243350,0,1,1,'S',1,0.984305,446,916735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',148.575,159045917,497380,NULL,'2021-02-22 12:33:21',1613997201,NULL),(1858483935,12066087,1,2281586,1,1,1,'S',1,0.952852,859,833545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 778}, \"maximum_statistics\": {\"great\": 859}}',148.629,152779007,922370,NULL,'2020-07-17 13:41:12',1594993272,NULL),(1864006442,12066087,1,133442,1,1,1,'S',1,0.965092,487,914778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 453, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487}}',148.706,161252874,549552,NULL,'2021-04-25 18:12:07',1619374327,NULL),(1858523136,12066087,1,2311531,1,1,1,'S',1,0.956522,506,841659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 506}}',148.735,152773341,578916,NULL,'2020-07-17 09:08:20',1594976900,NULL),(1857756012,12066087,1,2349761,1,1,1,'S',1,0.983425,724,913571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',148.959,151617576,786970,NULL,'2020-06-03 15:55:41',1591199741,NULL),(1858642014,12066087,1,2197918,1,1,1,'A',1,0.956811,423,817955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 551, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 602}}',149.028,153035677,634564,NULL,'2020-07-26 22:03:56',1595801036,NULL),(1863056665,12066087,1,2381293,1,1,1,'S',1,0.985523,449,914610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',149.199,159583753,516966,NULL,'2021-03-11 10:44:22',1615459462,NULL),(1858902951,12066087,1,1613863,1,1,1,'A',1,0.944444,675,813513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 600, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 675}}',149.329,153332367,789228,NULL,'2020-08-06 10:39:40',1596710380,NULL),(1861824168,12066087,1,2393844,1,1,1,'A',1,0.91383,188,668749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',149.418,157940750,388582,NULL,'2021-01-19 19:03:34',1611083014,NULL),(1858422151,12066087,1,174737,0,1,1,'A',1,0.908465,359,700338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 416, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',149.541,152518912,471358,NULL,'2020-07-07 12:51:48',1594126308,NULL),(1857590319,12066087,1,1865254,1,1,1,'A',1,0.962279,355,800382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1299}}',149.619,151424421,1198010,NULL,'2020-05-27 22:43:44',1590619424,NULL),(1857880005,12066087,1,1891660,1,1,1,'S',1,0.971591,880,881776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 830, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',149.775,151829615,1145380,NULL,'2020-06-11 10:25:06',1591871106,NULL),(1870808852,12066087,1,1616919,1,1,1,'S',1,0.965863,498,866071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',149.896,171321932,520500,NULL,'2022-04-20 12:15:17',1650456917,NULL),(1858752512,12066087,1,2323243,1,1,1,'B',1,0.89599,386,685445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',150.169,153103218,440500,NULL,'2020-07-29 11:21:37',1596021697,NULL),(1862286783,12066087,1,2561043,1,1,1,'A',1,0.927989,393,705216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 640, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',150.43,158459750,795268,NULL,'2021-02-05 12:16:12',1612527372,NULL),(1858031456,12066087,1,2355431,1,1,1,'A',1,0.93725,223,710507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 671, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 749}}',150.509,152049987,622670,NULL,'2020-06-19 11:06:37',1592564797,NULL),(1861944971,12066087,1,2358737,1,1,1,'A',1,0.918256,230,685463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 734}}',150.667,158146163,620294,NULL,'2021-01-26 15:43:35',1611675815,NULL),(1859254392,12066087,1,2104775,0,1,1,'A',1,0.903759,203,602163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 878}}',150.786,153863900,691000,NULL,'2020-08-26 11:42:23',1598442143,NULL),(1858390513,12066087,1,2303553,1,1,1,'A',1,0.97708,325,871050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 564, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 589}}',151.224,152626784,624512,NULL,'2020-07-11 15:32:20',1594481540,NULL),(1858480403,12066087,1,2033884,1,1,1,'A',1,0.952247,246,779297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',151.231,152773542,344568,NULL,'2020-07-17 09:19:04',1594977544,NULL),(1858169228,12066087,1,372920,0,1,1,'A',1,0.965986,387,888367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',151.378,152138847,474902,NULL,'2020-06-22 17:56:35',1592848595,NULL),(1858449743,12066087,1,2347301,1,1,1,'S',1,0.955516,562,838202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',151.458,152464424,614720,NULL,'2020-07-05 11:02:20',1593946940,NULL),(2802941315,12066087,1,2561042,1,1,1,'B',1,0.885081,330,689053,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 801, \"ignore_hit\": 21, \"ignore_miss\": 33, \"large_bonus\": 203, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 992, \"ignore_hit\": 21, \"large_bonus\": 221, \"small_bonus\": 101}}',151.467,NULL,0,'2024-05-09 15:52:35','2024-05-09 15:55:02',1715270102,7513),(1858879416,12066087,1,2348986,1,1,1,'A',1,0.904008,291,662426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 388, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 474}}',151.768,153359276,431094,NULL,'2020-08-07 10:17:29',1596795449,NULL),(1861435716,12066087,1,2324608,1,1,1,'B',1,0.88961,315,627115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',151.807,157284047,537104,NULL,'2020-12-28 12:20:13',1609158013,NULL),(3154876398,12066087,1,2401693,1,1,1,'A',1,0.901534,235,673518,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 14, \"great\": 956, \"ignore_hit\": 43, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1173, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 11}}',151.825,NULL,0,'2024-07-13 21:40:21','2024-07-13 21:44:08',1720907048,7596),(1863005973,12066087,1,1028148,1,1,1,'S',1,0.98817,634,926515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',151.861,159621868,675180,NULL,'2021-03-12 13:02:12',1615554132,NULL),(1857786077,12066087,1,2397482,1,1,1,'A',1,0.972449,309,852704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',151.976,151563205,518596,NULL,'2020-06-01 16:57:59',1591030679,NULL),(3242247652,12066087,1,1252442,1,1,1,'S',1,0.987234,235,976883,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 235, \"large_bonus\": 41}, \"total_score_without_mods\": 976883}',151.985,NULL,0,'2024-07-29 16:34:33','2024-07-29 16:35:19',1722270919,7646),(1857794955,12066087,1,2042584,1,1,1,'S',1,0.951446,484,827978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 437, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 484}}',152.231,151613059,552610,NULL,'2020-06-03 13:10:31',1591189831,NULL),(1858632562,12066087,1,2183851,1,1,1,'B',1,0.897674,215,699037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 215}}',152.365,153035559,216640,NULL,'2020-07-26 21:58:26',1595800706,NULL),(2262440375,12066087,1,4297025,0,1,1,'B',1,0.896135,197,672890,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 344, \"ignore_hit\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 7, \"large_bonus\": 2}}',152.37,NULL,0,'2024-01-30 17:34:57','2024-01-30 17:35:49',1706636149,7400),(1862370557,12066087,1,1945499,1,1,1,'S',1,0.970109,368,867578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 368}}',152.618,158606396,430150,NULL,'2021-02-09 16:45:21',1612889121,NULL),(1857786761,12066087,1,2357917,1,1,1,'A',1,0.919123,589,704685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 17, \"great\": 1240, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1459}}',152.678,151563119,1407508,NULL,'2020-06-01 16:53:53',1591030433,NULL),(1860160754,12066087,1,2209059,1,1,1,'S',1,0.968124,549,865048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 514, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 549}}',152.76,155275791,695530,NULL,'2020-10-19 17:19:53',1603127993,NULL),(1857725378,12066087,1,1482750,1,1,1,'S',1,0.971354,576,883479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 576}}',152.794,151625139,635230,NULL,'2020-06-03 21:32:21',1591219941,NULL),(1858996467,12066087,1,2410700,1,1,1,'S',1,0.960186,967,849353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 967}}',152.844,153595380,1069700,NULL,'2020-08-16 08:48:52',1597567732,NULL),(1859645907,12066087,1,107806,1,1,1,'S',1,0.974221,834,888091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 791, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 834}}',153.048,154535286,937220,NULL,'2020-09-21 18:18:16',1600712296,NULL),(1857744012,12066087,1,2268991,1,1,1,'A',1,0.937833,487,775217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 503, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 563}}',153.454,151612826,580800,NULL,'2020-06-03 13:01:09',1591189269,NULL),(2255377747,12066087,1,4307904,1,1,1,'A',1,0.944915,569,849071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',153.459,182543906,673294,NULL,'2024-01-26 14:41:28',1706280088,NULL),(3313959174,12066087,1,673068,1,1,1,'A',1,0.960432,275,889485,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_bonus\": 9}, \"total_score_without_mods\": 889485}',153.461,NULL,0,'2024-08-10 21:22:04','2024-08-10 21:22:57',1723324977,7655),(1875370822,12066087,1,3122211,1,1,1,'A',1,0.931818,396,822833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',153.612,177953039,445044,NULL,'2023-03-20 13:26:16',1679318776,NULL),(1857957491,12066087,1,2421823,1,1,1,'A',1,0.919708,685,753563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 685}}',153.654,151856794,759308,NULL,'2020-06-12 10:15:16',1591956916,NULL),(2255366415,12066087,1,4247093,1,1,1,'A',1,0.905738,461,657796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',153.852,182543679,733654,NULL,'2024-01-26 14:22:50',1706278970,NULL),(1857905544,12066087,1,2293087,1,1,1,'S',1,0.964497,507,863328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',153.869,151726769,559268,NULL,'2020-06-07 13:34:10',1591536850,NULL),(3046392682,12066087,1,3861510,1,1,1,'A',1,0.926332,204,903741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 273, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 40, \"large_bonus\": 21}}',153.869,NULL,0,'2024-06-23 16:27:08','2024-06-23 16:28:06',1719160086,7566),(1857936453,12066087,1,406790,0,1,1,'S',1,0.975131,382,877184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',153.912,151696755,436370,NULL,'2020-06-06 11:28:41',1591442921,NULL),(1858127265,12066087,1,1892116,1,1,1,'S',1,0.96332,259,849147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',154.184,152180584,248330,NULL,'2020-06-24 11:18:38',1592997518,NULL),(1857951206,12066087,1,2323471,1,1,1,'S',1,0.961983,605,852471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 559, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 605}}',154.185,151728004,689210,NULL,'2020-06-07 14:20:38',1591539638,NULL),(1857906627,12066087,1,2016124,1,1,1,'S',1,0.99162,358,934950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 358}}',154.273,151828880,521040,NULL,'2020-06-11 09:51:34',1591869094,NULL),(1858523623,12066087,1,2456689,1,1,1,'A',1,0.946097,538,810179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',154.283,152780414,596800,NULL,'2020-07-17 14:38:25',1594996705,NULL),(1857727885,12066087,1,2259961,1,1,1,'A',1,0.949653,316,769244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 786, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 864}}',154.372,151666340,806738,NULL,'2020-06-05 10:12:28',1591351948,NULL),(1860148608,12066087,1,2450285,1,1,1,'S',1,0.991954,435,936922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',154.504,155281686,496530,NULL,'2020-10-19 22:10:34',1603145434,NULL),(1857792589,12066087,1,1927476,1,1,1,'A',1,0.930446,605,723529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 11, \"great\": 1323, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1524}}',154.523,151664823,1571110,NULL,'2020-06-05 09:02:47',1591347767,NULL),(1858200708,12066087,1,2382098,1,1,1,'A',1,0.945681,437,797817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 684, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 764}}',154.582,152142962,904992,NULL,'2020-06-22 21:03:56',1592859836,NULL),(1857828980,12066087,1,2421242,1,1,1,'S',1,0.955317,884,838972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 805, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 884}}',154.659,151580831,1073580,NULL,'2020-06-02 09:52:11',1591091531,NULL),(1861459123,12066087,1,2672824,1,1,1,'A',1,0.922414,140,702595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',154.705,157253591,157128,NULL,'2020-12-27 11:39:07',1609069147,NULL),(1858518159,12066087,1,2384101,1,1,1,'S',1,0.95641,195,894373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',154.746,152707462,202705,NULL,'2020-07-14 20:30:55',1594758655,NULL),(1857683872,12066087,1,2314541,1,1,1,'S',1,0.952586,464,831807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',154.807,151433358,499240,NULL,'2020-05-28 08:23:13',1590654193,NULL),(1857756852,12066087,1,1342870,1,1,1,'S',1,0.964718,496,858443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',155.177,151613539,531820,NULL,'2020-06-03 13:29:34',1591190974,NULL),(1865906203,12066087,1,2905245,1,1,1,'S',1,0.970297,505,879399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',155.262,164145002,531220,NULL,'2021-07-20 20:26:31',1626812791,NULL),(1858649139,12066087,1,568217,1,1,1,'A',1,0.918586,143,626122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 608}}',155.556,152947664,404056,NULL,'2020-07-23 16:32:17',1595521937,NULL),(1858413866,12066087,1,1551718,1,1,1,'A',1,0.94713,181,766630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',155.597,152516919,297250,NULL,'2020-07-07 11:16:30',1594120590,NULL),(3692190808,12066087,1,4354814,1,1,1,'A',1,0.925197,85,733151,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 10}, \"total_score_without_mods\": 733151}',155.598,NULL,0,'2024-10-16 17:15:40','2024-10-16 17:16:16',1729098976,7739),(1858364744,12066087,1,1649601,1,1,1,'A',1,0.959337,294,811661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 612, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 664}}',155.713,152626909,645622,NULL,'2020-07-11 15:38:19',1594481899,NULL),(1857490738,12066087,1,2166945,1,1,1,'A',1,0.969799,506,851068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',155.785,151263318,902510,NULL,'2020-05-22 11:52:57',1590148377,NULL),(1860240515,12066087,1,2016631,1,1,1,'A',1,0.935484,454,751049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1116, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1271}}',156.045,155276248,1246776,NULL,'2020-10-19 17:41:15',1603129275,NULL),(1857728892,12066087,1,2118204,1,1,1,'A',1,0.960699,251,815954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',156.093,151563155,436564,NULL,'2020-06-01 16:55:49',1591030549,NULL),(1857791484,12066087,1,1759437,1,1,1,'A',1,0.957166,240,787247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 559, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',156.283,151525875,551656,NULL,'2020-05-31 09:47:16',1590918436,NULL),(1858104557,12066087,1,2085861,1,1,1,'S',1,0.962245,980,846784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 906, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 980}}',156.3,152193193,1187500,NULL,'2020-06-24 21:21:47',1593033707,NULL),(1858372468,12066087,1,2020465,1,1,1,'A',1,0.942774,1015,781965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1066, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1197}}',156.612,152489228,1316858,NULL,'2020-07-06 09:30:08',1594027808,NULL),(1858312436,12066087,1,2371306,1,1,1,'A',1,0.941816,503,774790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 939, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1057}}',156.671,152312345,1062798,NULL,'2020-06-29 14:08:38',1593439718,NULL),(1857926979,12066087,1,2196394,1,1,1,'S',1,0.977956,998,898009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 954, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 998}}',156.673,151829322,1241758,NULL,'2020-06-11 10:11:20',1591870280,NULL),(1858412361,12066087,1,620777,1,1,1,'A',1,0.955319,466,835546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 429, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',156.685,152626738,547838,NULL,'2020-07-11 15:30:05',1594481405,NULL),(1862960692,12066087,1,1240312,1,1,1,'S',1,0.982238,563,906441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 563}}',157.04,159621798,684810,NULL,'2021-03-12 12:59:30',1615553970,NULL),(1861388493,12066087,1,1028482,0,1,1,'A',1,0.915896,318,718381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 452, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',157.106,157107219,569810,NULL,'2020-12-22 14:01:15',1608645675,NULL),(1857717232,12066087,1,2333301,1,1,1,'S',1,0.98913,230,908592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',157.267,151525217,256090,NULL,'2020-05-31 09:20:50',1590916850,NULL),(1862879168,12066087,1,2262980,1,1,1,'S',1,0.98668,488,921459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488}}',157.497,159533031,592010,NULL,'2021-03-09 20:38:31',1615322311,NULL),(1858626404,12066087,1,813324,1,1,1,'S',1,0.968912,772,875494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',157.607,152876114,900830,NULL,'2020-07-20 23:29:12',1595287752,NULL),(1863504505,12066087,1,2037860,1,1,1,'S',1,0.965426,752,865781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',157.694,160403927,802720,NULL,'2021-04-02 16:55:28',1617382528,NULL),(1860268348,12066087,1,2331961,1,1,1,'A',1,0.904141,354,712012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',157.724,155424111,574968,NULL,'2020-10-25 12:09:11',1603627751,NULL),(1857714433,12066087,1,1970243,1,1,1,'S',1,0.987013,539,920335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 539}}',157.758,151613271,640030,NULL,'2020-06-03 13:18:21',1591190301,NULL),(3163009992,12066087,1,4161705,1,1,1,'B',1,0.888169,165,646076,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 497, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 617, \"large_bonus\": 26}}',157.777,NULL,0,'2024-07-15 12:24:09','2024-07-15 12:25:43',1721046343,7596),(1858459302,12066087,1,2138576,1,1,1,'S',1,0.964059,473,849290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 439, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 473}}',157.807,152626702,672060,NULL,'2020-07-11 15:28:10',1594481290,NULL),(1858350813,12066087,1,2358647,1,1,1,'S',1,0.991285,459,935907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 459}}',157.85,152530988,599650,NULL,'2020-07-07 22:05:54',1594159554,NULL),(1857685294,12066087,1,2230840,1,1,1,'A',1,0.939855,317,731826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 618, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 690}}',157.995,151452689,630330,NULL,'2020-05-28 21:47:01',1590702421,NULL),(1873501754,12066087,1,2887301,1,1,1,'B',1,0.896497,533,632001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 56, \"great\": 1301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1570}}',158.013,175332352,1383596,NULL,'2022-10-27 15:45:02',1666885502,NULL),(1867332783,12066087,1,2310304,1,1,1,'A',1,0.923181,132,657586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 371}}',158.207,166249298,273650,NULL,'2021-09-30 11:32:51',1633001571,NULL),(1861830990,12066087,1,1805017,1,1,1,'A',1,0.975806,1020,876859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1004, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1054}}',158.367,157821492,1442540,NULL,'2021-01-15 17:46:06',1610732766,NULL),(1857835190,12066087,1,1837014,1,1,1,'A',1,0.949788,707,821484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 636, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 707}}',158.473,151773186,786690,NULL,'2020-06-09 09:07:12',1591693632,NULL),(1865906210,12066087,1,2905245,1,1,1,'A',1,0.944554,505,859040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',158.492,164145113,533970,NULL,'2021-07-20 20:30:25',1626813025,NULL),(1857821042,12066087,1,2319098,1,1,1,'A',1,0.973282,574,871499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 869, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 917}}',158.557,151640152,1073450,NULL,'2020-06-04 11:45:47',1591271147,NULL),(1857818415,12066087,1,2365554,1,1,1,'S',1,0.984305,446,916795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 446}}',158.684,151612945,531700,NULL,'2020-06-03 13:05:44',1591189544,NULL),(1858022966,12066087,1,2280847,1,1,1,'A',1,0.919699,640,737374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 670, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 797}}',158.958,152060500,820830,NULL,'2020-06-19 18:34:08',1592591648,NULL),(2950862672,12066087,1,907388,1,1,1,'A',1,0.918138,434,791705,'{\"mods\": [], \"statistics\": {\"ok\": 267, \"miss\": 38, \"great\": 1790, \"ignore_hit\": 194, \"ignore_miss\": 235, \"large_bonus\": 200, \"small_bonus\": 457}, \"maximum_statistics\": {\"great\": 2095, \"ignore_hit\": 194, \"large_bonus\": 409, \"small_bonus\": 483}}',159.353,NULL,0,'2024-06-06 09:58:32','2024-06-06 10:05:00',1717668300,7566),(1859618423,12066087,1,2294283,1,1,1,'A',1,0.946746,507,817949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 453, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 507}}',159.487,154305521,566360,NULL,'2020-09-12 15:51:49',1599925909,NULL),(1857823625,12066087,1,1814491,1,1,1,'S',1,0.987152,467,924789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',159.685,151664657,522220,NULL,'2020-06-05 08:53:48',1591347228,NULL),(1858488109,12066087,1,1031570,1,1,1,'A',1,0.936,500,835474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',159.709,152778923,572592,NULL,'2020-07-17 13:37:35',1594993055,NULL),(1858391370,12066087,1,1939223,0,1,1,'S',1,0.978431,255,900486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',159.713,152543248,246050,NULL,'2020-07-08 11:20:49',1594207249,NULL),(2962554996,12066087,1,2421238,1,1,1,'A',1,0.912535,386,738987,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 1230, \"ignore_hit\": 20, \"ignore_miss\": 12, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1412, \"ignore_hit\": 20, \"large_bonus\": 117}}',160.237,NULL,0,'2024-06-08 12:56:30','2024-06-08 12:59:59',1717851599,7566),(2980269290,12066087,1,3228029,1,1,1,'S',1,0.98495,299,913691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',160.261,184258984,297310,NULL,'2024-06-11 17:28:52',1718126932,NULL),(1861516504,12066087,1,2262482,1,1,1,'A',1,0.902466,225,622190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 750, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',160.561,157204298,679478,NULL,'2020-12-25 18:46:36',1608921996,NULL),(1858113500,12066087,1,1473833,1,1,1,'A',1,0.947126,615,775732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 789, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 870}}',160.726,152180732,873044,NULL,'2020-06-24 11:25:56',1592997956,NULL),(3719556004,12066087,1,2259190,1,1,1,'B',1,0.884992,281,574555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 54, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1226}}',160.729,185878978,839348,NULL,'2024-10-21 14:44:12',1729521852,NULL),(2844641722,12066087,1,80989,1,1,1,'A',1,0.966667,512,882345,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 650, \"ignore_hit\": 51, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}}',160.774,NULL,0,'2024-05-17 13:46:33','2024-05-17 13:49:25',1715953765,7513),(1858275034,12066087,1,2429448,1,1,1,'A',1,0.959402,282,816001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 431, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',160.874,152311928,490404,NULL,'2020-06-29 13:49:14',1593438554,NULL),(1873512525,12066087,1,673068,0,1,1,'S',1,0.992806,278,473711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',160.927,175332607,195140,NULL,'2022-10-27 15:58:51',1666886331,NULL),(1859507796,12066087,1,1845315,0,1,1,'S',1,0.970845,343,867315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',161.385,154401793,368660,NULL,'2020-09-16 17:09:54',1600276194,NULL),(2951133160,12066087,1,865344,1,1,1,'A',1,0.935601,1115,821585,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 1208, \"ignore_hit\": 343, \"ignore_miss\": 50, \"large_bonus\": 34, \"small_bonus\": 436}, \"maximum_statistics\": {\"great\": 1382, \"ignore_hit\": 343, \"large_bonus\": 40, \"small_bonus\": 480}}',161.562,NULL,0,'2024-06-06 11:13:57','2024-06-06 11:21:35',1717672895,7566),(1858331834,12066087,1,2463970,1,1,1,'A',1,0.970178,622,906204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',161.58,152444993,865518,NULL,'2020-07-04 17:00:51',1593882051,NULL),(1858826305,12066087,1,2279482,1,1,1,'S',1,0.970696,273,866163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',161.668,153189595,340420,NULL,'2020-08-01 10:06:13',1596276373,NULL),(1858120550,12066087,1,1267458,1,1,1,'A',1,0.96777,552,859894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 539, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',162.322,152168728,674166,NULL,'2020-06-23 21:51:11',1592949071,NULL),(2277035740,12066087,1,4298879,1,1,1,'A',1,0.902778,285,695105,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 642, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 756, \"large_bonus\": 18}}',162.35,NULL,0,'2024-02-02 13:58:24','2024-02-02 14:00:03',1706882403,7400),(2956599870,12066087,1,2259190,1,1,1,'B',1,0.882545,182,617435,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 52, \"great\": 990, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1226, \"ignore_hit\": 18, \"large_bonus\": 31, \"small_bonus\": 2}}',162.398,NULL,0,'2024-06-07 12:12:57','2024-06-07 12:16:03',1717762563,7566),(3681568572,12066087,1,2037584,1,1,1,'B',1,0.889794,204,646057,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 968, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1166, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 646057}',162.555,NULL,0,'2024-10-14 15:41:03','2024-10-14 15:43:33',1728920613,7739),(1860237128,12066087,1,1669583,1,1,1,'S',1,0.979424,486,901752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 466, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486}}',162.588,155343611,562020,NULL,'2020-10-22 13:18:12',1603372692,NULL),(1860231710,12066087,1,2305344,1,1,1,'A',1,0.912987,348,652966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 35, \"great\": 1307, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1540}}',162.698,155364094,1222166,NULL,'2020-10-23 08:21:58',1603441318,NULL),(1860820890,12066087,1,2329083,1,1,1,'S',1,0.954819,664,832498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 604, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',163.121,156257544,813882,NULL,'2020-11-25 10:42:56',1606300976,NULL),(2688425925,12066087,1,1917916,1,1,1,'A',1,0.928349,427,777253,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 642}}',163.124,NULL,0,'2024-04-17 21:07:53','2024-04-17 21:10:43',1713388243,7513),(1857570955,12066087,1,1864269,1,1,1,'S',1,0.985397,856,919655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 831, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 856}}',163.67,151262860,1009350,NULL,'2020-05-22 11:33:56',1590147236,NULL),(1857894299,12066087,1,818079,0,1,1,'A',1,0.954386,549,825768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',163.844,151856317,567160,NULL,'2020-06-12 09:52:21',1591955541,NULL),(1860852871,12066087,1,2203997,1,1,1,'A',1,0.911765,403,688355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',163.969,156232839,552660,NULL,'2020-11-24 13:56:18',1606226178,NULL),(3247192607,12066087,1,4354814,1,1,1,'B',1,0.899606,119,686064,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 10}, \"total_score_without_mods\": 686064}',164.166,NULL,0,'2024-07-30 13:50:26','2024-07-30 13:51:01',1722347461,7646),(1857926872,12066087,1,1147717,0,1,1,'A',1,0.939231,286,736305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 581, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 650}}',164.179,151736599,608070,NULL,'2020-06-07 21:08:32',1591564112,NULL),(1859490302,12066087,1,2318090,1,1,1,'A',1,0.976228,331,871398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 602, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 631}}',164.353,154206587,816300,NULL,'2020-09-08 18:10:08',1599588608,NULL),(1858367466,12066087,1,2012566,1,1,1,'A',1,0.908305,289,727364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',164.443,152470730,268346,NULL,'2020-07-05 15:48:47',1593964127,NULL),(1858212874,12066087,1,2422658,1,1,1,'A',1,0.900146,433,650498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',164.463,152206511,576166,NULL,'2020-06-25 10:36:31',1593081391,NULL),(2713176664,12066087,1,1415003,1,1,1,'S',1,0.953642,151,965723,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 14, \"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151, \"large_bonus\": 18}}',164.89,NULL,0,'2024-04-22 13:47:27','2024-04-22 13:47:51',1713793671,7513),(1858089919,12066087,1,2055306,1,1,1,'S',1,0.970076,919,877975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 864, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 919}}',165.157,152193115,1057140,NULL,'2020-06-24 21:17:34',1593033454,NULL),(1866106388,12066087,1,2596262,1,1,1,'B',1,0.896461,294,608286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 627, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',165.191,164386843,690164,NULL,'2021-07-28 12:24:06',1627475046,NULL),(1858215682,12066087,1,2455719,1,1,1,'A',1,0.928501,465,697063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 883, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1014}}',165.231,152258444,878850,NULL,'2020-06-27 11:31:45',1593257505,NULL),(1858215271,12066087,1,2451088,1,1,1,'A',1,0.91893,580,697309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 1084, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1252}}',165.351,152193271,1172582,NULL,'2020-06-24 21:26:37',1593033997,NULL),(1858329989,12066087,1,222208,0,1,1,'A',1,0.971178,958,870319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1130, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1197}}',165.387,152344758,1429054,NULL,'2020-06-30 19:13:12',1593544392,NULL),(1858859084,12066087,1,2037860,1,1,1,'A',1,0.945479,752,861489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 752}}',165.583,153275111,814044,NULL,'2020-08-04 09:24:11',1596533051,NULL),(1870851193,12066087,1,673068,0,1,1,'S',1,0.971223,278,881417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',165.874,171280608,291670,NULL,'2022-04-18 13:17:13',1650287833,NULL),(1857685987,12066087,1,1772049,1,1,1,'A',1,0.951754,571,816021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 930, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026}}',165.991,151464919,1068452,NULL,'2020-05-29 09:36:48',1590745008,NULL),(1862585499,12066087,1,1463058,1,1,1,'S',1,0.964018,667,860310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 619}, \"maximum_statistics\": {\"great\": 667}}',166.043,159083432,702530,NULL,'2021-02-23 15:56:03',1614095763,NULL),(1861498784,12066087,1,2106548,1,1,1,'A',1,0.934046,589,740959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 979, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1122}}',166.045,157343221,1212746,NULL,'2020-12-30 09:47:26',1609321646,NULL),(1858245444,12066087,1,2347548,1,1,1,'B',1,0.899225,617,678487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',166.531,152444688,715968,NULL,'2020-07-04 16:48:16',1593881296,NULL),(1862236182,12066087,1,667758,1,1,1,'A',1,0.972803,211,822733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',166.597,158437594,413514,NULL,'2021-02-04 18:20:23',1612462823,NULL),(1862381467,12066087,1,1954564,1,1,1,'S',1,0.963357,423,855021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',166.633,158606453,480440,NULL,'2021-02-09 16:47:15',1612889235,NULL),(1860154873,12066087,1,1357109,1,1,1,'A',1,0.926876,378,706021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 1140, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1306}}',167.091,155267638,1123756,NULL,'2020-10-19 10:22:20',1603102940,NULL),(1857779842,12066087,1,1905728,1,1,1,'A',1,0.949799,315,776842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',167.298,151613831,673910,NULL,'2020-06-03 13:40:11',1591191611,NULL),(1858409592,12066087,1,2058021,1,1,1,'A',1,0.956157,477,822544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 494, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 536}}',167.414,152519826,584600,NULL,'2020-07-07 13:25:55',1594128355,NULL),(1863058528,12066087,1,2577741,1,1,1,'S',1,0.989669,726,924986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 711, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 726}}',167.488,159583813,861060,NULL,'2021-03-11 10:47:08',1615459628,NULL),(1858524684,12066087,1,1571134,1,1,1,'S',1,0.978469,209,901864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',168.315,152836565,234442,NULL,'2020-07-19 13:45:24',1595166324,NULL),(3355228671,12066087,1,2016124,1,1,1,'A',1,0.900838,206,805783,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 292, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}, \"total_score_without_mods\": 732530}',168.534,NULL,0,'2024-08-17 20:38:16','2024-08-17 20:39:23',1723927163,7676),(1859241985,12066087,1,1982765,1,1,1,'A',1,0.950628,345,774272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1092, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1195}}',168.59,153843406,1105900,NULL,'2020-08-25 16:28:12',1598372892,NULL),(1858946828,12066087,1,2166946,1,1,1,'A',1,0.927812,307,670768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',168.738,153359579,796486,NULL,'2020-08-07 10:35:05',1596796505,NULL),(1857779937,12066087,1,1906336,1,1,1,'S',1,0.964634,820,862869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',168.792,151524948,921560,NULL,'2020-05-31 09:06:41',1590916001,NULL),(1857894656,12066087,1,1062527,1,1,1,'A',1,0.956555,398,816093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 602, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 656}}',168.847,151736735,777112,NULL,'2020-06-07 21:15:46',1591564546,NULL),(1858116957,12066087,1,2264731,1,1,1,'A',1,0.946691,378,780320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',168.915,152258241,518110,NULL,'2020-06-27 11:22:29',1593256949,NULL),(2255363132,12066087,1,4435840,1,1,1,'SH',1,0.989899,198,982835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',169.056,182543619,195729,NULL,'2024-01-26 14:17:34',1706278654,NULL),(1858670933,12066087,1,1178141,1,1,1,'A',1,0.907066,768,660270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 45, \"great\": 1854, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2222}}',169.209,152954949,1897030,NULL,'2020-07-23 22:41:12',1595544072,NULL),(1866608553,12066087,1,1913440,0,1,1,'A',1,0.918325,381,670345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 1277, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1457}}',169.272,165150495,1175862,NULL,'2021-08-21 20:12:13',1629576733,NULL),(1861641746,12066087,1,2262123,1,1,1,'A',1,0.9022,173,613260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 679, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 818}}',169.497,157393240,590970,NULL,'2021-01-01 00:27:09',1609460829,NULL),(1867112674,12066087,1,2365351,1,1,1,'S',1,0.971535,404,883148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',169.613,165736553,477066,NULL,'2021-09-11 13:02:23',1631365343,NULL),(3046384459,12066087,1,3861510,1,1,1,'S',1,0.968652,319,1009004,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 20, \"great\": 299, \"ignore_hit\": 40, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 40, \"large_bonus\": 21}}',169.693,NULL,0,'2024-06-23 16:25:27','2024-06-23 16:26:25',1719159985,7566),(1858669801,12066087,1,53283,0,1,1,'A',1,0.944444,255,729568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',169.841,152868274,704808,NULL,'2020-07-20 17:01:00',1595264460,NULL),(1857955720,12066087,1,2407256,1,1,1,'A',1,0.973009,956,872578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1071, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1130}}',169.966,151694522,1237570,NULL,'2020-06-06 09:40:04',1591436404,NULL),(1858391698,12066087,1,1817152,1,1,1,'S',1,0.976337,486,892300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',170.506,152626952,537006,NULL,'2020-07-11 15:40:06',1594482006,NULL),(1862574856,12066087,1,858682,0,1,1,'B',1,0.897074,203,597702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 823, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 991}}',171.168,159050068,694144,NULL,'2021-02-22 15:06:45',1614006405,NULL),(1858692784,12066087,1,943251,1,1,1,'A',1,0.922051,365,705597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',171.195,152980372,614838,NULL,'2020-07-24 21:16:23',1595625383,NULL),(3540710288,12066087,1,3764839,1,1,1,'S',1,0.985801,493,967412,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 479, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 25, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 38, \"large_bonus\": 26, \"small_bonus\": 11}, \"total_score_without_mods\": 967412}',171.27,NULL,0,'2024-09-18 20:25:16','2024-09-18 20:26:46',1726691206,7705),(1862939460,12066087,1,2612427,1,1,1,'S',1,0.98966,677,930795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 677}}',171.518,159530512,710270,NULL,'2021-03-09 19:04:02',1615316642,NULL),(1861232734,12066087,1,2366367,1,1,1,'A',1,0.928074,306,728527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 752, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 862}}',171.615,156887325,819374,NULL,'2020-12-15 17:44:04',1608054244,NULL),(1876600571,12066087,1,80989,0,1,1,'A',1,0.965942,349,842540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 644, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',171.828,179823819,734576,NULL,'2023-07-13 18:35:17',1689273317,NULL),(1876589621,12066087,1,3610079,1,1,1,'A',1,0.972008,261,848961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 490, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 518}}',171.859,179823781,562994,NULL,'2023-07-13 18:32:12',1689273132,NULL),(1859555843,12066087,1,2353568,1,1,1,'A',1,0.933088,346,756825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 591, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 680}}',171.911,154305780,734670,NULL,'2020-09-12 16:01:52',1599926512,NULL),(1859365826,12066087,1,2548643,1,1,1,'A',1,0.914849,292,690155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 809, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 963}}',172.007,153923819,877512,NULL,'2020-08-28 15:00:18',1598626818,NULL),(1858334324,12066087,1,1223783,1,1,1,'A',1,0.935567,543,749114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 776}}',172.372,152316609,717698,NULL,'2020-06-29 17:25:27',1593451527,NULL),(1860205681,12066087,1,2277065,1,1,1,'A',1,0.97087,995,862837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1182, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1253}}',172.396,155275922,1398078,NULL,'2020-10-19 17:26:13',1603128373,NULL),(1873512533,12066087,1,673068,0,1,1,'S',1,0.951439,278,874426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',172.562,175332625,292806,NULL,'2022-10-27 15:59:49',1666886389,NULL),(1858941063,12066087,1,2314407,1,1,1,'A',1,0.929927,412,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 601, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 685}}',172.763,153332754,639412,NULL,'2020-08-06 10:58:44',1596711524,NULL),(1858648328,12066087,1,2205809,1,1,1,'A',1,0.922578,290,703570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 990, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1156}}',172.814,153035413,995670,NULL,'2020-07-26 21:50:30',1595800230,NULL),(1863092611,12066087,1,2366370,1,1,1,'S',1,0.986429,700,921081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 681, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',172.952,159861629,829470,NULL,'2021-03-19 11:56:22',1616154982,NULL),(3094281477,12066087,1,4531405,1,1,1,'S',1,0.967153,137,1002906,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"ignore_hit\": 37, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 37, \"large_bonus\": 14}}',172.963,NULL,0,'2024-07-02 13:01:47','2024-07-02 13:02:10',1719925330,7596),(1863274228,12066087,1,2296165,1,1,1,'S',1,0.979911,448,896543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',173.002,160047546,522560,NULL,'2021-03-24 14:10:10',1616595010,NULL),(1859571167,12066087,1,2239274,0,1,1,'A',1,0.937044,289,721946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 548}}',173.164,154305728,456190,NULL,'2020-09-12 15:59:39',1599926379,NULL),(1861914496,12066087,1,2666728,1,1,1,'A',1,0.959184,587,828912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 721, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',173.549,157937832,879490,NULL,'2021-01-19 17:02:22',1611075742,NULL),(1858183119,12066087,1,671177,1,1,1,'A',1,0.966825,296,819953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 792, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 844}}',173.598,152206380,851668,NULL,'2020-06-25 10:30:34',1593081034,NULL),(2542242982,12066087,1,4492108,1,1,1,'S',1,0.96988,498,928616,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 468, \"ignore_hit\": 15, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',173.771,NULL,0,'2024-03-21 12:42:23','2024-03-21 12:43:54',1711025034,7478),(1861482176,12066087,1,2484842,1,1,1,'A',1,0.921397,229,791490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',174.059,157253660,277763,NULL,'2020-12-27 11:42:00',1609069320,NULL),(1857957973,12066087,1,2426704,1,1,1,'A',1,0.969302,1249,866204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1225, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1303}}',174.075,151724350,1497730,NULL,'2020-06-07 11:46:04',1591530364,NULL),(1858412969,12066087,1,2325112,1,1,1,'S',1,0.982036,334,895910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 334}}',174.219,152530919,407966,NULL,'2020-07-07 22:01:59',1594159319,NULL),(1857823035,12066087,1,1807439,1,1,1,'A',1,0.969165,533,863562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 990, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1054}}',174.255,151616419,1153010,NULL,'2020-06-03 15:14:04',1591197244,NULL),(1858676617,12066087,1,1194879,1,1,1,'A',1,0.972143,363,865236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 662, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',174.754,152947727,763344,NULL,'2020-07-23 16:34:42',1595522082,NULL),(1860230267,12066087,1,2303844,1,1,1,'A',1,0.92814,443,708336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 728, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 828}}',175.141,155345364,712506,NULL,'2020-10-22 14:29:32',1603376972,NULL),(1858191233,12066087,1,1959634,1,1,1,'A',1,0.959569,516,810804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1029, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1113}}',175.251,152180658,1176980,NULL,'2020-06-24 11:22:12',1592997732,NULL),(1857945818,12066087,1,431691,1,1,1,'S',1,0.982966,499,909869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 499}}',175.317,151829369,593400,NULL,'2020-06-11 10:13:28',1591870408,NULL),(1857926893,12066087,1,2196292,1,1,1,'A',1,0.940821,252,735129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 1112, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1242}}',175.369,151773032,1136380,NULL,'2020-06-09 08:59:08',1591693148,NULL),(2713538561,12066087,1,3037230,1,1,1,'A',1,0.946009,162,828672,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 192, \"ignore_hit\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',175.807,NULL,0,'2024-04-22 15:04:15','2024-04-22 15:04:50',1713798290,7513),(1862976869,12066087,1,2655991,1,1,1,'S',1,0.979339,484,902815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',175.942,159618494,558410,NULL,'2021-03-12 10:50:39',1615546239,NULL),(1860194555,12066087,1,2372395,1,1,1,'S',1,0.97757,535,893544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',176.153,155275835,604630,NULL,'2020-10-19 17:22:08',1603128128,NULL),(1858371035,12066087,1,1786511,1,1,1,'S',1,0.973968,557,889447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 528, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 557}}',176.223,152520072,660100,NULL,'2020-07-07 13:36:22',1594128982,NULL),(1862643947,12066087,1,1531625,0,1,1,'A',1,0.920265,490,696209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 66, \"great\": 2538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2941}}',176.315,158983944,2517448,NULL,'2021-02-20 14:47:33',1613832453,NULL),(1861505960,12066087,1,2122025,1,1,1,'A',1,0.904018,234,628292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 925, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1120}}',176.445,157343123,856600,NULL,'2020-12-30 09:42:42',1609321362,NULL),(1858207735,12066087,1,1844124,0,1,1,'A',1,0.900831,450,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 842}}',176.594,152105243,782792,NULL,'2020-06-21 11:29:28',1592738968,NULL),(1858388387,12066087,1,1938084,1,1,1,'A',1,0.914057,1087,724810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 4, \"great\": 1247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1501}}',176.95,152464320,1566358,NULL,'2020-07-05 10:58:07',1593946687,NULL),(1857797392,12066087,1,2305063,1,1,1,'S',1,0.97281,993,885334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 939, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 993}}',177.06,151504106,1130430,NULL,'2020-05-30 15:08:43',1590851323,NULL),(1861367884,12066087,1,1497491,1,1,1,'B',1,0.886681,787,649053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',177.077,157193690,869396,NULL,'2020-12-25 11:30:08',1608895808,NULL),(1864008002,12066087,1,1360615,1,1,1,'S',1,0.953358,1072,830560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 972, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',177.089,161134248,1343790,NULL,'2021-04-22 15:16:18',1619104578,NULL),(1861467061,12066087,1,1472887,1,1,1,'A',1,0.913022,518,664832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 844, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1006}}',177.348,157199026,836084,NULL,'2020-12-25 15:08:27',1608908907,NULL),(1870799239,12066087,1,2116873,1,1,1,'A',1,0.944915,236,895356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',177.362,171281044,236923,NULL,'2022-04-18 13:37:48',1650289068,NULL),(1858502832,12066087,1,818239,1,1,1,'S',1,0.974937,399,884153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',177.386,152803219,446770,NULL,'2020-07-18 10:03:14',1595066594,NULL),(3504465562,12066087,1,183540,1,1,1,'S',1,0.958626,713,951176,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 59, \"great\": 654, \"ignore_hit\": 17, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 713, \"ignore_hit\": 17, \"large_bonus\": 40}, \"total_score_without_mods\": 897336}',177.4,NULL,0,'2024-09-12 15:17:47','2024-09-12 15:19:59',1726154399,7705),(1860183708,12066087,1,1419873,1,1,1,'S',1,0.98269,1011,911095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 976, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1011}}',177.433,155343262,1154040,NULL,'2020-10-22 13:04:17',1603371857,NULL),(1858792661,12066087,1,2406327,1,1,1,'A',1,0.942623,366,855784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',177.593,153189679,387150,NULL,'2020-08-01 10:11:20',1596276680,NULL),(1858525425,12066087,1,2193094,1,1,1,'A',1,0.944113,671,809241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671}}',177.795,152707511,725620,NULL,'2020-07-14 20:33:16',1594758796,NULL),(1858155695,12066087,1,1809506,1,1,1,'A',1,0.958038,650,830422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 776, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 846}}',177.916,152257838,973640,NULL,'2020-06-27 11:02:57',1593255777,NULL),(1858276307,12066087,1,49531,0,1,1,'S',1,0.966117,546,868018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',178.045,152359857,623820,NULL,'2020-07-01 11:28:27',1593602907,NULL),(1861753005,12066087,1,1545574,1,1,1,'S',1,0.985481,551,915933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',178.185,157765028,641080,NULL,'2021-01-13 18:35:02',1610562902,NULL),(1866422528,12066087,1,2588733,1,1,1,'A',1,0.913194,323,670246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 576}}',178.584,164785698,542932,NULL,'2021-08-09 22:12:07',1628547127,NULL),(1867874708,12066087,1,2358279,1,1,1,'A',1,0.944904,668,797021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 649, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',178.652,166888615,811588,NULL,'2021-10-23 15:37:09',1635003429,NULL),(1858691213,12066087,1,705830,1,1,1,'A',1,0.941386,320,759260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 878, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 981}}',178.881,152980289,953608,NULL,'2020-07-24 21:12:24',1595625144,NULL),(3567631754,12066087,1,3764839,1,1,1,'S',1,0.995943,493,997037,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 489, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 26, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 38, \"large_bonus\": 26, \"small_bonus\": 11}, \"total_score_without_mods\": 997037}',178.885,NULL,0,'2024-09-23 15:02:55','2024-09-23 15:04:25',1727103865,7705),(1863913853,12066087,1,2882339,1,1,1,'S',1,0.95301,681,832958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',178.946,161059296,700370,NULL,'2021-04-20 13:49:48',1618926588,NULL),(1861505838,12066087,1,1746831,1,1,1,'A',1,0.933908,370,704880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 1393, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1566}}',178.987,157344165,1307886,NULL,'2020-12-30 10:38:58',1609324738,NULL),(1858687217,12066087,1,1223880,1,1,1,'A',1,0.933472,448,842685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',179.186,152927133,507861,NULL,'2020-07-22 21:17:08',1595452628,NULL),(1862894685,12066087,1,2445059,1,1,1,'S',1,0.960606,495,850890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',179.223,159466436,525420,NULL,'2021-03-07 18:07:50',1615140470,NULL),(1857799534,12066087,1,2308851,1,1,1,'S',1,0.971154,572,881060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 539, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 572}}',179.491,151613414,611500,NULL,'2020-06-03 13:23:57',1591190637,NULL),(1862083437,12066087,1,2485088,1,1,1,'A',1,0.920188,363,685374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 731, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 852}}',179.529,158265591,746082,NULL,'2021-01-30 13:19:34',1612012774,NULL),(1862355340,12066087,1,2406327,1,1,1,'S',1,0.972678,366,884300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',179.882,158598197,383430,NULL,'2021-02-09 12:08:20',1612872500,NULL),(1875408082,12066087,1,2253550,1,1,1,'A',1,0.958704,558,799246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 725, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 787}}',180.192,178094211,844438,NULL,'2023-03-28 17:28:24',1680024504,NULL),(1858327609,12066087,1,2219566,1,1,1,'A',1,0.977234,300,875382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 568, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 593}}',180.285,152316554,626670,NULL,'2020-06-29 17:22:33',1593451353,NULL),(1862717174,12066087,1,2362101,1,1,1,'A',1,0.928351,523,732689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 564, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 649}}',180.635,159180203,625370,NULL,'2021-02-26 17:40:31',1614361231,NULL),(1861822037,12066087,1,2503292,1,1,1,'S',1,0.986607,560,916096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 560}}',180.708,157793873,670878,NULL,'2021-01-14 18:43:50',1610649830,NULL),(2660223421,12066087,1,2100987,1,1,1,'A',1,0.915966,254,713361,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 1032, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1190, \"ignore_hit\": 7, \"large_bonus\": 31}}',181.029,NULL,0,'2024-04-12 14:36:00','2024-04-12 14:39:05',1712932745,7478),(1860831471,12066087,1,2160810,1,1,1,'A',1,0.973568,843,866768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1293, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1362}}',181.401,156257475,1468890,NULL,'2020-11-25 10:39:51',1606300791,NULL),(2582113050,12066087,1,2484842,1,1,1,'S',1,0.965065,229,908493,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 213, \"ignore_hit\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 49, \"large_bonus\": 21}}',181.933,NULL,0,'2024-03-28 17:10:06','2024-03-28 17:10:44',1711645844,7478),(3218885347,12066087,1,2331961,1,1,1,'A',1,0.904141,436,774876,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 13}, \"total_score_without_mods\": 731015}',181.983,NULL,0,'2024-07-25 16:26:27','2024-07-25 16:28:23',1721924903,7634),(2710295979,12066087,1,3037230,1,1,1,'A',1,0.941315,210,838795,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 189, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',182.201,NULL,0,'2024-04-21 20:34:54','2024-04-21 20:35:35',1713731735,7513),(1858679354,12066087,1,1205382,0,1,1,'A',1,0.923963,191,700016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 566, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 651}}',182.417,152980509,610302,NULL,'2020-07-24 21:23:58',1595625838,NULL),(1858467222,12066087,1,1213399,1,1,1,'S',1,0.950538,465,823028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',182.739,152464051,505310,NULL,'2020-07-05 10:43:17',1593945797,NULL),(1863252252,12066087,1,360207,1,1,1,'S',1,0.989583,480,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 480}}',183.136,160048636,544070,NULL,'2021-03-24 14:42:13',1616596933,NULL),(1858146971,12066087,1,1504652,1,1,1,'S',1,0.975394,508,886466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',183.542,152180772,575370,NULL,'2020-06-24 11:27:50',1592998070,NULL),(1857758866,12066087,1,2021055,1,1,1,'S',1,0.969512,820,874499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 770, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 820}}',183.699,151645371,956560,NULL,'2020-06-04 15:14:48',1591283688,NULL),(1875288092,12066087,1,1176121,1,1,1,'A',1,0.970684,443,820284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 582, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 614}}',183.763,177952903,613690,NULL,'2023-03-20 13:16:09',1679318169,NULL),(1858382245,12066087,1,2297292,1,1,1,'A',1,0.970297,393,828661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 573, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 606}}',184.129,152568063,590056,NULL,'2020-07-09 10:20:01',1594290001,NULL),(2696531018,12066087,1,673068,1,1,1,'S',1,0.967626,278,966504,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 18, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278, \"large_bonus\": 9}}',184.351,NULL,0,'2024-04-19 14:06:35','2024-04-19 14:07:29',1713535649,7513),(3120628825,12066087,1,4369198,1,1,1,'A',1,0.937173,191,919901,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 24, \"great\": 167, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 21, \"large_bonus\": 24}}',184.45,NULL,0,'2024-07-07 12:23:04','2024-07-07 12:23:41',1720355021,7596),(1875313048,12066087,1,2581676,1,1,1,'A',1,0.945969,506,794770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',184.536,177952934,556738,NULL,'2023-03-20 13:18:35',1679318315,NULL),(1858442228,12066087,1,2236011,1,1,1,'S',1,0.952452,673,832971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 609, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 673}}',184.586,152541852,803280,NULL,'2020-07-08 10:09:49',1594202989,NULL),(1863432046,12066087,1,244539,1,1,1,'S',1,0.968124,549,923797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 514, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 549}}',184.661,160178513,627090,NULL,'2021-03-27 20:56:13',1616878573,NULL),(1858370222,12066087,1,2285708,1,1,1,'A',1,0.95063,613,808872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 1290, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1428}}',185.015,152530769,1668322,NULL,'2020-07-07 21:53:32',1594158812,NULL),(2844646630,12066087,1,2116873,1,1,1,'S',1,0.955508,236,964220,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',185.042,NULL,0,'2024-05-17 13:49:47','2024-05-17 13:50:21',1715953821,7513),(1858906181,12066087,1,2432840,1,1,1,'A',1,0.951878,405,771562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 780, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 852}}',185.107,153359034,760946,NULL,'2020-08-07 10:04:31',1596794671,NULL),(1858139699,12066087,1,1911852,1,1,1,'A',1,0.945161,609,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 1274, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1395}}',185.413,152257938,1422650,NULL,'2020-06-27 11:07:59',1593256079,NULL),(2649817101,12066087,1,1681203,1,1,1,'A',1,0.934549,342,781932,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 826, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 40, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 11}}',185.546,NULL,0,'2024-04-10 13:13:40','2024-04-10 13:15:54',1712754954,7478),(1875353666,12066087,1,2367349,1,1,1,'A',1,0.913043,176,633263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',185.61,177953099,481024,NULL,'2023-03-20 13:30:04',1679319004,NULL),(1875489772,12066087,1,2142665,1,1,1,'A',1,0.974729,545,884256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',185.676,178093968,649758,NULL,'2023-03-28 17:12:36',1680023556,NULL),(1861383811,12066087,1,2077621,1,1,1,'S',1,0.976744,301,895280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',185.691,157164258,309790,NULL,'2020-12-24 10:57:39',1608807459,NULL),(1858667274,12066087,1,1167691,1,1,1,'B',1,0.897567,358,669511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 781}}',185.743,152954754,729526,NULL,'2020-07-23 22:28:43',1595543323,NULL),(1859110934,12066087,1,2516903,1,1,1,'A',1,0.941252,261,706840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 710, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 783}}',185.86,153599115,676350,NULL,'2020-08-16 12:12:04',1597579924,NULL),(2283464606,12066087,1,4273586,1,1,1,'A',1,0.926724,232,851936,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 34, \"great\": 198, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 9}}',185.929,NULL,0,'2024-02-03 15:47:26','2024-02-03 15:48:02',1706975282,7415),(1857895455,12066087,1,1699508,1,1,1,'S',1,0.971332,593,874501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',186.145,151724887,651220,NULL,'2020-06-07 12:10:21',1591531821,NULL),(2311832597,12066087,1,2484842,1,1,1,'S',1,0.971616,229,926444,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 216, \"ignore_hit\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 49, \"large_bonus\": 21}}',186.303,NULL,0,'2024-02-08 19:52:09','2024-02-08 19:52:46',1707421966,7415),(1858101261,12066087,1,1616916,1,1,1,'A',1,0.958763,496,821111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',186.332,152113469,559728,NULL,'2020-06-21 17:40:12',1592761212,NULL),(1858221109,12066087,1,2337469,1,1,1,'S',1,0.96131,1344,853891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1344}}',186.866,152333097,1485120,NULL,'2020-06-30 10:14:01',1593512041,NULL),(1858175685,12066087,1,659571,0,1,1,'S',1,0.9632,625,857710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',187.003,152113207,721280,NULL,'2020-06-21 17:25:35',1592760335,NULL),(2311879661,12066087,1,3934987,1,1,1,'A',1,0.905923,529,747842,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 704, \"ignore_hit\": 54, \"ignore_miss\": 5, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 54, \"large_bonus\": 79}}',187.36,NULL,0,'2024-02-08 19:59:38','2024-02-08 20:01:52',1707422512,7415),(1857726220,12066087,1,2337468,1,1,1,'S',1,0.987109,1086,923648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1058, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1086}}',187.387,151596605,1239690,NULL,'2020-06-02 21:40:20',1591134020,NULL),(1861523175,12066087,1,2271916,0,1,1,'A',1,0.912907,183,638675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 684, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 798}}',187.552,157204467,578182,NULL,'2020-12-25 18:53:11',1608922391,NULL),(1875383636,12066087,1,2176399,1,1,1,'A',1,0.960938,473,820465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 716, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 768}}',187.682,178094083,774440,NULL,'2023-03-28 17:19:35',1680023975,NULL),(1862082278,12066087,1,2484842,1,1,1,'S',1,0.973799,229,874607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',187.79,158181949,280528,NULL,'2021-01-27 19:38:12',1611776292,NULL),(1858098190,12066087,1,2239061,1,1,1,'A',1,0.915771,391,697787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',187.803,152140406,498502,NULL,'2020-06-22 19:05:33',1592852733,NULL),(1857810890,12066087,1,218950,0,1,1,'S',1,0.98489,1092,910764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1059, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',187.896,151645150,1320070,NULL,'2020-06-04 15:05:46',1591283146,NULL),(2761035927,12066087,1,2807614,1,1,1,'A',1,0.975947,303,888688,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 13}}',187.905,NULL,0,'2024-05-01 16:27:00','2024-05-01 16:29:17',1714580957,7513),(1861644949,12066087,1,818080,0,1,1,'B',1,0.887002,460,632599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 854}}',187.948,157411744,717360,NULL,'2021-01-01 16:46:05',1609519565,NULL),(1858200802,12066087,1,1832117,1,1,1,'S',1,0.985949,427,920520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',188.19,152180540,478090,NULL,'2020-06-24 11:16:26',1592997386,NULL),(1858887976,12066087,1,1946932,0,1,1,'A',1,0.938486,317,797936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',188.195,153333135,300230,NULL,'2020-08-06 11:15:07',1596712507,NULL),(1876023444,12066087,1,2470783,1,1,1,'S',1,0.983696,184,915369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',188.429,179090727,180690,NULL,'2023-05-27 16:50:34',1685206234,NULL),(1859662945,12066087,1,1358191,1,1,1,'S',1,0.963671,523,861420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',188.521,154589180,558480,NULL,'2020-09-23 18:51:57',1600887117,NULL),(2254567869,12066087,1,1833920,1,1,1,'S',1,0.982201,618,903527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',188.544,182527959,756330,NULL,'2024-01-25 09:27:08',1706174828,NULL),(1857945427,12066087,1,919982,0,1,1,'A',1,0.949921,410,774163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1140, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1258}}',188.797,151736834,1309536,NULL,'2020-06-07 21:20:44',1591564844,NULL),(1857926121,12066087,1,1145548,1,1,1,'S',1,0.977492,622,896389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 594, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 622}}',189.062,151736643,721350,NULL,'2020-06-07 21:10:56',1591564256,NULL),(1860171396,12066087,1,1958812,1,1,1,'A',1,0.938364,265,751408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',189.203,155315868,806800,NULL,'2020-10-21 10:40:47',1603276847,NULL),(1857746853,12066087,1,1681199,1,1,1,'S',1,0.953988,815,832229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 740, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',189.277,151645538,914160,NULL,'2020-06-04 15:21:05',1591284065,NULL),(1861762352,12066087,1,2280455,1,1,1,'S',1,0.995253,316,940586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',189.366,157765177,354140,NULL,'2021-01-13 18:41:41',1610563301,NULL),(1861409913,12066087,1,2288649,1,1,1,'S',1,0.975806,496,890746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 496}}',189.533,157164129,582150,NULL,'2020-12-24 10:51:10',1608807070,NULL),(1859596272,12066087,1,2383402,1,1,1,'A',1,0.933841,493,766809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 3, \"great\": 1085, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1247}}',189.751,154305636,1269560,NULL,'2020-09-12 15:56:26',1599926186,NULL),(1858269587,12066087,1,1892843,1,1,1,'A',1,0.954893,830,801261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 1681, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1829}}',189.896,152296805,1981868,NULL,'2020-06-28 21:41:19',1593380479,NULL),(1863213963,12066087,1,2189491,1,1,1,'A',1,0.957224,449,807743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 482, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 526}}',189.995,159978154,603080,NULL,'2021-03-22 15:23:45',1616426625,NULL),(1862261762,12066087,1,994817,0,1,1,'B',1,0.864494,670,581439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 25, \"great\": 1300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1749}}',190.126,158460397,1495344,NULL,'2021-02-05 12:43:31',1612529011,NULL),(1861416152,12066087,1,2526345,1,1,1,'S',1,0.98895,905,929063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 885, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 905}}',190.464,157170078,1115330,NULL,'2020-12-24 15:07:52',1608822472,NULL),(1858541794,12066087,1,2216572,1,1,1,'A',1,0.953577,296,778462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 657}}',190.503,152803326,646142,NULL,'2020-07-18 10:08:48',1595066928,NULL),(1858148569,12066087,1,1319601,1,1,1,'A',1,0.972067,708,880877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',190.718,152113360,774764,NULL,'2020-06-21 17:34:14',1592760854,NULL),(1858126217,12066087,1,510476,1,1,1,'S',1,0.969052,1034,874960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 970, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1034}}',191.047,152112882,1244620,NULL,'2020-06-21 17:07:19',1592759239,NULL),(1857957539,12066087,1,2421285,1,1,1,'S',1,0.957407,1350,843835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1235, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1350}}',191.068,151856531,1514990,NULL,'2020-06-12 10:02:37',1591956157,NULL),(1858738435,12066087,1,2310349,1,1,1,'A',1,0.958022,189,794311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',191.475,153189711,470124,NULL,'2020-08-01 10:12:59',1596276779,NULL),(2542227616,12066087,1,4288732,1,1,1,'B',1,0.896789,480,690426,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 908, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',191.65,NULL,0,'2024-03-21 12:37:44','2024-03-21 12:40:05',1711024805,7478),(1861506521,12066087,1,2123605,1,1,1,'A',1,0.936975,190,709420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',191.832,157344053,592420,NULL,'2020-12-30 10:30:16',1609324216,NULL),(1858693066,12066087,1,1464530,0,1,1,'A',1,0.90678,1225,689476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 13, \"great\": 1645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2006}}',191.907,152864088,1897640,NULL,'2020-07-20 13:52:25',1595253145,NULL),(1862032127,12066087,1,2547755,1,1,1,'A',1,0.91586,307,640902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 697, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826}}',191.948,158146332,658020,NULL,'2021-01-26 15:49:54',1611676194,NULL),(3218898813,12066087,1,2331961,1,1,1,'A',1,0.958589,449,863954,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 13}, \"total_score_without_mods\": 863954}',192.025,NULL,0,'2024-07-25 16:29:08','2024-07-25 16:31:03',1721925063,7634),(1862085910,12066087,1,562569,1,1,1,'S',1,0.960909,550,851673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 507, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 550}}',192.062,158182924,640970,NULL,'2021-01-27 20:17:11',1611778631,NULL),(1858221682,12066087,1,1989987,0,1,1,'A',1,0.923821,515,697680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 1114, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1293}}',192.127,152332578,1180010,NULL,'2020-06-30 09:46:59',1593510419,NULL),(1863249230,12066087,1,2252673,1,1,1,'A',1,0.957576,281,801048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 608, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 660}}',192.132,160087134,796128,NULL,'2021-03-25 15:22:51',1616685771,NULL),(1859222864,12066087,1,2497951,1,1,1,'A',1,0.960674,709,823463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1152, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1246}}',192.231,153734257,1377558,NULL,'2020-08-21 16:05:03',1598025903,NULL),(3240452587,12066087,1,2331961,1,1,1,'A',1,0.942485,652,845838,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"great\": 577, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 13}, \"total_score_without_mods\": 845838}',192.253,NULL,0,'2024-07-29 10:03:26','2024-07-29 10:06:18',1722247578,7646),(1858266575,12066087,1,2355101,1,1,1,'S',1,0.977273,704,897121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',192.426,152312131,754670,NULL,'2020-06-29 13:57:23',1593439043,NULL),(1858619019,12066087,1,1319599,0,1,1,'A',1,0.921139,174,641987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',192.663,152869275,595794,NULL,'2020-07-20 17:45:31',1595267131,NULL),(1873514819,12066087,1,2347222,1,1,1,'S',1,0.965704,277,865913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',192.884,175332477,274050,NULL,'2022-10-27 15:51:14',1666885874,NULL),(2262417493,12066087,1,3986934,0,1,1,'A',1,0.934021,374,790417,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 8}}',192.913,NULL,0,'2024-01-30 17:29:49','2024-01-30 17:31:01',1706635861,7400),(1861339854,12066087,1,1475221,1,1,1,'A',1,0.945096,384,763467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938}}',193.123,157193754,853510,NULL,'2020-12-25 11:33:08',1608895988,NULL),(1858994512,12066087,1,817648,1,1,1,'A',1,0.942326,295,753884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 917, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1023}}',193.642,153636689,896444,NULL,'2020-08-17 21:42:02',1597700522,NULL),(1858335487,12066087,1,2335499,1,1,1,'A',1,0.966063,518,833013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 829, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 884}}',193.695,152312175,885256,NULL,'2020-06-29 14:00:56',1593439256,NULL),(1861474920,12066087,1,2358648,1,1,1,'A',1,0.928105,331,766314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 532, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 612}}',193.724,157222137,639981,NULL,'2020-12-26 10:49:51',1608979791,NULL),(1858715524,12066087,1,982631,1,1,1,'A',1,0.933621,526,744922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 25, \"great\": 1632, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1853}}',193.767,152954863,1837914,NULL,'2020-07-23 22:35:28',1595543728,NULL),(1875456360,12066087,1,2365555,1,1,1,'S',1,0.962756,537,857421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 537}}',193.776,178094160,620330,NULL,'2023-03-28 17:25:06',1680024306,NULL),(2979570422,12066087,1,2920205,1,1,1,'A',1,0.919048,314,682707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',193.858,184257339,405236,NULL,'2024-06-11 15:05:07',1718118307,NULL),(1862771607,12066087,1,2271985,1,1,1,'A',1,0.919733,517,681313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 24, \"great\": 1598, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1875}}',194.046,159205596,1726296,NULL,'2021-02-27 12:53:15',1614430395,NULL),(1858406920,12066087,1,1951062,1,1,1,'S',1,0.976546,469,891550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 447, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 469}}',194.096,152543357,553730,NULL,'2020-07-08 11:27:01',1594207621,NULL),(1858191452,12066087,1,2377916,1,1,1,'A',1,0.958537,549,824286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',194.702,152206556,640370,NULL,'2020-06-25 10:38:31',1593081511,NULL),(1862029592,12066087,1,2106494,1,1,1,'A',1,0.951049,471,809620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 858}}',194.807,158146460,908316,NULL,'2021-01-26 15:55:32',1611676532,NULL),(2542208772,12066087,1,4473055,1,1,1,'A',1,0.901887,440,695162,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 2}}',195.144,NULL,0,'2024-03-21 12:33:09','2024-03-21 12:35:15',1711024515,7478),(1860250299,12066087,1,2431719,1,1,1,'B',1,0.890824,699,664957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 24, \"great\": 1864, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2354}}',195.159,155375792,2339256,NULL,'2020-10-23 17:34:56',1603474496,NULL),(1861997911,12066087,1,1000660,1,1,1,'A',1,0.917949,334,713782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',195.221,158146407,533790,NULL,'2021-01-26 15:53:05',1611676385,NULL),(1865976417,12066087,1,2366906,1,1,1,'S',1,0.962687,402,859070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',195.571,164166579,424020,NULL,'2021-07-21 14:04:43',1626876283,NULL),(3681500321,12066087,1,3595946,1,1,1,'A',1,0.909683,305,687097,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074, \"large_bonus\": 1}, \"total_score_without_mods\": 687097}',195.663,NULL,0,'2024-10-14 15:28:15','2024-10-14 15:30:13',1728919813,7739),(1858754753,12066087,1,128116,0,1,1,'A',1,0.967771,707,841914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1049, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1117}}',195.85,153079652,1198130,NULL,'2020-07-28 14:41:35',1595947295,NULL),(1859151295,12066087,1,2346117,1,1,1,'A',1,0.950769,1142,806512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1177, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',195.869,153699549,1423610,NULL,'2020-08-20 09:28:30',1597915710,NULL),(1858521170,12066087,1,2387345,1,1,1,'A',1,0.925656,572,704719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 595, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 686}}',195.918,152848855,688004,NULL,'2020-07-19 23:15:52',1595200552,NULL),(1858256506,12066087,1,2275497,1,1,1,'A',1,0.980641,508,876115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',196.068,152284552,775648,NULL,'2020-06-28 11:12:25',1593342745,NULL),(2985200647,12066087,1,2756836,1,1,1,'A',1,0.918182,275,807259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',196.084,184270139,312323,NULL,'2024-06-12 16:14:57',1718208897,NULL),(2255362514,12066087,1,4435841,1,1,1,'S',1,0.98996,249,930888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',196.1,182543609,250572,NULL,'2024-01-26 14:16:28',1706278588,NULL),(1858287617,12066087,1,1920741,0,1,1,'A',1,0.959474,636,834458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 841, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913}}',196.137,152312058,1024642,NULL,'2020-06-29 13:54:27',1593438867,NULL),(1860971200,12066087,1,2357374,1,1,1,'S',1,0.995327,321,895077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',196.169,156569222,337650,NULL,'2020-12-05 16:07:09',1607184429,NULL),(1858663999,12066087,1,1159350,0,1,1,'A',1,0.9375,744,763962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 1111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1256}}',196.325,152980697,1231454,NULL,'2020-07-24 21:33:22',1595626402,NULL),(1861099821,12066087,1,902308,1,1,1,'S',1,0.982639,576,910712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 556, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 576}}',196.761,156727050,662580,NULL,'2020-12-10 16:01:34',1607616094,NULL),(2571858638,12066087,1,2302979,1,1,1,'B',1,0.895004,304,682214,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 31, \"great\": 1122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1381, \"large_bonus\": 23}}',196.955,NULL,0,'2024-03-26 18:03:18','2024-03-26 18:06:46',1711476406,7478),(2761041237,12066087,1,4382586,1,1,1,'S',1,0.989547,287,975605,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 281, \"ignore_hit\": 2, \"ignore_miss\": 14, \"large_bonus\": 32, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',197.001,NULL,0,'2024-05-01 16:29:34','2024-05-01 16:30:20',1714581020,7513),(3203438411,12066087,1,2475518,1,1,1,'A',1,0.968167,927,888242,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1717, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1822, \"ignore_hit\": 41, \"large_bonus\": 26}, \"total_score_without_mods\": 888242}',197.025,NULL,0,'2024-07-22 21:54:46','2024-07-22 22:00:44',1721685644,7624),(1858476278,12066087,1,2357227,1,1,1,'A',1,0.917431,435,707043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',197.076,152836644,737846,NULL,'2020-07-19 13:48:37',1595166517,NULL),(1862351982,12066087,1,2401693,1,1,1,'A',1,0.938619,543,774457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1032, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1173}}',197.188,158598309,1204352,NULL,'2021-02-09 12:12:32',1612872752,NULL),(1858882881,12066087,1,2079706,1,1,1,'A',1,0.943182,456,755636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 670, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',197.221,153332882,675448,NULL,'2020-08-06 11:04:26',1596711866,NULL),(2262424348,12066087,1,4336865,0,1,1,'A',1,0.9375,376,842287,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 329, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 37}}',197.319,NULL,0,'2024-01-30 17:31:25','2024-01-30 17:32:27',1706635947,7400),(1860214604,12066087,1,1210839,1,1,1,'A',1,0.922951,574,725744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 797, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 915}}',197.372,155345505,927146,NULL,'2020-10-22 14:36:04',1603377364,NULL),(1862361477,12066087,1,1805016,1,1,1,'A',1,0.933818,337,728966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 1275, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1443}}',197.423,158739133,1462530,NULL,'2021-02-13 11:39:25',1613216365,NULL),(1865959235,12066087,1,2100985,1,1,1,'A',1,0.955186,969,833365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 906, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 993}}',197.515,164108666,1059708,NULL,'2021-07-19 17:35:26',1626716126,NULL),(1863451601,12066087,1,636067,1,1,1,'A',1,0.965529,1142,842927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1436}}',197.53,160326861,1587970,NULL,'2021-03-31 17:10:24',1617210624,NULL),(1862993522,12066087,1,2082980,1,1,1,'A',1,0.963028,516,840439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',197.592,159583913,582162,NULL,'2021-03-11 10:51:20',1615459880,NULL),(1858491999,12066087,1,2364265,1,1,1,'S',1,0.969799,894,877758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 840, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 894}}',197.839,152773452,1013060,NULL,'2020-07-17 09:14:07',1594977247,NULL),(1858672905,12066087,1,1972649,1,1,1,'A',1,0.94494,672,811953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 598, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 672}}',197.883,153035467,774840,NULL,'2020-07-26 21:53:14',1595800394,NULL),(1861415962,12066087,1,2526345,1,1,1,'S',1,0.965746,905,916336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 843, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 905}}',198.041,157170197,1128732,NULL,'2020-12-24 15:11:47',1608822707,NULL),(1858674409,12066087,1,1183029,0,1,1,'A',1,0.917808,413,686781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 34, \"great\": 1864, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2190}}',198.113,152947954,1890958,NULL,'2020-07-23 16:45:29',1595522729,NULL),(1862072794,12066087,1,2585610,1,1,1,'S',1,0.965655,626,861086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',198.211,158182709,724496,NULL,'2021-01-27 20:08:55',1611778135,NULL),(1858698229,12066087,1,2352119,1,1,1,'A',1,0.963215,382,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 681, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',198.296,152946971,851894,NULL,'2020-07-23 15:54:51',1595519691,NULL),(1857592922,12066087,1,2129574,1,1,1,'S',1,0.976721,1482,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1413, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1482}}',198.415,151466875,1715300,NULL,'2020-05-29 11:03:18',1590750198,NULL),(1861504600,12066087,1,2239271,0,1,1,'A',1,0.902758,204,603647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 689}}',198.489,157204526,504382,NULL,'2020-12-25 18:55:34',1608922534,NULL),(1858321663,12066087,1,2381294,1,1,1,'S',1,0.964286,546,856902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 546}}',198.602,152284464,619780,NULL,'2020-06-28 11:08:00',1593342480,NULL),(2952670104,12066087,1,4336864,1,1,1,'A',1,0.908397,262,845358,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 48, \"great\": 214, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 262, \"large_bonus\": 35}}',198.62,NULL,0,'2024-06-06 16:48:11','2024-06-06 16:48:50',1717692530,7566),(1858272554,12066087,1,153307,0,1,1,'A',1,0.958218,598,822280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1339, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1448}}',198.717,152284662,1540682,NULL,'2020-06-28 11:17:51',1593343071,NULL),(2844923112,12066087,1,2259190,1,1,1,'B',1,0.899266,230,663910,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 1018, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 29, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1226, \"ignore_hit\": 18, \"large_bonus\": 31, \"small_bonus\": 2}}',198.802,NULL,0,'2024-05-17 14:39:23','2024-05-17 14:42:36',1715956956,7513),(1858170392,12066087,1,1826767,1,1,1,'S',1,0.974609,256,889464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',198.806,152156582,267010,NULL,'2020-06-23 11:56:54',1592913414,NULL),(2713197103,12066087,1,4382587,1,1,1,'A',1,0.953125,277,840650,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384, \"large_bonus\": 6}}',198.814,NULL,0,'2024-04-22 13:51:30','2024-04-22 13:52:16',1713793936,7513),(2438169828,12066087,1,2935274,1,1,1,'A',1,0.950998,522,857816,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 503, \"ignore_hit\": 20, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 20, \"large_bonus\": 7}}',198.884,NULL,0,'2024-03-02 12:28:36','2024-03-02 12:30:18',1709382618,7455),(1861847635,12066087,1,2411517,1,1,1,'S',1,0.985064,703,919073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 682, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 703}}',199.35,157793766,853350,NULL,'2021-01-14 18:39:35',1610649575,NULL),(1861895520,12066087,1,2341393,1,1,1,'A',1,0.923105,1024,723744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 1149, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1346}}',199.427,157840120,1325424,NULL,'2021-01-16 09:35:00',1610789700,NULL),(1860928705,12066087,1,2325320,1,1,1,'S',1,0.982309,537,911929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',199.441,156568995,564110,NULL,'2020-12-05 16:00:03',1607184003,NULL),(1858831585,12066087,1,2362078,1,1,1,'S',1,0.982622,633,911791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 633}}',199.498,153190200,728310,NULL,'2020-08-01 10:38:13',1596278293,NULL),(2423549867,12066087,1,4351056,1,1,1,'A',1,0.921478,268,728650,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 748, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 866, \"ignore_hit\": 4, \"large_bonus\": 18}}',199.52,NULL,0,'2024-02-28 18:40:27','2024-02-28 18:42:12',1709145732,7442),(1858638670,12066087,1,1078478,1,1,1,'A',1,0.92658,438,699935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 1405, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1614}}',199.581,152947277,1418670,NULL,'2020-07-23 16:12:56',1595520776,NULL),(1863232391,12066087,1,2056282,1,1,1,'A',1,0.922046,425,662328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 867, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1007}}',199.672,160054104,897316,NULL,'2021-03-24 17:30:43',1616607043,NULL),(1861605792,12066087,1,2366551,1,1,1,'A',1,0.943613,462,763957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',199.912,157393531,777426,NULL,'2021-01-01 00:40:50',1609461650,NULL),(1861474619,12066087,1,2358274,1,1,1,'A',1,0.928208,310,718446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 687, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',199.928,157221728,742152,NULL,'2020-12-26 10:31:34',1608978694,NULL),(1858900017,12066087,1,2429042,1,1,1,'A',1,0.917963,227,673812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 1098, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1286}}',199.937,153333032,1139298,NULL,'2020-08-06 11:11:14',1596712274,NULL),(2713191144,12066087,1,2484842,1,1,1,'S',1,0.991266,229,981461,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 225, \"ignore_hit\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 49, \"large_bonus\": 21}}',200.272,NULL,0,'2024-04-22 13:50:21','2024-04-22 13:50:58',1713793858,7513),(2985232383,12066087,1,2960564,1,1,1,'S',1,0.988095,210,999453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',200.734,184270223,243526,NULL,'2024-06-12 16:21:40',1718209300,NULL),(1866498124,12066087,1,2689990,1,1,1,'A',1,0.911946,228,672388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',201.187,164785764,690790,NULL,'2021-08-09 22:15:19',1628547319,NULL),(3247260769,12066087,1,2397489,1,1,1,'A',1,0.928862,443,794224,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 7}, \"total_score_without_mods\": 794224}',201.212,NULL,0,'2024-07-30 13:59:05','2024-07-30 14:04:06',1722348246,7646),(1858540571,12066087,1,2139013,1,1,1,'A',1,0.956715,540,827225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 824, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 901}}',201.375,152707715,998868,NULL,'2020-07-14 20:42:56',1594759376,NULL),(1875443896,12066087,1,3877795,0,1,1,'A',1,0.956425,380,812541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',201.437,178106298,701224,NULL,'2023-03-29 13:02:20',1680094940,NULL),(1861408195,12066087,1,2411514,1,1,1,'A',1,0.933036,343,701465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 689, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 784}}',201.44,157009454,730530,NULL,'2020-12-19 14:16:11',1608387371,NULL),(2454497560,12066087,1,3869482,1,1,1,'A',1,0.909882,669,755923,'{\"mods\": [], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 1201, \"ignore_hit\": 84, \"ignore_miss\": 5, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1437, \"ignore_hit\": 84, \"large_bonus\": 94}}',201.544,NULL,0,'2024-03-05 12:09:58','2024-03-05 12:13:50',1709640830,7462),(3696874254,12066087,1,819316,1,1,1,'B',1,0.881045,172,696598,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 403, \"ignore_miss\": 24, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 50}, \"total_score_without_mods\": 633271}',201.572,NULL,0,'2024-10-17 15:52:23','2024-10-17 15:53:28',1729180408,7739),(1858316297,12066087,1,2208492,1,1,1,'A',1,0.955007,369,814180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 628, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 689}}',201.79,152332695,791300,NULL,'2020-06-30 09:52:35',1593510755,NULL),(3179633116,12066087,1,2421238,1,1,1,'A',1,0.929887,719,798999,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 1262, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1412, \"ignore_hit\": 20, \"large_bonus\": 117}, \"total_score_without_mods\": 798999}',201.899,NULL,0,'2024-07-18 15:00:45','2024-07-18 15:04:14',1721315054,7617),(1857920219,12066087,1,1127501,0,1,1,'A',1,0.951295,564,788675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 1759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1930}}',202.055,151844471,1869044,NULL,'2020-06-11 21:25:18',1591910718,NULL),(1859019605,12066087,1,2062512,1,1,1,'B',1,0.884615,775,659145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 897}}',202.17,153585223,905148,NULL,'2020-08-15 22:02:21',1597528941,NULL),(2411435580,12066087,1,4423474,1,1,1,'A',1,0.9625,211,870352,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 7}}',202.292,NULL,0,'2024-02-26 10:38:28','2024-02-26 10:39:05',1708943945,7442),(2844691589,12066087,1,2561042,1,1,1,'A',1,0.915827,263,755633,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 847, \"ignore_hit\": 21, \"ignore_miss\": 41, \"large_bonus\": 197, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 992, \"ignore_hit\": 21, \"large_bonus\": 221, \"small_bonus\": 101}}',202.301,NULL,0,'2024-05-17 13:56:06','2024-05-17 13:58:56',1715954336,7513),(3157389591,12066087,1,4435838,1,1,1,'B',1,0.89172,155,688803,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',202.492,NULL,0,'2024-07-14 10:47:33','2024-07-14 10:48:09',1720954089,7596),(1858624481,12066087,1,1047870,0,1,1,'A',1,0.94557,437,766723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1783, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1975}}',202.511,152954648,2029114,NULL,'2020-07-23 22:21:50',1595542910,NULL),(3504446105,12066087,1,4492934,1,1,1,'B',1,0.879491,359,641018,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 530, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 15}, \"total_score_without_mods\": 641018}',203.082,NULL,0,'2024-09-12 15:14:14','2024-09-12 15:16:28',1726154188,7705),(2305782017,12066087,1,3037230,1,1,1,'S',1,0.957747,213,885899,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 195, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',203.217,NULL,0,'2024-02-07 17:57:50','2024-02-07 17:58:25',1707328705,7415),(1860185001,12066087,1,2363528,1,1,1,'S',1,0.974715,613,880356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',203.413,155343328,695370,NULL,'2020-10-22 13:06:58',1603372018,NULL),(1862695504,12066087,1,2706169,1,1,1,'A',1,0.959596,1318,838112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1275, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1386}}',203.498,159126711,1632140,NULL,'2021-02-25 00:08:15',1614211695,NULL),(3169628111,12066087,1,4288732,1,1,1,'A',1,0.901376,480,717193,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',203.54,NULL,0,'2024-07-16 17:00:50','2024-07-16 17:03:12',1721149392,7596),(3247202513,12066087,1,2484842,1,1,1,'S',1,0.995633,229,994102,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 227, \"ignore_hit\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 49, \"large_bonus\": 21}, \"total_score_without_mods\": 994102}',203.562,NULL,0,'2024-07-30 13:52:18','2024-07-30 13:52:54',1722347574,7646),(1875263449,12066087,1,2454075,1,1,1,'S',1,0.96933,701,876472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 658, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 701}}',204.251,177952875,805970,NULL,'2023-03-20 13:13:48',1679318028,NULL),(1860004909,12066087,1,2019113,1,1,1,'A',1,0.978442,399,880907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',204.461,154969155,731534,NULL,'2020-10-07 16:10:55',1602087055,NULL),(1858443392,12066087,1,1441373,1,1,1,'S',1,0.990421,261,932500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',204.53,152626859,258990,NULL,'2020-07-11 15:35:46',1594481746,NULL),(3154848291,12066087,1,4435838,1,1,1,'B',1,0.894904,215,697608,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 253, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',204.582,NULL,0,'2024-07-13 21:36:30','2024-07-13 21:37:08',1720906628,7596),(1861878146,12066087,1,2122512,1,1,1,'A',1,0.936407,311,752765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 629}}',204.888,157940543,624566,NULL,'2021-01-19 18:55:08',1611082508,NULL),(2995717013,12066087,1,4288732,1,1,1,'A',1,0.903211,315,647408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',204.987,184292282,903826,NULL,'2024-06-14 15:12:32',1718377952,NULL),(1862293125,12066087,1,2564790,0,1,1,'A',1,0.928441,396,736836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 947, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1097}}',205.128,158470933,1077992,NULL,'2021-02-05 18:46:00',1612550760,NULL),(1859217715,12066087,1,1888713,1,1,1,'A',1,0.94874,513,789013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1039, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1151}}',205.132,153661281,1249288,NULL,'2020-08-18 21:07:04',1597784824,NULL),(1862024642,12066087,1,2302979,1,1,1,'A',1,0.92433,491,710925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 1211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1381}}',205.183,157997129,1228850,NULL,'2021-01-21 18:08:13',1611252493,NULL),(1865906881,12066087,1,3028020,1,1,1,'A',1,0.945923,445,786284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',205.521,164108905,562370,NULL,'2021-07-19 17:45:18',1626716718,NULL),(3167971887,12066087,1,3727744,1,1,1,'A',1,0.922898,1084,776555,'{\"mods\": [], \"statistics\": {\"ok\": 277, \"miss\": 11, \"great\": 1651, \"ignore_hit\": 84, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1939, \"ignore_hit\": 84, \"large_bonus\": 55}}',205.522,NULL,0,'2024-07-16 10:41:12','2024-07-16 10:46:21',1721126781,7596),(3448891014,12066087,1,4678665,1,1,1,'A',1,0.965947,259,861473,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 564, \"ignore_hit\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 6, \"large_bonus\": 12}, \"total_score_without_mods\": 861473}',205.561,NULL,0,'2024-09-02 18:02:34','2024-09-02 18:04:25',1725300265,7676),(2255553293,12066087,1,4241642,1,1,1,'S',1,0.989051,959,929372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 938, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 959}}',205.771,182547172,1174300,NULL,'2024-01-26 19:17:17',1706296637,NULL),(2438199755,12066087,1,4346311,1,1,1,'A',1,0.933185,245,786980,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 390, \"ignore_hit\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 2}}',206.333,NULL,0,'2024-03-02 12:35:14','2024-03-02 12:36:19',1709382979,7455),(1861500269,12066087,1,174738,0,1,1,'S',1,0.962602,615,819929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',206.398,157222221,656614,NULL,'2020-12-26 10:53:43',1608980023,NULL),(1861510765,12066087,1,2131481,1,1,1,'A',1,0.929771,223,700746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',207.326,157343832,514258,NULL,'2020-12-30 10:17:49',1609323469,NULL),(2262008007,12066087,1,3986934,0,1,1,'A',1,0.941237,202,790968,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 435, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 8}}',207.389,NULL,0,'2024-01-30 16:03:27','2024-01-30 16:04:39',1706630679,7400),(3567613489,12066087,1,3704788,1,1,1,'S',1,0.98913,598,987842,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 585, \"ignore_hit\": 25, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 25, \"large_bonus\": 57}, \"total_score_without_mods\": 987842}',207.59,NULL,0,'2024-09-23 14:59:14','2024-09-23 15:00:48',1727103648,7705),(1861307756,12066087,1,2327057,1,1,1,'A',1,0.947656,677,777515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1280}}',207.874,157143061,1303550,NULL,'2020-12-23 16:59:38',1608742778,NULL),(2660240317,12066087,1,2084704,1,1,1,'A',1,0.931689,549,769028,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 940, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 7}}',208.027,NULL,0,'2024-04-12 14:39:47','2024-04-12 14:42:17',1712932937,7478),(1858136376,12066087,1,2350653,1,1,1,'A',1,0.962916,990,835013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1092, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1173}}',208.145,152192986,1354748,NULL,'2020-06-24 21:10:11',1593033011,NULL),(1858526198,12066087,1,2194859,1,1,1,'A',1,0.965766,504,849674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',208.425,152735650,570190,NULL,'2020-07-15 22:09:08',1594850948,NULL),(2423468403,12066087,1,4457345,1,1,1,'S',1,0.987931,290,968166,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 283, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',208.547,NULL,0,'2024-02-28 18:24:43','2024-02-28 18:25:31',1709144731,7442),(1866114240,12066087,1,2607739,1,1,1,'A',1,0.911088,353,668256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 814, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 956}}',209.417,164386782,785484,NULL,'2021-07-28 12:21:17',1627474877,NULL),(1861924621,12066087,1,2167617,1,1,1,'A',1,0.972086,749,823036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1546, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1630}}',209.664,157815417,1890222,NULL,'2021-01-15 13:39:17',1610717957,NULL),(3681486952,12066087,1,2748994,1,1,1,'A',1,0.977763,668,1011378,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 710, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 742, \"ignore_hit\": 9, \"large_bonus\": 86}, \"total_score_without_mods\": 954130}',209.737,NULL,0,'2024-10-14 15:25:19','2024-10-14 15:27:38',1728919658,7739),(3001287236,12066087,1,2964192,1,1,1,'A',1,0.927699,191,679474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',209.856,184305280,341798,NULL,'2024-06-15 14:26:24',1718461584,NULL),(2925763686,12066087,1,3963646,1,1,1,'S',1,0.982993,441,958967,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 23}}',210.05,NULL,0,'2024-06-01 14:44:28','2024-06-01 14:45:39',1717253139,7566),(3540699974,12066087,1,3744948,1,1,1,'S',1,0.9799,597,951716,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 28}, \"total_score_without_mods\": 951716}',210.087,NULL,0,'2024-09-18 20:22:45','2024-09-18 20:24:20',1726691060,7705),(1862450527,12066087,1,2135532,1,1,1,'S',1,0.955944,715,841354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 715}}',210.223,158958274,763270,NULL,'2021-02-19 20:20:58',1613766058,NULL),(1863090110,12066087,1,265265,0,1,1,'A',1,0.963357,520,828724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 788, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 846}}',210.437,159861894,918392,NULL,'2021-03-19 12:08:01',1616155681,NULL),(1871786686,12066087,1,2318091,1,1,1,'A',1,0.963351,574,823836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 711, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 764}}',210.855,172602893,904404,NULL,'2022-06-13 19:05:27',1655147127,NULL),(1861381597,12066087,1,2241818,1,1,1,'A',1,0.952282,1017,818396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1093, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',211.156,157143210,1395052,NULL,'2020-12-23 17:05:31',1608743131,NULL),(1863301692,12066087,1,2130424,1,1,1,'A',1,0.915094,280,679662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 637, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 742}}',211.309,159956573,651550,NULL,'2021-03-21 22:36:54',1616366214,NULL),(1860297319,12066087,1,2209096,1,1,1,'A',1,0.90721,586,685500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',211.479,155427231,668828,NULL,'2020-10-25 14:30:03',1603636203,NULL),(3196055300,12066087,1,3824662,1,1,1,'B',1,0.830383,290,564358,'{\"mods\": [], \"statistics\": {\"ok\": 515, \"miss\": 30, \"great\": 1150, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1695, \"large_bonus\": 100}, \"total_score_without_mods\": 564358}',211.711,NULL,0,'2024-07-21 14:48:02','2024-07-21 14:51:21',1721573481,7624),(1858358442,12066087,1,2007204,1,1,1,'S',1,0.972934,351,884667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',211.764,152543222,336220,NULL,'2020-07-08 11:19:27',1594207167,NULL),(1860241723,12066087,1,1884714,1,1,1,'A',1,0.953083,699,817958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 679, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 746}}',212.07,155315821,857010,NULL,'2020-10-21 10:37:45',1603276665,NULL),(2931704192,12066087,1,4601541,1,1,1,'A',1,0.912322,295,742157,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 357, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 12, \"large_bonus\": 17}}',212.239,NULL,0,'2024-06-02 15:20:28','2024-06-02 15:21:28',1717341688,7566),(1861487828,12066087,1,2090146,1,1,1,'A',1,0.949859,282,754619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',212.3,157343555,640134,NULL,'2020-12-30 10:03:49',1609322629,NULL),(3153467822,12066087,1,2234914,1,1,1,'B',1,0.899713,196,708317,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 565, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 698, \"large_bonus\": 63}}',212.626,NULL,0,'2024-07-13 16:25:17','2024-07-13 16:27:11',1720888031,7596),(3696880730,12066087,1,819315,1,1,1,'S',1,0.953865,401,975446,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 37, \"great\": 364, \"ignore_miss\": 5, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 51}, \"total_score_without_mods\": 886769}',212.976,NULL,0,'2024-10-17 15:53:41','2024-10-17 15:54:44',1729180484,7739),(1859935193,12066087,1,2152144,1,1,1,'S',1,0.967391,874,871253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 817, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 874}}',213.026,154971187,1088648,NULL,'2020-10-07 17:52:14',1602093134,NULL),(3168065878,12066087,1,2358648,1,1,1,'A',1,0.946078,612,875079,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"great\": 546, \"ignore_miss\": 4, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 72}}',213.051,NULL,0,'2024-07-16 11:10:53','2024-07-16 11:12:17',1721128337,7596),(2964342633,12066087,1,4247093,1,1,1,'A',1,0.92623,334,737078,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 746, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854, \"ignore_hit\": 20, \"large_bonus\": 15}}',213.151,NULL,0,'2024-06-08 18:44:00','2024-06-08 18:45:57',1717872357,7566),(1858703562,12066087,1,2153996,1,1,1,'A',1,0.965199,529,839227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 656, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',213.463,153035109,753312,NULL,'2020-07-26 21:34:11',1595799251,NULL),(2262561813,12066087,1,4457345,0,1,1,'S',1,0.994828,290,987705,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 287, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 10, \"large_bonus\": 10}}',213.904,NULL,0,'2024-01-30 18:00:08','2024-01-30 18:00:56',1706637656,7400),(1859085828,12066087,1,2003401,1,1,1,'A',1,0.972973,997,881932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 947, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 999}}',214.029,153595456,1164300,NULL,'2020-08-16 08:54:36',1597568076,NULL),(1861523016,12066087,1,1876614,1,1,1,'A',1,0.935938,314,826308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',214.617,157222074,308016,NULL,'2020-12-26 10:47:10',1608979630,NULL),(2985194392,12066087,1,2746282,1,1,1,'S',1,0.984605,747,917184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',215.007,184270124,840630,NULL,'2024-06-12 16:13:40',1718208820,NULL),(1861832167,12066087,1,1807280,1,1,1,'S',1,0.991367,1448,929861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1423, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1448}}',215.052,157815139,1848270,NULL,'2021-01-15 13:27:06',1610717226,NULL),(1863579853,12066087,1,1990554,1,1,1,'A',1,0.957317,448,819071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 820}}',215.584,160364918,841570,NULL,'2021-04-01 17:26:25',1617297985,NULL),(2459466678,12066087,1,1360616,1,1,1,'B',1,0.894048,418,720294,'{\"mods\": [], \"statistics\": {\"ok\": 276, \"miss\": 24, \"great\": 1229, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 153, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 17, \"large_bonus\": 158, \"small_bonus\": 44}}',215.605,NULL,0,'2024-03-06 11:35:23','2024-03-06 11:39:09',1709725149,7462),(3199950530,12066087,1,1342248,1,1,1,'S',1,0.982759,493,967185,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 49}, \"total_score_without_mods\": 967185}',215.618,NULL,0,'2024-07-22 08:33:32','2024-07-22 08:35:00',1721637300,7624),(1859313186,12066087,1,1616576,1,1,1,'A',1,0.953808,519,793512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 737, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 801}}',215.708,153864412,764982,NULL,'2020-08-26 12:05:09',1598443509,NULL),(1858772885,12066087,1,2335008,1,1,1,'A',1,0.951002,447,825515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',215.956,153189826,519880,NULL,'2020-08-01 10:18:50',1596277130,NULL),(1867066551,12066087,1,1946932,0,1,1,'S',1,0.977918,317,898552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',215.962,165795929,312530,NULL,'2021-09-13 16:45:28',1631551528,NULL),(1859339245,12066087,1,2507254,1,1,1,'A',1,0.918919,208,665684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 760, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 888}}',216.3,153864042,699334,NULL,'2020-08-26 11:48:47',1598442527,NULL),(1858116395,12066087,1,1876614,1,1,1,'S',1,0.960938,320,855971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',216.449,152189297,317400,NULL,'2020-06-24 17:58:08',1593021488,NULL),(1862085106,12066087,1,2357570,1,1,1,'A',1,0.925731,454,703404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',216.507,158238461,706032,NULL,'2021-01-29 16:32:55',1611937975,NULL),(1857879404,12066087,1,2276941,1,1,1,'A',1,0.940419,448,766705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 1653, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1863}}',216.693,151695530,1981172,NULL,'2020-06-06 10:29:28',1591439368,NULL),(1863491276,12066087,1,1287415,1,1,1,'A',1,0.961087,420,835224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 629, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',216.725,160364677,760550,NULL,'2021-04-01 17:19:27',1617297567,NULL),(1863659504,12066087,1,2882340,1,1,1,'A',1,0.944882,762,813982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',216.75,160540046,788680,NULL,'2021-04-06 10:36:03',1617705363,NULL),(2255566487,12066087,1,4189519,1,1,1,'A',1,0.952632,631,813475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 690, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',216.965,182547410,841976,NULL,'2024-01-26 19:38:59',1706297939,NULL),(1866046589,12066087,1,133442,0,1,1,'A',1,0.930185,291,799475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 421, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487}}',217.256,164300334,461222,NULL,'2021-07-25 18:09:16',1627236556,NULL),(2423495126,12066087,1,3963367,1,1,1,'A',1,0.935924,281,805426,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}}',217.453,NULL,0,'2024-02-28 18:29:56','2024-02-28 18:31:00',1709145060,7442),(1861124235,12066087,1,1913439,1,1,1,'S',1,0.977599,1116,896518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1066, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1116}}',217.874,156699623,1306280,NULL,'2020-12-09 18:24:10',1607538250,NULL),(1863023799,12066087,1,2002022,1,1,1,'A',1,0.945876,312,777460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',218.022,159618599,547448,NULL,'2021-03-12 10:55:17',1615546517,NULL),(1858995424,12066087,1,2410300,1,1,1,'A',1,0.932338,524,753430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 876, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1005}}',218.082,153605910,1000430,NULL,'2020-08-16 17:12:01',1597597921,NULL),(1858693280,12066087,1,711835,1,1,1,'A',1,0.928136,467,718307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 30, \"great\": 1996, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 2296}}',218.327,152947112,2315714,NULL,'2020-07-23 16:03:35',1595520215,NULL),(1861408048,12066087,1,2122784,1,1,1,'S',1,0.984337,830,914028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 804, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 830}}',218.419,157171119,1000230,NULL,'2020-12-24 15:48:47',1608824927,NULL),(1858167455,12066087,1,2361258,1,1,1,'A',1,0.950495,479,769741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 23, \"great\": 2025, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2222}}',218.86,152189621,2073190,NULL,'2020-06-24 18:12:40',1593022360,NULL),(1858534012,12066087,1,1142649,0,1,1,'A',1,0.934755,502,768005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 675, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 774}}',219.135,152778875,794280,NULL,'2020-07-17 13:35:33',1594992933,NULL),(3242242715,12066087,1,1252442,1,1,1,'A',1,0.914894,235,863961,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 40, \"great\": 195, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235, \"large_bonus\": 41}, \"total_score_without_mods\": 785419}',219.342,NULL,0,'2024-07-29 16:33:49','2024-07-29 16:34:20',1722270860,7646),(1876542590,12066087,1,4103584,1,1,1,'S',1,0.97585,559,893326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 532, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 559}}',219.402,179823854,609690,NULL,'2023-07-13 18:38:22',1689273502,NULL),(1862296338,12066087,1,1864382,1,1,1,'A',1,0.914857,816,710833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 9, \"great\": 1461, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1750}}',219.408,158459676,1832994,NULL,'2021-02-05 12:12:41',1612527161,NULL),(2755825648,12066087,1,4288809,1,1,1,'S',1,0.986352,806,963194,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806, \"large_bonus\": 8}}',219.824,NULL,0,'2024-04-30 17:48:38','2024-04-30 17:50:56',1714499456,7513),(1865975980,12066087,1,2366903,1,1,1,'A',1,0.902263,486,714905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',219.899,164145815,484320,NULL,'2021-07-20 20:57:10',1626814630,NULL),(1858562911,12066087,1,1816540,1,1,1,'A',1,0.935108,601,833687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',219.915,152707595,673542,NULL,'2020-07-14 20:36:21',1594758981,NULL),(1867152586,12066087,1,2601603,1,1,1,'A',1,0.955641,589,825189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 843, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',219.999,165796082,924986,NULL,'2021-09-13 16:52:50',1631551970,NULL),(1862823227,12066087,1,1129831,1,1,1,'A',1,0.935936,962,728410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 40, \"great\": 2374, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',220.153,159274653,2405010,NULL,'2021-03-01 17:07:34',1614618454,NULL),(1863284931,12066087,1,2319071,1,1,1,'A',1,0.947653,277,807364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',220.156,160054198,301840,NULL,'2021-03-24 17:32:58',1616607178,NULL),(1862902838,12066087,1,1573005,1,1,1,'A',1,0.97393,640,867742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',220.165,159530663,840830,NULL,'2021-03-09 19:08:58',1615316938,NULL),(2649844411,12066087,1,2358648,1,1,1,'A',1,0.969771,472,916934,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 578, \"ignore_miss\": 3, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 72}}',220.935,NULL,0,'2024-04-10 13:20:34','2024-04-10 13:21:58',1712755318,7478),(1875301294,12066087,1,2247404,1,1,1,'S',1,0.9811,582,907792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',221.018,177953067,652330,NULL,'2023-03-20 13:27:59',1679318879,NULL),(1867337281,12066087,1,2680381,1,1,1,'S',1,0.974708,514,890562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',221.066,166249343,557640,NULL,'2021-09-30 11:36:33',1633001793,NULL),(1859360725,12066087,1,2516902,1,1,1,'A',1,0.931075,378,730128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 751, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 856}}',221.092,153864249,770550,NULL,'2020-08-26 11:57:33',1598443053,NULL),(2755810763,12066087,1,4103584,1,1,1,'A',1,0.983005,502,950775,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 541, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',221.533,NULL,0,'2024-04-30 17:46:16','2024-04-30 17:47:49',1714499269,7513),(1863246347,12066087,1,703010,1,1,1,'S',1,0.968627,765,872597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 717, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 765}}',221.733,160048761,883750,NULL,'2021-03-24 14:45:42',1616597142,NULL),(1859183261,12066087,1,2255684,1,1,1,'S',1,0.964545,550,863502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 511, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 550}}',221.978,153734156,619470,NULL,'2020-08-21 16:00:21',1598025621,NULL),(1863000123,12066087,1,1558120,1,1,1,'A',1,0.937743,148,702330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',222.09,159618631,387246,NULL,'2021-03-12 10:56:58',1615546618,NULL),(1861479719,12066087,1,2194601,1,1,1,'S',1,0.95042,595,820733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 536, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',222.256,157343735,668300,NULL,'2020-12-30 10:12:38',1609323158,NULL),(1858658258,12066087,1,146792,1,1,1,'A',1,0.974338,471,864561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1154, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1208}}',222.305,152869012,1326128,NULL,'2020-07-20 17:33:11',1595266391,NULL),(2649882056,12066087,1,1360616,1,1,1,'A',1,0.919882,253,765833,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 1314, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 146, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 17, \"large_bonus\": 158, \"small_bonus\": 44}}',222.593,NULL,0,'2024-04-10 13:26:30','2024-04-10 13:30:15',1712755815,7478),(2713527927,12066087,1,3710129,1,1,1,'A',1,0.940909,628,848296,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 689, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 12, \"large_bonus\": 93}}',222.804,NULL,0,'2024-04-22 15:00:06','2024-04-22 15:02:33',1713798153,7513),(2985253303,12066087,1,3048918,1,1,1,'A',1,0.93737,258,712935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',222.916,184270285,395530,NULL,'2024-06-12 16:26:05',1718209565,NULL),(1862541216,12066087,1,2298656,1,1,1,'A',1,0.909412,401,682874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',223.316,158811210,725850,NULL,'2021-02-15 13:27:38',1613395658,NULL),(1860182038,12066087,1,1417327,1,1,1,'S',1,0.969609,691,877032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 649, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 691}}',223.329,155345263,809696,NULL,'2020-10-22 14:25:03',1603376703,NULL),(1863276145,12066087,1,2585459,1,1,1,'S',1,0.973193,1287,885631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1287}}',223.398,159956379,1487820,NULL,'2021-03-21 22:26:32',1616365592,NULL),(2282134207,12066087,1,3544020,1,1,1,'S',1,0.96388,969,929509,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"great\": 899, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 969, \"ignore_hit\": 12, \"large_bonus\": 90}}',223.47,NULL,0,'2024-02-03 11:13:27','2024-02-03 11:16:05',1706958965,7415),(3695578194,12066087,1,4026792,1,1,1,'B',1,0.882857,340,659370,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 10, \"great\": 680, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}, \"total_score_without_mods\": 659370}',224.114,NULL,0,'2024-10-17 11:08:14','2024-10-17 11:09:51',1729163391,7739),(3179641534,12066087,1,4417950,1,1,1,'A',1,0.948529,570,868673,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 568, \"ignore_hit\": 28, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 28, \"large_bonus\": 57}, \"total_score_without_mods\": 868673}',224.319,NULL,0,'2024-07-18 15:04:32','2024-07-18 15:06:05',1721315165,7617),(1858824774,12066087,1,2276064,1,1,1,'A',1,0.93606,560,769950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 762, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 868}}',224.601,153111461,863372,NULL,'2020-07-29 16:55:39',1596041739,NULL),(1866036032,12066087,1,118718,0,1,1,'A',1,0.981851,1293,899382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1355, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1405}}',225.016,164384546,1643796,NULL,'2021-07-28 10:49:37',1627469377,NULL),(3203280015,12066087,1,4336862,1,1,1,'B',1,0.881874,275,673363,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 382, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 673363}',225.179,NULL,0,'2024-07-22 21:21:46','2024-07-22 21:22:44',1721683364,7624),(2311839754,12066087,1,2484842,1,1,1,'S',1,0.9869,229,1027812,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"ignore_hit\": 49, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 49, \"large_bonus\": 21}}',225.231,NULL,0,'2024-02-08 19:53:30','2024-02-08 19:54:08',1707422048,7415),(1863417240,12066087,1,1465469,1,1,1,'A',1,0.965762,402,811684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',225.349,160178614,707352,NULL,'2021-03-27 20:59:41',1616878781,NULL),(2577526622,12066087,1,4103584,1,1,1,'S',1,0.983005,559,963098,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 540, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',225.491,NULL,0,'2024-03-27 19:50:11','2024-03-27 19:51:44',1711569104,7478),(1862608227,12066087,1,132889,0,1,1,'A',1,0.93453,867,771380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 830, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',225.605,158983745,1015970,NULL,'2021-02-20 14:40:06',1613832006,NULL),(1863250211,12066087,1,1312589,1,1,1,'S',1,0.976476,1169,894605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1114, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1169}}',225.717,160053549,1322240,NULL,'2021-03-24 17:14:58',1616606098,NULL),(2577560455,12066087,1,3893905,1,1,1,'B',1,0.886689,448,674286,'{\"mods\": [], \"statistics\": {\"ok\": 298, \"miss\": 17, \"great\": 1150, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 53}}',225.829,NULL,0,'2024-03-27 19:55:43','2024-03-27 19:58:43',1711569523,7478),(1861475225,12066087,1,2183848,1,1,1,'S',1,0.975225,222,878054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222}}',226.196,157343574,226820,NULL,'2020-12-30 10:04:50',1609322690,NULL),(3516918369,12066087,1,4582586,1,1,1,'A',1,0.976339,801,938847,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 766, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 12, \"large_bonus\": 21}, \"total_score_without_mods\": 938847}',226.335,NULL,0,'2024-09-14 16:09:20','2024-09-14 16:11:16',1726330276,7705),(1858846538,12066087,1,1545855,1,1,1,'A',1,0.947887,617,794550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 641, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',226.467,153111070,767432,NULL,'2020-07-29 16:38:09',1596040689,NULL),(1862206345,12066087,1,1598892,1,1,1,'A',1,0.96633,543,840288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 556, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',226.969,158459450,687690,NULL,'2021-02-05 12:02:55',1612526575,NULL),(2956581151,12066087,1,4500706,1,1,1,'A',1,0.916837,431,739866,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 843, \"ignore_hit\": 16, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 980, \"ignore_hit\": 16, \"large_bonus\": 24}}',227.025,NULL,0,'2024-06-07 12:09:18','2024-06-07 12:11:36',1717762296,7566),(1872244534,12066087,1,2518130,1,1,1,'A',1,0.964025,687,828856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',227.449,173512489,932868,NULL,'2022-07-24 11:59:01',1658663941,NULL),(1862620108,12066087,1,1709943,0,1,1,'A',1,0.951233,603,770922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 824, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 892}}',227.634,159118931,826822,NULL,'2021-02-24 18:41:08',1614192068,NULL),(2802906390,12066087,1,4540651,1,1,1,'A',1,0.925887,301,747211,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 1238, \"ignore_miss\": 9, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 46}}',228.252,NULL,0,'2024-05-09 15:45:18','2024-05-09 15:47:59',1715269679,7513),(1862820861,12066087,1,1112372,1,1,1,'S',1,0.981175,664,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',228.573,159274440,734840,NULL,'2021-03-01 16:57:02',1614617822,NULL),(1862125371,12066087,1,2630193,1,1,1,'A',1,0.967719,536,842818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1394}}',229.487,158265420,1478910,NULL,'2021-01-30 13:12:29',1612012349,NULL),(1863310232,12066087,1,1448201,1,1,1,'S',1,0.986254,582,922291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 566, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 582}}',229.518,160053614,724090,NULL,'2021-03-24 17:16:50',1616606210,NULL),(1861504349,12066087,1,1000664,0,1,1,'A',1,0.962825,366,816310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 502, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 538}}',229.56,157284191,508364,NULL,'2020-12-28 12:26:26',1609158386,NULL),(1859006176,12066087,1,2348881,1,1,1,'A',1,0.929596,444,752140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',229.98,153585064,724350,NULL,'2020-08-15 21:52:46',1597528366,NULL),(1858443533,12066087,1,1441374,1,1,1,'A',1,0.946602,184,764683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',229.992,152543192,251812,NULL,'2020-07-08 11:17:25',1594207045,NULL),(1861556985,12066087,1,2317568,1,1,1,'A',1,0.972843,1319,873863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',230.534,157495483,1917980,NULL,'2021-01-04 13:03:05',1609765385,NULL),(1866049255,12066087,1,2688635,1,1,1,'S',1,0.9869,687,919222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 669, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 687}}',230.751,164386565,888970,NULL,'2021-07-28 12:13:07',1627474387,NULL),(2713216189,12066087,1,3963367,1,1,1,'A',1,0.946429,476,861994,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"great\": 425, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}}',230.992,NULL,0,'2024-04-22 13:55:19','2024-04-22 13:56:22',1713794182,7513),(2660274898,12066087,1,959168,1,1,1,'A',1,0.949303,1113,883083,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1702, \"ignore_hit\": 196, \"ignore_miss\": 4, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1864, \"ignore_hit\": 196, \"large_bonus\": 177}}',231.055,NULL,0,'2024-04-12 14:43:34','2024-04-12 14:48:46',1712933326,7478),(3358943875,12066087,1,2366903,1,1,1,'A',1,0.946502,239,810029,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 13}, \"total_score_without_mods\": 810029}',231.171,NULL,0,'2024-08-18 12:53:12','2024-08-18 12:54:18',1723985658,7676),(2788239125,12066087,1,4336272,1,1,1,'A',1,0.941035,1470,881656,'{\"mods\": [], \"statistics\": {\"ok\": 219, \"miss\": 50, \"great\": 2436, \"ignore_hit\": 140, \"ignore_miss\": 3, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 2705, \"ignore_hit\": 140, \"large_bonus\": 217}}',231.824,NULL,0,'2024-05-06 17:22:34','2024-05-06 17:29:10',1715016550,7513),(1867088932,12066087,1,2337091,1,1,1,'S',1,0.987624,808,924967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 788, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',231.959,165795982,940920,NULL,'2021-09-13 16:47:48',1631551668,NULL),(1861692255,12066087,1,2167611,1,1,1,'A',1,0.939674,993,738723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 1628, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1840}}',231.975,157590221,2007474,NULL,'2021-01-07 17:30:12',1610040612,NULL),(1862338557,12066087,1,1217999,0,1,1,'A',1,0.945,278,760511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 805, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 900}}',232.155,158607102,824762,NULL,'2021-02-09 17:09:41',1612890581,NULL),(1865920605,12066087,1,2048283,1,1,1,'S',1,0.982861,671,911759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 648, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',232.552,164167214,760810,NULL,'2021-07-21 14:29:03',1626877743,NULL),(2995723243,12066087,1,3935726,1,1,1,'A',1,0.949511,307,826431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 276}, \"maximum_statistics\": {\"great\": 307}}',232.807,184292296,281090,NULL,'2024-06-14 15:13:42',1718378022,NULL),(1858821758,12066087,1,1970212,1,1,1,'S',1,0.964986,714,861723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 714}}',232.817,153088923,798900,NULL,'2020-07-28 21:34:46',1595972086,NULL),(1862007399,12066087,1,1837010,1,1,1,'A',1,0.966895,482,817223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',232.889,158168051,834106,NULL,'2021-01-27 09:57:51',1611741471,NULL),(1867082322,12066087,1,2327787,1,1,1,'A',1,0.945,447,791060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 447, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',233.008,165795886,575850,NULL,'2021-09-13 16:43:09',1631551389,NULL),(1863091743,12066087,1,2505670,1,1,1,'A',1,0.973514,437,868859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 774}}',233.123,159833764,817274,NULL,'2021-03-18 14:52:28',1616079148,NULL),(1871776527,12066087,1,2292104,1,1,1,'S',1,0.973422,602,885959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',233.275,172602991,671270,NULL,'2022-06-13 19:11:12',1655147472,NULL),(1858822876,12066087,1,1690146,1,1,1,'A',1,0.941122,678,774352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 966, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1087}}',233.278,153102980,1142168,NULL,'2020-07-29 11:10:43',1596021043,NULL),(2283442386,12066087,1,3598713,1,1,1,'A',1,0.92638,451,768357,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 1126, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 12, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304, \"ignore_hit\": 8, \"large_bonus\": 14, \"small_bonus\": 7}}',233.51,NULL,0,'2024-02-03 15:39:58','2024-02-03 15:43:51',1706975031,7415),(2542199600,12066087,1,3657459,1,1,1,'A',1,0.957989,342,853214,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 667, \"ignore_hit\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 2, \"large_bonus\": 32}}',233.612,NULL,0,'2024-03-21 12:30:27','2024-03-21 12:32:52',1711024372,7478),(1862418347,12066087,1,1406933,1,1,1,'S',1,0.975067,742,890890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',233.885,158643711,805170,NULL,'2021-02-10 17:47:30',1612979250,NULL),(1858841473,12066087,1,2436920,1,1,1,'A',1,0.936796,587,771382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 699, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',233.98,153110984,843682,NULL,'2020-07-29 16:33:42',1596040422,NULL),(1861830805,12066087,1,1955613,1,1,1,'A',1,0.96786,1360,857371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1509}}',234.12,157815262,1725552,NULL,'2021-01-15 13:32:33',1610717553,NULL),(2305678291,12066087,1,4358948,1,1,1,'A',1,0.935891,913,807342,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 1759, \"ignore_hit\": 116, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1981, \"ignore_hit\": 116, \"large_bonus\": 67}}',234.249,NULL,0,'2024-02-07 17:32:46','2024-02-07 17:37:57',1707327477,7415),(2660203869,12066087,1,1917916,1,1,1,'A',1,0.975857,340,903861,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 642}}',234.349,NULL,0,'2024-04-12 14:32:33','2024-04-12 14:35:24',1712932524,7478),(1862222025,12066087,1,2636329,1,1,1,'A',1,0.934855,490,756187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 786, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 898}}',234.495,158459550,894924,NULL,'2021-02-05 12:07:30',1612526850,NULL),(1862854269,12066087,1,1666968,1,1,1,'S',1,0.981675,573,909117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',235.054,159466381,672870,NULL,'2021-03-07 18:06:07',1615140367,NULL),(2889121732,12066087,1,2810861,1,1,1,'A',1,0.936604,401,755758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',235.355,184048349,916444,NULL,'2024-05-25 17:03:43',1716656623,NULL),(1862288353,12066087,1,2776372,1,1,1,'A',1,0.938192,695,775165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 1442, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1626}}',235.508,158499669,1844140,NULL,'2021-02-06 14:56:03',1612623363,NULL),(1862403879,12066087,1,1564860,0,1,1,'A',1,0.960674,350,824048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',235.539,158606711,444900,NULL,'2021-02-09 16:56:00',1612889760,NULL),(3681473129,12066087,1,2463552,1,1,1,'A',1,0.97,280,905256,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 288, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 905256}',235.909,NULL,0,'2024-10-14 15:24:10','2024-10-14 15:24:53',1728919493,7739),(1863314444,12066087,1,2353798,1,1,1,'A',1,0.920489,327,752322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 275}, \"maximum_statistics\": {\"great\": 327}}',236.031,160053736,308540,NULL,'2021-03-24 17:20:03',1616606403,NULL),(2262036067,12066087,1,4240100,0,1,1,'A',1,0.967483,435,880345,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1123, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}}',236.312,NULL,0,'2024-01-30 16:07:46','2024-01-30 16:10:38',1706631038,7400),(2277016607,12066087,1,3963367,1,1,1,'A',1,0.959034,468,891619,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 438, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 29}}',236.348,NULL,0,'2024-02-02 13:55:03','2024-02-02 13:56:05',1706882165,7400),(2282187537,12066087,1,4297025,1,1,1,'A',1,0.948068,144,799801,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 378, \"ignore_hit\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 7, \"large_bonus\": 2}}',236.562,NULL,0,'2024-02-03 11:28:01','2024-02-03 11:28:53',1706959733,7415),(1858814437,12066087,1,2266869,1,1,1,'A',1,0.95928,562,817090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 1465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1584}}',236.82,153079122,1626618,NULL,'2020-07-28 14:19:11',1595945951,NULL),(2262595351,12066087,1,2989254,0,1,1,'A',1,0.946852,722,862247,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1117, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 8, \"large_bonus\": 108}}',237.515,NULL,0,'2024-01-30 18:05:06','2024-01-30 18:07:50',1706638070,7400),(1861309366,12066087,1,1963088,1,1,1,'A',1,0.924869,670,721840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 16, \"great\": 1475, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1717}}',237.799,157107694,1765298,NULL,'2020-12-22 14:16:19',1608646579,NULL),(2926393731,12066087,1,3932528,1,1,1,'A',1,0.921079,516,763368,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 854, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 56, \"large_bonus\": 78}}',237.819,NULL,0,'2024-06-01 16:42:49','2024-06-01 16:45:05',1717260305,7566),(1861962199,12066087,1,1482353,1,1,1,'A',1,0.938747,533,757120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',237.853,158027935,1424356,NULL,'2021-01-22 18:34:24',1611340464,NULL),(1864063843,12066087,1,2358648,1,1,1,'S',1,0.976307,612,895298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 612}}',238.086,161137819,777580,NULL,'2021-04-22 17:02:56',1619110976,NULL),(1859327354,12066087,1,2354159,1,1,1,'A',1,0.94335,356,767928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',238.104,153864201,731422,NULL,'2020-08-26 11:55:23',1598442923,NULL),(1862409465,12066087,1,813300,0,1,1,'A',1,0.948819,704,790593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',238.238,158749534,1171362,NULL,'2021-02-13 17:17:12',1613236632,NULL),(1862658176,12066087,1,2280453,1,1,1,'S',1,0.953608,388,833558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',238.297,159079933,426580,NULL,'2021-02-23 13:44:35',1614087875,NULL),(1861465284,12066087,1,1661738,1,1,1,'A',1,0.944781,453,791496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 594, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 661}}',238.404,157199089,740292,NULL,'2020-12-25 15:11:09',1608909069,NULL),(1862022354,12066087,1,2297041,1,1,1,'A',1,0.931884,436,747206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 902, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1035}}',238.444,158120876,1017356,NULL,'2021-01-25 18:19:44',1611598784,NULL),(1861323617,12066087,1,2342551,1,1,1,'S',1,0.952948,1679,833717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 1521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',238.82,157193385,1868140,NULL,'2020-12-25 11:14:05',1608894845,NULL),(1861376952,12066087,1,2232708,1,1,1,'S',1,0.960352,681,851461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 627, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 681}}',238.83,157009624,762458,NULL,'2020-12-19 14:21:30',1608387690,NULL),(2305744835,12066087,1,4161705,1,1,1,'A',1,0.95705,312,839903,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 573, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617, \"large_bonus\": 26}}',239.166,NULL,0,'2024-02-07 17:49:26','2024-02-07 17:51:04',1707328264,7415),(1866482321,12066087,1,2675707,1,1,1,'A',1,0.957197,405,811010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 982, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1063}}',239.232,164801573,1161038,NULL,'2021-08-10 11:38:53',1628595533,NULL),(3120674148,12066087,1,4369197,1,1,1,'S',1,0.966555,299,913567,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 279, \"ignore_hit\": 25, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 25, \"large_bonus\": 24}}',239.262,NULL,0,'2024-07-07 12:33:22','2024-07-07 12:34:12',1720355652,7596),(2255361188,12066087,1,3986934,1,1,1,'A',1,0.942268,482,767448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',239.497,182543578,491850,NULL,'2024-01-26 14:14:15',1706278455,NULL),(3025401638,12066087,1,2359803,1,1,1,'A',1,0.95437,296,824306,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 717, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 35}}',239.717,NULL,0,'2024-06-19 22:36:11','2024-06-19 22:38:00',1718836680,7566),(3169509099,12066087,1,4161705,1,1,1,'A',1,0.942464,304,808888,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 552, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617, \"large_bonus\": 26}}',239.767,NULL,0,'2024-07-16 16:35:11','2024-07-16 16:36:43',1721147803,7596),(1863336810,12066087,1,1609346,1,1,1,'A',1,0.941406,471,773452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 797, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 896}}',240.04,160053816,908020,NULL,'2021-03-24 17:22:20',1616606540,NULL),(2649832527,12066087,1,2302979,1,1,1,'A',1,0.901883,501,709432,'{\"mods\": [], \"statistics\": {\"ok\": 241, \"miss\": 15, \"great\": 1125, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1381, \"large_bonus\": 23}}',240.063,NULL,0,'2024-04-10 13:16:15','2024-04-10 13:19:20',1712755160,7478),(3154858009,12066087,1,2234914,1,1,1,'A',1,0.944842,232,813232,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 630, \"ignore_miss\": 2, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 698, \"large_bonus\": 63}}',240.307,NULL,0,'2024-07-13 21:37:39','2024-07-13 21:39:33',1720906773,7596),(1858601116,12066087,1,1273748,1,1,1,'A',1,0.959032,1324,840664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 1424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',240.584,152980469,1674350,NULL,'2020-07-24 21:21:45',1595625705,NULL),(1866066668,12066087,1,161275,0,1,1,'S',1,0.978516,1536,899953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1470, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1536}}',240.643,164225754,1935040,NULL,'2021-07-23 11:51:49',1627041109,NULL),(1867224410,12066087,1,2347776,1,1,1,'A',1,0.963681,1301,850330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1418}}',240.711,165925879,1486860,NULL,'2021-09-18 10:28:25',1631960905,NULL),(2764499829,12066087,1,3986934,1,1,1,'A',1,0.963918,383,877357,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 8}}',240.746,NULL,0,'2024-05-02 10:31:41','2024-05-02 10:32:52',1714645972,7513),(1859004912,12066087,1,1571161,1,1,1,'S',1,0.964032,1265,858195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1265}}',242.141,153595315,1493830,NULL,'2020-08-16 08:44:29',1597567469,NULL),(1858754874,12066087,1,2196199,1,1,1,'A',1,0.941626,595,763940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 15, \"great\": 1808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2030}}',242.253,153190495,1917006,NULL,'2020-08-01 10:53:00',1596279180,NULL),(2311801773,12066087,1,3621632,1,1,1,'A',1,0.925262,969,804501,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 980, \"ignore_miss\": 5, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1144, \"large_bonus\": 79}}',242.508,NULL,0,'2024-02-08 19:44:20','2024-02-08 19:46:54',1707421614,7415),(1862615053,12066087,1,2387295,1,1,1,'A',1,0.942897,893,783145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 4, \"great\": 1276, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1436}}',242.671,159046165,1513774,NULL,'2021-02-22 12:43:08',1613997788,NULL),(1864036833,12066087,1,435822,0,1,1,'A',1,0.980637,1112,887361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1553, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1601}}',244.136,161275083,1760424,NULL,'2021-04-26 11:09:39',1619435379,NULL),(3217917204,12066087,1,2239271,1,1,1,'A',1,0.933237,269,774124,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 604, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 21, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}, \"total_score_without_mods\": 774124}',244.322,NULL,0,'2024-07-25 13:17:42','2024-07-25 13:19:13',1721913553,7634),(2776227059,12066087,1,3777084,1,1,1,'A',1,0.971233,582,870601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1033, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1095}}',244.617,183791852,1252110,NULL,'2024-05-04 13:56:48',1714831008,NULL),(1866114364,12066087,1,3081837,1,1,1,'A',1,0.957286,778,802824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',244.799,164384718,843764,NULL,'2021-07-28 10:57:16',1627469836,NULL),(1858875535,12066087,1,2412001,1,1,1,'A',1,0.950709,731,796691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 1342, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1481}}',246.073,153305675,1590340,NULL,'2020-08-05 11:33:43',1596627223,NULL),(1866098579,12066087,1,2418700,1,1,1,'A',1,0.917224,573,720168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 9, \"great\": 1506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1794}}',246.663,164387108,1847554,NULL,'2021-07-28 12:33:35',1627475615,NULL),(1862330524,12066087,1,1443522,1,1,1,'A',1,0.952244,406,798897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',246.729,158643628,826844,NULL,'2021-02-10 17:44:45',1612979085,NULL),(1861972558,12066087,1,2388479,1,1,1,'A',1,0.91201,426,675695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',247.089,158028210,777408,NULL,'2021-01-22 18:43:48',1611341028,NULL),(1871667433,12066087,1,3557959,1,1,1,'A',1,0.94198,514,780573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1038, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1172}}',247.313,172594793,1245750,NULL,'2022-06-13 12:11:13',1655122273,NULL),(1859262348,12066087,1,2394358,1,1,1,'A',1,0.950101,471,798260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 992}}',247.431,153864309,966036,NULL,'2020-08-26 12:00:07',1598443207,NULL),(1861576284,12066087,1,2344222,1,1,1,'A',1,0.937026,456,745451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 18, \"great\": 1746, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1977}}',247.558,157433544,2111676,NULL,'2021-01-02 11:09:41',1609585781,NULL),(1861599376,12066087,1,2194103,1,1,1,'A',1,0.94647,1093,754448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 1931, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2139}}',248.333,157433648,2201270,NULL,'2021-01-02 11:15:09',1609586109,NULL),(1864088469,12066087,1,1681203,1,1,1,'S',1,0.964056,932,863357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 865, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 932}}',248.399,161143091,1063560,NULL,'2021-04-22 19:53:59',1619121239,NULL),(2996500747,12066087,1,4369197,1,1,1,'S',1,0.978261,299,891829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',249.281,184294061,327890,NULL,'2024-06-14 17:46:42',1718387202,NULL),(1862039045,12066087,1,2329085,1,1,1,'S',1,0.979034,787,897929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 754, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',249.884,158167955,976662,NULL,'2021-01-27 09:52:35',1611741155,NULL),(1859035036,12066087,1,2264752,1,1,1,'S',1,0.957566,1520,843658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1391, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1520}}',250.123,153595257,1736620,NULL,'2020-08-16 08:40:23',1597567223,NULL),(1863567852,12066087,1,1970213,1,1,1,'S',1,0.988555,699,925425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 683, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',250.167,160364771,824290,NULL,'2021-04-01 17:22:15',1617297735,NULL),(1862296896,12066087,1,2569352,1,1,1,'A',1,0.967474,709,828458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1363, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1445}}',251.079,158502863,1494648,NULL,'2021-02-06 16:45:33',1612629933,NULL),(1862474385,12066087,1,2362744,1,1,1,'A',1,0.932334,580,747211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 965, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1101}}',251.239,158941911,1055810,NULL,'2021-02-19 10:46:19',1613731579,NULL),(3094291280,12066087,1,4369197,1,1,1,'S',1,0.981605,299,955157,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 288, \"ignore_hit\": 25, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 25, \"large_bonus\": 24}}',252.245,NULL,0,'2024-07-02 13:03:40','2024-07-02 13:04:22',1719925462,7596),(1862670723,12066087,1,1411059,1,1,1,'S',1,0.965094,530,863841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',252.653,158983590,571880,NULL,'2021-02-20 14:33:41',1613831621,NULL),(3437645945,12066087,1,3848144,1,1,1,'A',1,0.958904,352,851229,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 607, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 24}, \"total_score_without_mods\": 851229}',252.844,NULL,0,'2024-08-31 20:24:20','2024-08-31 20:25:54',1725135954,7676),(1866156200,12066087,1,3105299,1,1,1,'S',1,0.993289,298,901223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',253.069,164384365,285900,NULL,'2021-07-28 10:41:33',1627468893,NULL),(2952677467,12066087,1,3986934,1,1,1,'A',1,0.965979,443,893279,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 454, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 8}}',253.735,NULL,0,'2024-06-06 16:49:08','2024-06-06 16:50:20',1717692620,7566),(2761050319,12066087,1,4346311,1,1,1,'S',1,0.985523,449,958234,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 436, \"ignore_hit\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 2}}',253.933,NULL,0,'2024-05-01 16:31:04','2024-05-01 16:32:07',1714581127,7513),(1861949546,12066087,1,1634747,1,1,1,'A',1,0.947739,519,765049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 902, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 995}}',254.295,157997413,933244,NULL,'2021-01-21 18:18:18',1611253098,NULL),(3184889128,12066087,1,4096673,1,1,1,'A',1,0.96471,678,901810,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1418, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1516, \"large_bonus\": 77}, \"total_score_without_mods\": 901810}',255.347,NULL,0,'2024-07-19 14:41:45','2024-07-19 14:45:19',1721400319,7617),(1862498325,12066087,1,959168,1,1,1,'A',1,0.938037,1512,776281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 12, \"great\": 1645, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1864}}',255.7,158958468,2220682,NULL,'2021-02-19 20:26:43',1613766403,NULL),(3184834217,12066087,1,2460726,1,1,1,'A',1,0.938564,682,836563,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 1476, \"ignore_hit\": 140, \"ignore_miss\": 1, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1644, \"ignore_hit\": 140, \"large_bonus\": 149}, \"total_score_without_mods\": 836563}',255.855,NULL,0,'2024-07-19 14:27:49','2024-07-19 14:33:28',1721399608,7617),(1875161850,12066087,1,2515734,1,1,1,'A',1,0.950901,459,796430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1004, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1110}}',255.975,177863995,1164364,NULL,'2023-03-15 13:34:19',1678887259,NULL),(3218796393,12066087,1,4417950,1,1,1,'A',1,0.940359,368,815959,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 549, \"ignore_hit\": 28, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 28, \"large_bonus\": 57}, \"total_score_without_mods\": 815959}',257.102,NULL,0,'2024-07-25 16:08:28','2024-07-25 16:10:23',1721923823,7634),(1867228615,12066087,1,2115020,1,1,1,'S',1,0.968011,719,872740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',257.194,165907353,829300,NULL,'2021-09-17 18:54:34',1631904874,NULL),(2985268131,12066087,1,2397489,1,1,1,'A',1,0.946138,355,786419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',257.363,184270326,465390,NULL,'2024-06-12 16:29:11',1718209751,NULL),(3247224825,12066087,1,4336862,1,1,1,'A',1,0.9389,388,816179,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 440, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 816179}',259.059,NULL,0,'2024-07-30 13:56:14','2024-07-30 13:57:12',1722347832,7646),(3242292494,12066087,1,3893905,1,1,1,'A',1,0.924573,588,790148,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 17, \"great\": 1261, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1465, \"large_bonus\": 53}, \"total_score_without_mods\": 790148}',259.128,NULL,0,'2024-07-29 16:40:30','2024-07-29 16:44:25',1722271465,7646),(1862702486,12066087,1,2350370,1,1,1,'A',1,0.973493,1131,878652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1306, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1377}}',259.535,159179046,1592068,NULL,'2021-02-26 16:59:05',1614358745,NULL),(2649902388,12066087,1,1828695,1,1,1,'A',1,0.931155,887,792965,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 25, \"great\": 1503, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1714, \"large_bonus\": 67}}',259.935,NULL,0,'2024-04-10 13:31:14','2024-04-10 13:34:41',1712756081,7478),(1861957075,12066087,1,2201499,1,1,1,'A',1,0.962044,505,827521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',260.018,157997490,746450,NULL,'2021-01-21 18:21:25',1611253285,NULL),(2802969138,12066087,1,2343680,1,1,1,'A',1,0.94703,726,839102,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 1480, \"ignore_hit\": 38, \"ignore_miss\": 14, \"large_bonus\": 84, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1633, \"ignore_hit\": 38, \"large_bonus\": 93, \"small_bonus\": 36}}',260.185,NULL,0,'2024-05-09 15:56:43','2024-05-09 16:00:43',1715270443,7513),(1862462835,12066087,1,1838157,1,1,1,'A',1,0.958375,771,826636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 1833, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1994}}',260.343,158811116,2201948,NULL,'2021-02-15 13:24:08',1613395448,NULL),(1866676338,12066087,1,388464,0,1,1,'A',1,0.988819,1000,918238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431}}',260.347,165291169,1615220,NULL,'2021-08-26 12:34:34',1629981274,NULL),(1863592161,12066087,1,1843939,1,1,1,'A',1,0.961593,2095,853660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2109}}',260.935,160366392,2330830,NULL,'2021-04-01 18:10:13',1617300613,NULL),(2985238324,12066087,1,3129919,1,1,1,'S',1,0.973498,283,887013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 283}}',261.132,184270241,290390,NULL,'2024-06-12 16:22:55',1718209375,NULL),(2850331209,12066087,1,2262482,1,1,1,'A',1,0.946188,605,842383,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 802, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 58, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 5, \"large_bonus\": 60, \"small_bonus\": 18}}',261.483,NULL,0,'2024-05-18 12:44:22','2024-05-18 12:48:43',1716036523,7513),(1862226389,12066087,1,2233260,1,1,1,'S',1,0.972603,876,884751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',261.523,158498050,982800,NULL,'2021-02-06 14:01:41',1612620101,NULL),(1863280445,12066087,1,2310610,1,1,1,'S',1,0.973118,651,885687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',261.628,160086885,725540,NULL,'2021-03-25 15:15:49',1616685349,NULL),(3062828415,12066087,1,2239271,1,1,1,'A',1,0.948476,466,828336,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 624, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 25, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}}',262.02,NULL,0,'2024-06-26 16:50:55','2024-06-26 16:52:27',1719420747,7596),(2438178078,12066087,1,4152415,1,1,1,'S',1,0.990317,568,981453,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 557, \"ignore_hit\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}}',263.104,NULL,0,'2024-03-02 12:30:27','2024-03-02 12:31:59',1709382719,7455),(1866777562,12066087,1,105917,0,1,1,'A',1,0.973421,519,843138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',263.197,165170639,1550410,NULL,'2021-08-22 12:47:25',1629636445,NULL),(2384689723,12066087,1,3473620,1,1,1,'A',1,0.947783,488,848318,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 914, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 10, \"large_bonus\": 57}}',263.951,NULL,0,'2024-02-21 17:50:58','2024-02-21 17:53:23',1708538003,7434),(1862066967,12066087,1,2680771,1,1,1,'A',1,0.918396,480,730814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',264.223,158238177,709650,NULL,'2021-01-29 16:24:15',1611937455,NULL),(1859349820,12066087,1,221870,1,1,1,'A',1,0.947647,871,790938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 1369, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1509}}',264.551,153864144,1549660,NULL,'2020-08-26 11:53:10',1598442790,NULL),(1862258560,12066087,1,985778,1,1,1,'S',1,0.960327,794,853151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',264.556,158459371,857460,NULL,'2021-02-05 11:59:12',1612526352,NULL),(3200090136,12066087,1,3848144,1,1,1,'A',1,0.967276,459,883986,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 617, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 24}, \"total_score_without_mods\": 883986}',264.945,NULL,0,'2024-07-22 09:17:25','2024-07-22 09:18:53',1721639933,7624),(3120640146,12066087,1,2239271,1,1,1,'A',1,0.94775,295,818979,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 622, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 22, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}}',265.606,NULL,0,'2024-07-07 12:24:48','2024-07-07 12:26:20',1720355180,7596),(3045030162,12066087,1,2359803,1,1,1,'A',1,0.96401,351,874557,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 727, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 35}}',266.105,NULL,0,'2024-06-23 11:45:02','2024-06-23 11:46:52',1719143212,7566),(2764479432,12066087,1,2421239,1,1,1,'S',1,0.965649,1179,927547,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"great\": 1098, \"ignore_hit\": 19, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1179, \"ignore_hit\": 19, \"large_bonus\": 73}}',266.218,NULL,0,'2024-05-02 10:22:59','2024-05-02 10:26:26',1714645586,7513),(2979551084,12066087,1,2507756,1,1,1,'A',1,0.91506,423,725530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 692}, \"maximum_statistics\": {\"great\": 830}}',266.381,184257288,798410,NULL,'2024-06-11 15:01:19',1718118079,NULL),(2255564567,12066087,1,4325464,1,1,1,'A',1,0.958107,445,817817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 919}}',266.553,182547384,989140,NULL,'2024-01-26 19:35:46',1706297746,NULL),(1863058014,12066087,1,1458418,1,1,1,'A',1,0.966387,1206,844075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 2113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2261}}',266.764,159658009,2422142,NULL,'2021-03-13 11:32:06',1615635126,NULL),(2764443116,12066087,1,3872910,1,1,1,'S',1,0.967974,1249,940070,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"great\": 1169, \"ignore_hit\": 17, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 17, \"large_bonus\": 90}}',267.04,NULL,0,'2024-05-02 10:11:23','2024-05-02 10:14:46',1714644886,7513),(1861988984,12066087,1,1500985,1,1,1,'A',1,0.969575,597,855247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1364}}',267.936,158146260,1494396,NULL,'2021-01-26 15:47:18',1611676038,NULL),(1866091103,12066087,1,2756264,1,1,1,'S',1,0.972991,2240,885730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2119, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2240}}',268.219,164391293,2618970,NULL,'2021-07-28 15:11:01',1627485061,NULL),(3453146843,12066087,1,4583959,1,1,1,'S',1,0.95607,626,880016,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"great\": 571, \"ignore_hit\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 9, \"large_bonus\": 10}, \"total_score_without_mods\": 880016}',268.755,NULL,0,'2024-09-03 14:31:00','2024-09-03 14:32:46',1725373966,7676),(1861602478,12066087,1,991176,1,1,1,'A',1,0.966724,1167,860987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 2164, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 2314}}',269.016,157433199,2723002,NULL,'2021-01-02 10:53:20',1609584800,NULL),(2786582951,12066087,1,3671908,1,1,1,'A',1,0.953198,1648,852168,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 2188, \"ignore_hit\": 13, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2361, \"ignore_hit\": 13, \"large_bonus\": 19}}',269.728,NULL,0,'2024-05-06 11:11:16','2024-05-06 11:16:55',1714994215,7513),(2985212497,12066087,1,2813715,1,1,1,'A',1,0.91844,366,680725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 721, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 846}}',270.65,184270173,799094,NULL,'2024-06-12 16:17:28',1718209048,NULL),(1859269554,12066087,1,2401572,1,1,1,'A',1,0.963823,516,810667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 865, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 926}}',270.811,153843590,864244,NULL,'2020-08-25 16:35:26',1598373326,NULL),(2946161809,12066087,1,4610370,1,1,1,'A',1,0.940341,860,817007,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 1570, \"ignore_hit\": 159, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1760, \"ignore_hit\": 159, \"large_bonus\": 46}}',271.25,NULL,0,'2024-06-05 12:05:50','2024-06-05 12:10:48',1717589448,7566),(3358983475,12066087,1,2649326,1,1,1,'A',1,0.961376,274,850070,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 663, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 22, \"large_bonus\": 23}, \"total_score_without_mods\": 850070}',271.794,NULL,0,'2024-08-18 13:00:40','2024-08-18 13:02:18',1723986138,7676),(1862766513,12066087,1,2421239,1,1,1,'S',1,0.971162,1179,879661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1111, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1179}}',271.885,159179266,1459850,NULL,'2021-02-26 17:07:17',1614359237,NULL),(2973861829,12066087,1,2360629,1,1,1,'A',1,0.960449,606,779146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 950, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',272.147,184244413,1103332,NULL,'2024-06-10 13:26:59',1718026019,NULL),(1866466641,12066087,1,2649326,1,1,1,'A',1,0.970506,695,873549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 678, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',272.355,164781173,828570,NULL,'2021-08-09 19:00:51',1628535651,NULL),(2889072383,12066087,1,1360616,0,1,1,'A',1,0.909091,1081,702990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 8, \"great\": 1259, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1529}}',272.499,184048243,1682020,NULL,'2024-05-25 16:54:33',1716656073,NULL),(3025313123,12066087,1,2239271,1,1,1,'A',1,0.941945,646,839397,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 611, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 24, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}}',273.362,NULL,0,'2024-06-19 22:12:10','2024-06-19 22:13:55',1718835235,7566),(3200120941,12066087,1,2239271,1,1,1,'A',1,0.942671,326,811899,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 612, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 24, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}, \"total_score_without_mods\": 811899}',274.041,NULL,0,'2024-07-22 09:26:43','2024-07-22 09:28:15',1721640495,7624),(1864003463,12066087,1,1989546,1,1,1,'A',1,0.980712,1117,895591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1297, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1348}}',274.88,161239389,1605946,NULL,'2021-04-25 10:39:03',1619347143,NULL),(1862037557,12066087,1,2122782,1,1,1,'A',1,0.949144,505,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 894, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 993}}',275.094,157997269,1110854,NULL,'2021-01-21 18:13:42',1611252822,NULL),(1861547484,12066087,1,1888472,1,1,1,'A',1,0.961719,1484,843310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1973, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2129}}',275.371,157433360,2314180,NULL,'2021-01-02 11:01:09',1609585269,NULL),(2305707483,12066087,1,959168,1,1,1,'A',1,0.96191,1230,926320,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1736, \"ignore_hit\": 196, \"ignore_miss\": 1, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1864, \"ignore_hit\": 196, \"large_bonus\": 177}}',275.455,NULL,0,'2024-02-07 17:38:31','2024-02-07 17:43:43',1707327823,7415),(3247152040,12066087,1,2711073,1,1,1,'A',1,0.969816,622,901180,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 718, \"ignore_hit\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 10, \"large_bonus\": 12}, \"total_score_without_mods\": 901180}',276.399,NULL,0,'2024-07-30 13:41:14','2024-07-30 13:43:14',1722346994,7646),(2802293797,12066087,1,3530126,1,1,1,'S',1,0.970633,1311,930508,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"great\": 1234, \"ignore_hit\": 53, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1311, \"ignore_hit\": 53, \"large_bonus\": 43}}',276.56,NULL,0,'2024-05-09 13:43:45','2024-05-09 13:47:14',1715262434,7513),(1863284470,12066087,1,1905708,1,1,1,'A',1,0.953527,415,791066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 893}}',276.758,160090600,832950,NULL,'2021-03-25 17:04:41',1616691881,NULL),(1863336661,12066087,1,1606606,1,1,1,'A',1,0.945323,497,766877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',276.8,160053955,706242,NULL,'2021-03-24 17:26:11',1616606771,NULL),(2317341475,12066087,1,4442871,1,1,1,'A',1,0.955742,1322,896321,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 2022, \"ignore_hit\": 45, \"ignore_miss\": 2, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2203, \"ignore_hit\": 45, \"large_bonus\": 114}}',276.891,NULL,0,'2024-02-09 19:11:31','2024-02-09 19:17:09',1707506229,7415),(1862287041,12066087,1,2331617,1,1,1,'S',1,0.956522,874,841433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 798, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 874}}',276.962,158502511,1038650,NULL,'2021-02-06 16:34:15',1612629255,NULL),(3569075974,12066087,1,2239271,1,1,1,'A',1,0.960087,346,850177,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 639, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 23, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 13, \"large_bonus\": 26, \"small_bonus\": 30}, \"total_score_without_mods\": 850177}',277.44,NULL,0,'2024-09-23 19:56:48','2024-09-23 19:58:20',1727121500,7705),(1863461172,12066087,1,1160489,1,1,1,'S',1,0.965745,832,826347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 775, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 832}}',277.569,160284644,927490,NULL,'2021-03-30 15:47:31',1617119251,NULL),(2305637465,12066087,1,4066958,1,1,1,'A',1,0.94146,641,842885,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 1299, \"ignore_hit\": 99, \"ignore_miss\": 5, \"large_bonus\": 164, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',279.649,NULL,0,'2024-02-07 17:25:58','2024-02-07 17:29:58',1707326998,7415),(1862322303,12066087,1,2502210,1,1,1,'A',1,0.946309,313,772771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 745}}',279.686,158739198,745160,NULL,'2021-02-13 11:41:35',1613216495,NULL),(3247232624,12066087,1,2366903,1,1,1,'S',1,0.975309,486,933466,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 462, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 13}, \"total_score_without_mods\": 933466}',279.695,NULL,0,'2024-07-30 13:57:42','2024-07-30 13:58:43',1722347923,7646),(1866148176,12066087,1,2810351,1,1,1,'S',1,0.970186,805,878487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 757, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',279.958,164230893,958042,NULL,'2021-07-23 15:11:57',1627053117,NULL),(2761069145,12066087,1,2981284,1,1,1,'A',1,0.974093,959,931004,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1284, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1351, \"ignore_hit\": 20, \"large_bonus\": 64}}',280.425,NULL,0,'2024-05-01 16:32:24','2024-05-01 16:35:54',1714581354,7513),(3200113550,12066087,1,2359803,1,1,1,'S',1,0.959512,778,897864,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 715, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 35}, \"total_score_without_mods\": 897864}',280.794,NULL,0,'2024-07-22 09:24:15','2024-07-22 09:26:02',1721640362,7624),(3168122202,12066087,1,1360616,1,1,1,'A',1,0.93656,712,831695,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 1349, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 139, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 17, \"large_bonus\": 158, \"small_bonus\": 44}}',280.853,NULL,0,'2024-07-16 11:23:35','2024-07-16 11:27:20',1721129240,7596),(1863322168,12066087,1,1211856,0,1,1,'S',1,0.986486,666,922429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',281.469,160046885,745140,NULL,'2021-03-24 13:50:14',1616593814,NULL),(3253785202,12066087,1,2397489,1,1,1,'A',1,0.95935,486,885828,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 7}, \"total_score_without_mods\": 885828}',281.794,NULL,0,'2024-07-31 16:34:35','2024-07-31 16:35:38',1722443738,7655),(2889177906,12066087,1,3824661,1,1,1,'A',1,0.945077,772,786543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 1340, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1493}}',283.381,184048476,1609306,NULL,'2024-05-25 17:14:23',1716657263,NULL),(2764459201,12066087,1,4288731,1,1,1,'S',1,0.991342,924,980044,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 908, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 16}}',283.714,NULL,0,'2024-05-02 10:17:30','2024-05-02 10:19:57',1714645197,7513),(1864678556,12066087,1,2368913,1,1,1,'A',1,0.939499,428,772613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',283.838,162100046,689824,NULL,'2021-05-19 13:01:23',1621429283,NULL),(3696844779,12066087,1,3932573,1,1,1,'A',1,0.960126,270,851739,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 889, \"ignore_hit\": 31, \"ignore_miss\": 27, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 953, \"ignore_hit\": 31, \"large_bonus\": 87}, \"total_score_without_mods\": 851739}',284.319,NULL,0,'2024-10-17 15:45:22','2024-10-17 15:47:43',1729180063,7739),(3178765736,12066087,1,3979391,1,1,1,'A',1,0.953026,340,848008,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 1454, \"ignore_hit\": 98, \"ignore_miss\": 5, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}, \"total_score_without_mods\": 848008}',284.659,NULL,0,'2024-07-18 11:46:34','2024-07-18 11:50:16',1721303416,7617),(1863272813,12066087,1,2293610,1,1,1,'S',1,0.972892,1328,880341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1328}}',284.937,160086567,1535380,NULL,'2021-03-25 15:06:39',1616684799,NULL),(2889102528,12066087,1,724040,0,1,1,'A',1,0.964109,406,837036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',284.971,184048308,804220,NULL,'2024-05-25 17:00:07',1716656407,NULL),(3631585151,12066087,1,4708272,1,1,1,'A',1,0.956845,192,831548,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 310, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 11, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 831548}',285.205,NULL,0,'2024-10-05 13:03:37','2024-10-05 13:04:52',1728133492,7705),(1863365346,12066087,1,2043119,1,1,1,'A',1,0.959952,652,819963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1166, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',285.423,160284555,1280488,NULL,'2021-03-30 15:44:41',1617119081,NULL),(2282089768,12066087,1,3621632,1,1,1,'A',1,0.957605,1042,898293,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1050, \"ignore_miss\": 1, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1144, \"large_bonus\": 79}}',285.704,NULL,0,'2024-02-03 11:02:38','2024-02-03 11:05:12',1706958312,7415),(2327522525,12066087,1,816175,1,1,1,'A',1,0.97231,1142,914635,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 2084, \"ignore_hit\": 39, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2203, \"ignore_hit\": 39, \"large_bonus\": 26}}',286.399,NULL,0,'2024-02-11 11:59:56','2024-02-11 12:05:11',1707653111,7415),(2973911111,12066087,1,2343680,1,1,1,'A',1,0.958971,1157,816938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1514, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',286.7,184244544,1686362,NULL,'2024-06-10 13:37:51',1718026671,NULL),(3696921384,12066087,1,4608196,1,1,1,'A',1,0.953098,373,842607,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1073, \"ignore_miss\": 5, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1162, \"large_bonus\": 65}, \"total_score_without_mods\": 842607}',287.472,NULL,0,'2024-10-17 16:00:17','2024-10-17 16:02:43',1729180963,7739),(1865960172,12066087,1,1717849,1,1,1,'S',1,0.988095,1680,926839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1640, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1680}}',287.828,164163093,1961180,NULL,'2021-07-21 11:38:36',1626867516,NULL),(1861108797,12066087,1,924098,0,1,1,'A',1,0.965847,643,845191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 683, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',287.84,156784829,848854,NULL,'2020-12-12 12:10:48',1607775048,NULL),(1862187260,12066087,1,2599694,1,1,1,'S',1,0.979424,729,900629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729}}',288.369,158469801,843340,NULL,'2021-02-05 18:08:55',1612548535,NULL),(1863490674,12066087,1,1538448,1,1,1,'A',1,0.969799,519,852978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1267, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1341}}',288.625,160404409,1452076,NULL,'2021-04-02 17:08:36',1617383316,NULL),(2423531996,12066087,1,4161705,1,1,1,'A',1,0.970016,343,897176,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 581, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617, \"large_bonus\": 26}}',288.689,NULL,0,'2024-02-28 18:37:00','2024-02-28 18:38:33',1709145513,7442),(3448906612,12066087,1,4435838,1,1,1,'A',1,0.942675,314,844186,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}, \"total_score_without_mods\": 844186}',288.889,NULL,0,'2024-09-02 18:06:47','2024-09-02 18:07:24',1725300444,7676),(3242307270,12066087,1,4336862,1,1,1,'A',1,0.921589,400,780401,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 416, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 780401}',289.608,NULL,0,'2024-07-29 16:46:19','2024-07-29 16:47:21',1722271641,7646),(1863314188,12066087,1,2153991,1,1,1,'A',1,0.944627,687,795861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 814, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 912}}',289.668,159978046,991436,NULL,'2021-03-22 15:20:51',1616426451,NULL),(1861627010,12066087,1,2716081,1,1,1,'A',1,0.958168,902,827519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 5, \"great\": 2086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2271}}',289.985,157434011,2363036,NULL,'2021-01-02 11:33:17',1609587197,NULL),(2947586230,12066087,1,4373433,1,1,1,'S',1,0.976705,880,942489,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 839, \"ignore_hit\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 880, \"ignore_hit\": 8, \"large_bonus\": 28}}',290.103,NULL,0,'2024-06-05 17:03:03','2024-06-05 17:11:05',1717607465,7566),(3217937761,12066087,1,3790866,1,1,1,'A',1,0.945271,635,876219,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1522, \"ignore_hit\": 57, \"ignore_miss\": 5, \"large_bonus\": 184, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1681, \"ignore_hit\": 57, \"large_bonus\": 189, \"small_bonus\": 12}, \"total_score_without_mods\": 876219}',291.201,NULL,0,'2024-07-25 13:19:22','2024-07-25 13:23:19',1721913799,7634),(1863321567,12066087,1,2359803,1,1,1,'S',1,0.970437,778,878730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 778}}',291.76,160048078,888950,NULL,'2021-03-24 14:25:04',1616595904,NULL),(1866040042,12066087,1,1828695,1,1,1,'A',1,0.94049,646,765606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 1527, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1714}}',292.474,164300530,1703674,NULL,'2021-07-25 18:18:30',1627237110,NULL),(1864029274,12066087,1,1913436,1,1,1,'S',1,0.982826,1281,910115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1237, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1281}}',293.064,161253170,1506660,NULL,'2021-04-25 18:22:24',1619374944,NULL),(1863215218,12066087,1,2660545,1,1,1,'A',1,0.961376,1207,838483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1657}}',293.264,159956518,1813672,NULL,'2021-03-21 22:33:24',1616366004,NULL),(2979584042,12066087,1,2935189,0,1,1,'A',1,0.959795,520,818235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 638}, \"maximum_statistics\": {\"great\": 684}}',293.35,184257379,703488,NULL,'2024-06-11 15:07:47',1718118467,NULL),(3247197584,12066087,1,4435838,1,1,1,'A',1,0.949045,314,861484,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}, \"total_score_without_mods\": 861484}',294.744,NULL,0,'2024-07-30 13:51:21','2024-07-30 13:51:58',1722347518,7646),(2305766150,12066087,1,4240100,1,1,1,'S',1,0.984797,1184,987053,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 1148, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}}',294.961,NULL,0,'2024-02-07 17:52:27','2024-02-07 17:55:18',1707328518,7415),(2978723214,12066087,1,4583959,1,1,1,'S',1,0.982428,626,910686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626}}',295.095,184255200,710480,NULL,'2024-06-11 12:04:02',1718107442,NULL),(2844669965,12066087,1,4046317,1,1,1,'S',1,0.975283,971,966228,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"great\": 923, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 18, \"large_bonus\": 108}}',297.812,NULL,0,'2024-05-17 13:51:58','2024-05-17 13:54:49',1715954089,7513),(3260009901,12066087,1,4161705,1,1,1,'S',1,0.974068,617,933966,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 585, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 617, \"large_bonus\": 26}, \"total_score_without_mods\": 933966}',297.987,NULL,0,'2024-08-01 18:26:49','2024-08-01 18:28:26',1722536906,7655),(2802923049,12066087,1,4046317,1,1,1,'A',1,0.983522,498,962868,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 941, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 18, \"large_bonus\": 108}}',300.517,NULL,0,'2024-05-09 15:48:33','2024-05-09 15:51:24',1715269884,7513),(3253712332,12066087,1,1265257,1,1,1,'A',1,0.957816,714,878473,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 1420, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 16, \"large_bonus\": 80}, \"total_score_without_mods\": 878473}',301.04,NULL,0,'2024-07-31 16:17:20','2024-07-31 16:21:08',1722442868,7655),(3313970182,12066087,1,4026792,1,1,1,'A',1,0.956,202,819441,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 805, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}, \"total_score_without_mods\": 819441}',301.133,NULL,0,'2024-08-10 21:23:41','2024-08-10 21:25:20',1723325120,7655),(2309383287,12066087,1,2337466,1,1,1,'A',1,0.962649,964,883065,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1482, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1593, \"large_bonus\": 27}}',303.592,NULL,0,'2024-02-08 11:27:49','2024-02-08 11:31:36',1707391896,7415),(3218836773,12066087,1,2302979,1,1,1,'A',1,0.956191,614,861081,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1381, \"large_bonus\": 23}, \"total_score_without_mods\": 861081}',304.324,NULL,0,'2024-07-25 16:15:25','2024-07-25 16:18:32',1721924312,7634),(2582104819,12066087,1,1843535,1,1,1,'A',1,0.978812,821,935450,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1975, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2053, \"large_bonus\": 53}}',304.415,NULL,0,'2024-03-28 17:03:46','2024-03-28 17:09:02',1711645742,7478),(3203270113,12066087,1,4288732,1,1,1,'A',1,0.911468,456,743311,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 903, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}, \"total_score_without_mods\": 743311}',305.012,NULL,0,'2024-07-22 21:18:03','2024-07-22 21:20:26',1721683226,7624),(2888929538,12066087,1,1360252,1,1,1,'A',1,0.976267,1369,850602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1787, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1875}}',305.849,184047946,2214360,NULL,'2024-05-25 16:28:07',1716654487,NULL),(3094329592,12066087,1,4040089,1,1,1,'A',1,0.941924,464,824693,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 993, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}}',306.758,NULL,0,'2024-07-02 13:10:11','2024-07-02 13:13:02',1719925982,7596),(2931635577,12066087,1,4563098,1,1,1,'A',1,0.949924,547,858344,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1182, \"ignore_hit\": 45, \"ignore_miss\": 11, \"large_bonus\": 86, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 1308, \"ignore_hit\": 45, \"large_bonus\": 92, \"small_bonus\": 72}}',307.513,NULL,0,'2024-06-02 15:05:00','2024-06-02 15:07:53',1717340873,7566),(2802989438,12066087,1,105917,1,1,1,'A',1,0.9803,1212,935392,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1537, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599, \"ignore_hit\": 9, \"large_bonus\": 9}}',307.695,NULL,0,'2024-05-09 16:01:18','2024-05-09 16:04:55',1715270695,7513),(3179706947,12066087,1,3325869,1,1,1,'A',1,0.942324,1204,844681,'{\"mods\": [], \"statistics\": {\"ok\": 233, \"miss\": 18, \"great\": 2081, \"ignore_hit\": 46, \"ignore_miss\": 2, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2332, \"ignore_hit\": 46, \"large_bonus\": 100}, \"total_score_without_mods\": 844681}',307.905,NULL,0,'2024-07-18 15:15:59','2024-07-18 15:20:22',1721316022,7617),(2786562641,12066087,1,4040089,1,1,1,'A',1,0.943285,563,831844,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 996, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 18, \"large_bonus\": 106}}',308.237,NULL,0,'2024-05-06 11:06:34','2024-05-06 11:10:52',1714993852,7513),(3242299180,12066087,1,4435838,1,1,1,'S',1,0.963376,314,899124,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 291, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}, \"total_score_without_mods\": 899124}',308.482,NULL,0,'2024-07-29 16:45:08','2024-07-29 16:45:45',1722271545,7646),(3355245538,12066087,1,4026792,1,1,1,'A',1,0.945143,364,818817,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 781, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}, \"total_score_without_mods\": 818817}',308.564,NULL,0,'2024-08-17 20:41:13','2024-08-17 20:42:49',1723927369,7676),(2309358909,12066087,1,1843939,1,1,1,'A',1,0.98459,2012,958571,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 2045, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2109, \"ignore_hit\": 30, \"large_bonus\": 26}}',309.252,NULL,0,'2024-02-08 11:19:20','2024-02-08 11:24:44',1707391484,7415),(1863126832,12066087,1,2234914,1,1,1,'S',1,0.977794,698,898730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 667, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 698}}',310.929,159861498,791740,NULL,'2021-03-19 11:51:40',1616154700,NULL),(1864442797,12066087,1,1466716,0,1,1,'A',1,0.940385,655,786784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 917, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040}}',311.054,161862963,1090652,NULL,'2021-05-12 20:30:31',1620851431,NULL),(3247216923,12066087,1,4297025,1,1,1,'S',1,0.972222,414,921430,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 391, \"ignore_hit\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 7, \"large_bonus\": 2}, \"total_score_without_mods\": 921430}',311.102,NULL,0,'2024-07-30 13:54:49','2024-07-30 13:55:40',1722347740,7646),(2968245633,12066087,1,2463552,1,1,1,'S',1,0.985,300,910561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',311.592,184231350,319410,NULL,'2024-06-09 12:25:04',1717935904,NULL),(2764492631,12066087,1,2755233,1,1,1,'A',1,0.98366,1114,950769,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1185, \"ignore_hit\": 8, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1224, \"ignore_hit\": 8, \"large_bonus\": 20}}',311.752,NULL,0,'2024-05-02 10:27:01','2024-05-02 10:30:36',1714645836,7513),(3190039450,12066087,1,4610370,1,1,1,'A',1,0.935511,1641,832860,'{\"mods\": [], \"statistics\": {\"ok\": 217, \"miss\": 5, \"great\": 1538, \"ignore_hit\": 159, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1760, \"ignore_hit\": 159, \"large_bonus\": 46}, \"total_score_without_mods\": 832860}',311.904,NULL,0,'2024-07-20 13:11:10','2024-07-20 13:16:08',1721481368,7624),(2996437630,12066087,1,4563098,1,1,1,'A',1,0.954128,774,820142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',312.238,184293937,1532816,NULL,'2024-06-14 17:33:59',1718386439,NULL),(3062820569,12066087,1,2359803,1,1,1,'S',1,0.989717,778,981893,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 762, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 35}}',312.531,NULL,0,'2024-06-26 16:48:57','2024-06-26 16:50:44',1719420644,7596),(3184862705,12066087,1,4231738,1,1,1,'A',1,0.949902,580,863144,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 920, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 7, \"large_bonus\": 89}, \"total_score_without_mods\": 863144}',313.451,NULL,0,'2024-07-19 14:37:21','2024-07-19 14:39:36',1721399976,7617),(3189956867,12066087,1,4336862,1,1,1,'A',1,0.954175,286,839198,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 449, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 839198}',314.207,NULL,0,'2024-07-20 12:57:09','2024-07-20 12:58:06',1721480287,7624),(3094262444,12066087,1,4343731,1,1,1,'S',1,0.974421,1036,932122,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"great\": 983, \"ignore_hit\": 58, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036, \"ignore_hit\": 58, \"large_bonus\": 17}}',315.427,NULL,0,'2024-07-02 12:55:10','2024-07-02 12:57:58',1719925078,7596),(3203257459,12066087,1,4066958,1,1,1,'A',1,0.945248,692,884070,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 6, \"great\": 1299, \"ignore_hit\": 99, \"ignore_miss\": 3, \"large_bonus\": 167, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}, \"total_score_without_mods\": 884070}',318.848,NULL,0,'2024-07-22 21:13:33','2024-07-22 21:17:34',1721683054,7624),(2926461560,12066087,1,2989254,1,1,1,'A',1,0.973426,1147,954014,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1163, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 8, \"large_bonus\": 108}}',319.179,NULL,0,'2024-06-01 16:55:37','2024-06-01 16:58:21',1717261101,7566),(2850378776,12066087,1,4336272,1,1,1,'A',1,0.956932,1429,929898,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 22, \"great\": 2494, \"ignore_hit\": 140, \"ignore_miss\": 4, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 2705, \"ignore_hit\": 140, \"large_bonus\": 217}}',319.726,NULL,0,'2024-05-18 12:52:12','2024-05-18 12:58:12',1716037092,7513),(3196117620,12066087,1,3935662,1,1,1,'A',1,0.937227,428,785511,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 31, \"great\": 1835, \"ignore_hit\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}, \"total_score_without_mods\": 785511}',319.884,NULL,0,'2024-07-21 15:00:14','2024-07-21 15:04:04',1721574244,7624),(3179684208,12066087,1,4336862,1,1,1,'A',1,0.948065,476,860763,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 31}, \"total_score_without_mods\": 860763}',322.907,NULL,0,'2024-07-18 15:14:21','2024-07-18 15:15:18',1721315718,7617),(2931671890,12066087,1,4435838,1,1,1,'S',1,0.977707,314,937191,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 300, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',323.058,NULL,0,'2024-06-02 15:14:26','2024-06-02 15:15:03',1717341303,7566),(1864129759,12066087,1,1736565,1,1,1,'S',1,0.987945,1742,925232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1700, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1742}}',324.191,161419635,2110260,NULL,'2021-04-30 12:43:24',1619786604,NULL),(3203293832,12066087,1,4026792,1,1,1,'A',1,0.956,449,863873,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}, \"total_score_without_mods\": 863873}',324.533,NULL,0,'2024-07-22 21:24:14','2024-07-22 21:25:59',1721683559,7624),(2764664909,12066087,1,2112927,1,1,1,'A',1,0.954268,532,847533,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 1498, \"ignore_hit\": 50, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1640, \"ignore_hit\": 50, \"large_bonus\": 38}}',324.709,NULL,0,'2024-05-02 11:17:10','2024-05-02 11:21:24',1714648884,7513),(2964323163,12066087,1,1959633,1,1,1,'A',1,0.973612,1096,932311,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1386, \"ignore_hit\": 10, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1459, \"ignore_hit\": 10, \"large_bonus\": 62}}',324.945,NULL,0,'2024-06-08 18:39:08','2024-06-08 18:42:06',1717872126,7566),(3676750431,12066087,1,1315674,0,1,1,'A',1,0.953163,942,804697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',326.166,185768036,1698406,NULL,'2024-10-13 16:52:54',1728838374,NULL),(1866100493,12066087,1,2989254,1,1,1,'A',1,0.973835,1093,877175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1162, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1223}}',326.408,164356574,1466042,NULL,'2021-07-27 14:30:21',1627396221,NULL),(2979531908,12066087,1,3775911,1,1,1,'A',1,0.974638,641,872088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 828}}',326.53,184257238,907576,NULL,'2024-06-11 14:57:30',1718117850,NULL),(3178816083,12066087,1,4583804,1,1,1,'A',1,0.959449,573,859976,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1209, \"ignore_hit\": 111, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 111, \"large_bonus\": 33}, \"total_score_without_mods\": 859976}',327.149,NULL,0,'2024-07-18 11:59:47','2024-07-18 12:02:45',1721304165,7617),(3719521284,12066087,1,724040,0,1,1,'A',1,0.977104,591,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',328.054,185878882,781948,NULL,'2024-10-21 14:37:12',1729521432,NULL),(2889041493,12066087,1,4435838,1,1,1,'S',1,0.984076,314,877352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',329.824,184048171,328572,NULL,'2024-05-25 16:48:48',1716655728,NULL),(3190009732,12066087,1,3824661,1,1,1,'S',1,0.954789,1493,908918,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"great\": 1358, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1493, \"large_bonus\": 102}, \"total_score_without_mods\": 908918}',329.916,NULL,0,'2024-07-20 13:06:19','2024-07-20 13:09:39',1721480979,7624),(2459452560,12066087,1,2337466,1,1,1,'A',1,0.975204,862,919680,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1518, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1593, \"large_bonus\": 27}}',331.576,NULL,0,'2024-03-06 11:31:06','2024-03-06 11:35:02',1709724902,7462),(3178795676,12066087,1,4026792,1,1,1,'A',1,0.965714,752,895836,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}, \"total_score_without_mods\": 895836}',331.684,NULL,0,'2024-07-18 11:56:07','2024-07-18 11:57:43',1721303863,7617),(3692229738,12066087,1,3775911,1,1,1,'S',1,0.972826,828,936055,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 783, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 15, \"large_bonus\": 44}, \"total_score_without_mods\": 936055}',332.806,NULL,0,'2024-10-16 17:22:37','2024-10-16 17:24:12',1729099452,7739),(1862689961,12066087,1,2112927,1,1,1,'A',1,0.953354,1053,812030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 1492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1640}}',334.041,159049952,1721778,NULL,'2021-02-22 15:02:16',1614006136,NULL),(3253766824,12066087,1,1828695,1,1,1,'A',1,0.949242,950,858423,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 1547, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1714, \"large_bonus\": 67}, \"total_score_without_mods\": 858423}',335.391,NULL,0,'2024-07-31 16:28:31','2024-07-31 16:31:57',1722443517,7655),(3045055150,12066087,1,4288732,1,1,1,'A',1,0.933028,1059,826445,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 948, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',335.564,NULL,0,'2024-06-23 11:50:10','2024-06-23 11:52:32',1719143552,7566),(3030530910,12066087,1,4607988,1,1,1,'A',1,0.950294,412,843415,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1388, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}}',336.537,NULL,0,'2024-06-20 21:00:31','2024-06-20 21:03:55',1718917435,7566),(2978734919,12066087,1,4590050,1,1,1,'A',1,0.96138,802,828720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 904, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 971}}',336.606,184255237,1067654,NULL,'2024-06-11 12:06:53',1718107613,NULL),(3696865607,12066087,1,4629698,1,1,1,'A',1,0.944366,506,814423,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1411, \"large_bonus\": 28}, \"total_score_without_mods\": 814423}',340.309,NULL,0,'2024-10-17 15:49:25','2024-10-17 15:51:46',1729180306,7739),(3179676082,12066087,1,4231738,1,1,1,'A',1,0.971022,608,921638,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 962, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 7, \"large_bonus\": 89}, \"total_score_without_mods\": 921638}',340.795,NULL,0,'2024-07-18 15:11:17','2024-07-18 15:13:32',1721315612,7617),(3253746841,12066087,1,1360616,1,1,1,'A',1,0.966645,785,929638,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1433, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 153, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 17, \"large_bonus\": 158, \"small_bonus\": 44}, \"total_score_without_mods\": 929638}',341.209,NULL,0,'2024-07-31 16:24:14','2024-07-31 16:27:58',1722443278,7655),(3179612326,12066087,1,3339542,1,1,1,'A',1,0.964608,506,893243,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1347, \"ignore_miss\": 5, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1441, \"large_bonus\": 112}, \"total_score_without_mods\": 893243}',343.681,NULL,0,'2024-07-18 14:56:04','2024-07-18 14:59:41',1721314781,7617),(2696582164,12066087,1,3859766,1,1,1,'S',1,0.994159,1712,993787,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 1692, \"ignore_hit\": 11, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1712, \"ignore_hit\": 11, \"large_bonus\": 32}}',347.969,NULL,0,'2024-04-19 14:11:52','2024-04-19 14:17:13',1713536233,7513),(3719509309,12066087,1,3081832,1,1,1,'A',1,0.965177,466,810765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',348.452,185878857,736130,NULL,'2024-10-21 14:34:47',1729521287,NULL),(3218814941,12066087,1,2989254,1,1,1,'S',1,0.983647,1223,989468,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 1183, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 8, \"large_bonus\": 108}, \"total_score_without_mods\": 989468}',349.009,NULL,0,'2024-07-25 16:11:24','2024-07-25 16:14:07',1721924047,7634),(2889013075,12066087,1,1959633,1,1,1,'S',1,0.98218,1459,910475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1459}}',349.47,184048114,1790730,NULL,'2024-05-25 16:43:30',1716655410,NULL),(3719585217,12066087,1,1828695,0,1,1,'A',1,0.955076,1398,824763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 1565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1714}}',350.004,185879050,1879040,NULL,'2024-10-21 14:50:03',1729522203,NULL),(3612069683,12066087,1,3824661,1,1,1,'S',1,0.971534,1493,954064,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"great\": 1408, \"ignore_miss\": 1, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1493, \"large_bonus\": 102}, \"total_score_without_mods\": 954064}',350.676,NULL,0,'2024-10-01 19:26:32','2024-10-01 19:30:01',1727811001,7705),(3563198010,12066087,1,4607988,1,1,1,'A',1,0.959124,784,877323,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 1414, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}, \"total_score_without_mods\": 877323}',351.167,NULL,0,'2024-09-22 17:23:26','2024-09-22 17:26:43',1727026003,7705),(3030546028,12066087,1,4607988,1,1,1,'A',1,0.958143,394,857327,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1409, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}}',357.498,NULL,0,'2024-06-20 21:03:58','2024-06-20 21:07:15',1718917635,7566),(2946107760,12066087,1,4288732,1,1,1,'A',1,0.942661,1059,850390,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 966, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',358.669,NULL,0,'2024-06-05 11:54:56','2024-06-05 11:57:29',1717588649,7566),(2973933824,12066087,1,2337466,1,1,1,'S',1,0.98619,1593,921554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1593}}',359.842,184244601,1818690,NULL,'2024-06-10 13:42:52',1718026972,NULL),(3200102729,12066087,1,3867081,1,1,1,'A',1,0.95757,855,872685,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1352, \"ignore_hit\": 59, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 59, \"large_bonus\": 37}, \"total_score_without_mods\": 872685}',359.844,NULL,0,'2024-07-22 09:19:28','2024-07-22 09:22:43',1721640163,7624),(3567648123,12066087,1,4610929,1,1,1,'A',1,0.97561,866,925081,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1271, \"large_bonus\": 25}, \"total_score_without_mods\": 925081}',362.007,NULL,0,'2024-09-23 15:05:17','2024-09-23 15:07:39',1727104059,7705),(3178835280,12066087,1,4556039,1,1,1,'A',1,0.967593,965,892503,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1626, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 30, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1728, \"ignore_hit\": 49, \"large_bonus\": 31, \"small_bonus\": 3}, \"total_score_without_mods\": 892503}',366.657,NULL,0,'2024-07-18 12:03:53','2024-07-18 12:07:27',1721304447,7617),(1863361119,12066087,1,1879405,1,1,1,'A',1,0.96798,1428,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 2097, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',366.954,160177895,2466256,NULL,'2021-03-27 20:38:09',1616877489,NULL),(2947316660,12066087,1,4607988,1,1,1,'A',1,0.96828,881,904156,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1440, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}}',370.777,NULL,0,'2024-06-05 16:11:01','2024-06-05 16:14:19',1717604059,7566),(3178783819,12066087,1,3264856,1,1,1,'A',1,0.968613,1262,912764,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1285, \"ignore_hit\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 4, \"large_bonus\": 28}, \"total_score_without_mods\": 912764}',371.312,NULL,0,'2024-07-18 11:51:35','2024-07-18 11:54:48',1721303688,7617),(3196078474,12066087,1,3741640,1,1,1,'A',1,0.954106,564,857855,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 954, \"ignore_hit\": 41, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1035, \"ignore_hit\": 41, \"large_bonus\": 31}, \"total_score_without_mods\": 857855}',373.58,NULL,0,'2024-07-21 14:53:53','2024-07-21 14:56:07',1721573767,7624),(2968926889,12066087,1,4610370,1,1,1,'A',1,0.976136,1467,871495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1678, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1760}}',373.663,184232991,1946726,NULL,'2024-06-09 14:41:00',1717944060,NULL),(3358959486,12066087,1,4288732,1,1,1,'S',1,0.952294,1090,879433,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"great\": 986, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}, \"total_score_without_mods\": 879433}',374.729,NULL,0,'2024-08-18 12:55:07','2024-08-18 12:57:30',1723985850,7676),(3200155392,12066087,1,4607988,1,1,1,'S',1,0.957162,1529,900330,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"great\": 1398, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}, \"total_score_without_mods\": 900330}',388.759,NULL,0,'2024-07-22 09:33:05','2024-07-22 09:38:21',1721641101,7624),(2947294521,12066087,1,4288732,1,1,1,'S',1,0.967431,1090,920271,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"great\": 1019, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',394.592,NULL,0,'2024-06-05 16:06:56','2024-06-05 16:09:37',1717603777,7566),(3692143446,12066087,1,1315674,1,1,1,'A',1,0.975973,1322,928001,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1568, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1644, \"large_bonus\": 22}, \"total_score_without_mods\": 928001}',419.064,NULL,0,'2024-10-16 17:03:13','2024-10-16 17:06:43',1729098403,7739),(1872999315,12077515,1,193319,0,1,1,'C',1,0.784483,35,321719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 232}}',6.18772,174569566,77522,NULL,'2022-09-16 21:19:36',1663363176,NULL),(1862114112,12084667,1,1799846,1,1,1,'C',1,0.765579,66,298058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 225}, \"maximum_statistics\": {\"great\": 337}}',7.25062,158370918,111762,NULL,'2021-02-02 17:02:53',1612285373,NULL),(1862400536,12084667,1,1756034,1,1,1,'B',1,0.839286,34,413201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',7.87524,158654646,52752,NULL,'2021-02-11 01:17:37',1613006257,NULL),(1862175172,12084667,1,1756033,1,1,1,'B',1,0.843049,81,435498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 223}}',10.8269,158370846,99666,NULL,'2021-02-02 17:00:32',1612285232,NULL),(3716066869,12084667,1,3791704,1,1,1,'C',1,0.771203,105,324410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 314}, \"maximum_statistics\": {\"great\": 507}}',10.9827,185869448,209902,NULL,'2024-10-20 20:09:37',1729454977,NULL),(1851801938,12084667,1,557816,0,1,1,'B',1,0.85941,93,449352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 351}, \"maximum_statistics\": {\"great\": 441}}',20.1444,142196466,181779,NULL,'2019-01-13 02:30:55',1547346655,NULL),(1866173099,12085138,1,1139305,1,1,1,'C',1,0.745299,80,145292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 40, \"great\": 327}, \"maximum_statistics\": {\"great\": 585}}',NULL,164554331,271494,NULL,'2021-08-02 19:28:58',1627932538,NULL),(1848578907,12085138,1,454645,0,1,1,'D',1,0.447005,13,22773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 95, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',0.071143,137327495,36994,NULL,'2018-04-28 17:39:00',1524937140,NULL),(1859799912,12085138,1,1827525,1,1,1,'D',1,0.535256,30,56350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',0.282722,154717870,51042,NULL,'2020-09-27 20:25:08',1601238308,NULL),(1857893597,12085138,1,1695926,1,1,1,'D',1,0.58642,21,137078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 81}}',0.427168,151799685,21380,NULL,'2020-06-10 08:14:22',1591776862,NULL),(1860995880,12085138,1,2245770,0,1,1,'D',1,0.634921,23,155856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',1.49791,156590516,30710,NULL,'2020-12-06 06:47:33',1607237253,NULL),(1861053521,12085138,1,2281079,1,1,1,'D',1,0.631673,41,145758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 121}, \"maximum_statistics\": {\"great\": 281}}',1.91192,156654738,63432,NULL,'2020-12-08 07:21:59',1607412119,NULL),(1862946343,12085138,1,240192,0,1,1,'C',1,0.721362,44,232844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 195}, \"maximum_statistics\": {\"great\": 323}}',4.12332,159360418,114282,NULL,'2021-03-04 15:58:46',1614873526,NULL),(1861049215,12085138,1,2063639,1,1,1,'C',1,0.718654,32,219182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 196}, \"maximum_statistics\": {\"great\": 327}}',4.31119,156698871,84196,NULL,'2020-12-09 17:55:54',1607536554,NULL),(1866732723,12085138,1,1530240,1,1,1,'C',1,0.797468,30,318787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',7.95873,165171731,37060,NULL,'2021-08-22 13:32:57',1629639177,NULL),(1858666838,12085138,1,1166233,1,1,1,'B',1,0.847826,41,198704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',8.18316,152882223,46768,NULL,'2020-07-21 06:18:19',1595312299,NULL),(1861609320,12085138,1,2706415,1,1,1,'C',1,0.757256,60,145546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 121, \"great\": 511}, \"maximum_statistics\": {\"great\": 758}}',8.60509,157575236,235568,NULL,'2021-01-07 04:53:03',1609995183,NULL),(1862147708,12085138,1,1701927,1,1,1,'C',1,0.797571,51,329830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',8.78963,158368579,80942,NULL,'2021-02-02 15:42:00',1612280520,NULL),(1861229145,12085138,1,1796280,0,1,1,'C',1,0.79402,68,339360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 301}}',8.94444,156874142,115097,NULL,'2020-12-15 07:48:16',1608018496,NULL),(1866796750,12085138,1,3147463,1,1,1,'C',1,0.795181,34,388580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',9.29389,165172143,40056,NULL,'2021-08-22 13:50:08',1629640208,NULL),(1861123198,12085138,1,2199223,1,1,1,'C',1,0.786307,81,319946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 86, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',10.6769,156654607,254448,NULL,'2020-12-08 07:15:01',1607411701,NULL),(1864345288,12085138,1,2941619,0,1,1,'B',1,0.890244,42,560161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',10.9044,161540381,45755,NULL,'2021-05-03 18:24:28',1620066268,NULL),(1871420570,12085138,1,438894,0,1,1,'C',1,0.79716,46,346846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 71, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',11.1042,172279582,188536,NULL,'2022-05-30 20:42:02',1653943322,NULL),(1867625802,12085138,1,3147462,1,1,1,'B',1,0.835821,30,460431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',12.2366,166481230,35604,NULL,'2021-10-09 04:55:48',1633755348,NULL),(1869821978,12085138,1,2941621,0,1,1,'C',1,0.799505,36,362723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',12.2475,169816738,79990,NULL,'2022-02-15 18:35:32',1644950132,NULL),(1861157719,12085138,1,2387941,1,1,1,'C',1,0.762041,135,312080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 107, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 872}}',12.5237,156654687,332704,NULL,'2020-12-08 07:19:27',1607411967,NULL),(1866254146,12085138,1,1871007,0,1,1,'B',1,0.827586,39,202690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',12.587,164554083,44150,NULL,'2021-08-02 19:20:31',1627932031,NULL),(1866645735,12085138,1,1625689,1,1,1,'B',1,0.885638,45,568516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',12.7042,165133375,116890,NULL,'2021-08-21 08:29:22',1629534562,NULL),(1866366035,12085138,1,2167880,1,1,1,'B',1,0.83871,94,428701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',12.7891,164586755,139712,NULL,'2021-08-03 18:49:14',1628016554,NULL),(1861083109,12085138,1,2443642,0,1,1,'C',1,0.795588,57,342379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',13.034,156759669,124230,NULL,'2020-12-11 17:30:03',1607707803,NULL),(1862186492,12085138,1,487707,0,1,1,'A',1,0.931035,81,731390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',13.356,158250816,44201,NULL,'2021-01-30 01:00:07',1611968407,NULL),(1866715079,12085138,1,2487378,0,1,1,'B',1,0.845041,54,428630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',13.6134,165172004,104326,NULL,'2021-08-22 13:44:09',1629639849,NULL),(1869751226,12085138,1,1770120,1,1,1,'B',1,0.835968,67,438232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 190, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',13.623,169816552,135439,NULL,'2022-02-15 18:25:14',1644949514,NULL),(1857244631,12085138,1,1478649,1,1,1,'A',1,0.91129,61,590479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',14.1127,150731854,58019,NULL,'2020-05-04 20:43:22',1588625002,NULL),(1861121462,12085138,1,2195986,1,1,1,'B',1,0.829508,100,424803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 305}}',15.0864,156801148,158962,NULL,'2020-12-12 21:48:11',1607809691,NULL),(1865148514,12085138,1,2039077,0,1,1,'A',1,0.923077,44,635232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',16.0036,162984354,53281,NULL,'2021-06-14 15:07:55',1623683275,NULL),(1866605757,12085138,1,2521931,0,1,1,'B',1,0.877358,71,500995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',16.2998,165126693,95652,NULL,'2021-08-21 02:53:39',1629514419,NULL),(1865559867,12085138,1,2415315,1,1,1,'B',1,0.838951,148,481710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',16.5193,163602367,151866,NULL,'2021-07-04 01:53:09',1625363589,NULL),(2544889189,12085138,1,4103643,1,1,1,'A',1,0.90625,60,552179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',16.7279,183241784,93172,NULL,'2024-03-21 22:08:13',1711058893,NULL),(1864406918,12085138,1,1776103,1,1,1,'B',1,0.844828,72,413354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',16.8358,161806055,102484,NULL,'2021-05-11 05:56:24',1620712584,NULL),(1866787861,12085138,1,3011849,0,1,1,'B',1,0.824635,57,386054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',17.214,165172212,182512,NULL,'2021-08-22 13:53:00',1629640380,NULL),(1868100101,12085138,1,1871007,0,1,1,'B',1,0.868966,55,490141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',18.9639,167264980,58732,NULL,'2021-11-06 09:54:13',1636192453,NULL),(1861036536,12085138,1,2259975,1,1,1,'B',1,0.851324,83,442807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 378}, \"maximum_statistics\": {\"great\": 491}}',19.1925,156698824,231524,NULL,'2020-12-09 17:53:47',1607536427,NULL),(1865181936,12085138,1,2090843,0,1,1,'A',1,0.95283,140,742502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',19.7828,163034579,140706,NULL,'2021-06-16 06:27:34',1623824854,NULL),(1864460497,12085138,1,1665770,1,1,1,'B',1,0.883598,143,586204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',20.2045,161864845,171785,NULL,'2021-05-12 21:36:42',1620855402,NULL),(1864481399,12085138,1,1713298,1,1,1,'A',1,0.923529,88,610543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',20.7707,161864768,100213,NULL,'2021-05-12 21:34:23',1620855263,NULL),(3596880696,12085138,1,4657407,1,1,1,'B',1,0.85733,90,450393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',21.2336,185586370,163522,NULL,'2024-09-28 22:30:31',1727562631,NULL),(1866652068,12085138,1,3015748,1,1,1,'B',1,0.882692,65,510078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',21.693,165022076,123222,NULL,'2021-08-17 17:21:08',1629220868,NULL),(1869769676,12085138,1,2640801,1,1,1,'B',1,0.84728,65,436777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',22.9353,169816776,91402,NULL,'2022-02-15 18:37:20',1644950240,NULL),(1862525439,12085138,1,2274606,1,1,1,'A',1,0.912621,157,568335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 309}}',23.2423,158798850,179514,NULL,'2021-02-15 03:43:47',1613360627,NULL),(1868043179,12085138,1,1608073,1,1,1,'B',1,0.896617,81,539760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',24.2692,167104789,141874,NULL,'2021-10-31 07:11:36',1635664296,NULL),(1863720351,12085138,1,2804250,1,1,1,'A',1,0.930189,113,650272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',24.8547,160579290,209102,NULL,'2021-04-07 13:43:50',1617803030,NULL),(1866598153,12085138,1,2820932,1,1,1,'B',1,0.888889,171,647927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',25.1783,165022020,137092,NULL,'2021-08-17 17:18:58',1629220738,NULL),(3688653826,12085138,1,4808643,1,1,1,'B',1,0.876812,72,509748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',25.4022,185798826,126296,NULL,'2024-10-15 23:18:11',1729034291,NULL),(1866537607,12085138,1,3115057,0,1,1,'B',1,0.885,45,515520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',26.1582,164913701,35260,NULL,'2021-08-14 03:08:12',1628910492,NULL),(1864341395,12085138,1,2706416,0,1,1,'A',1,0.919393,108,604363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',26.5269,161623140,266480,NULL,'2021-05-06 03:32:59',1620271979,NULL),(1867690816,12085138,1,3104907,1,1,1,'A',1,0.921569,56,590132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',26.5869,166481268,95858,NULL,'2021-10-09 04:57:42',1633755462,NULL),(1868008684,12085138,1,1895399,0,1,1,'B',1,0.895918,81,564066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',27.1835,167104822,141422,NULL,'2021-10-31 07:13:27',1635664407,NULL),(1873191395,12085138,1,2198976,1,1,1,'B',1,0.893713,153,564789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 334}}',27.389,174771674,186990,NULL,'2022-09-28 05:08:42',1664341722,NULL),(1865146251,12085138,1,2039076,1,1,1,'A',1,0.936567,65,640238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',27.5238,163034625,81098,NULL,'2021-06-16 06:30:34',1623825034,NULL),(1868628326,12085138,1,527037,0,1,1,'B',1,0.88447,101,538257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',27.9288,168197524,152822,NULL,'2021-12-13 03:50:29',1639367429,NULL),(1870219076,12085138,1,2831527,1,1,1,'A',1,0.933628,147,710455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',28.0453,170379187,173151,NULL,'2022-03-11 03:57:22',1646971042,NULL),(1862882668,12085138,1,2268939,1,1,1,'B',1,0.866883,216,538991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 308}}',28.1166,159360466,201344,NULL,'2021-03-04 16:00:20',1614873620,NULL),(1873175082,12085138,1,3442439,1,1,1,'B',1,0.857388,64,234524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',28.1169,174719582,117702,NULL,'2022-09-25 03:41:34',1664077294,NULL),(2729870598,12085138,1,2119070,0,1,1,'A',1,0.922111,108,656050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',28.3564,183680404,134716,NULL,'2024-04-25 22:00:00',1714082400,NULL),(1861772266,12085138,1,2433104,1,1,1,'A',1,0.941718,163,740783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',28.8506,157593657,144714,NULL,'2021-01-07 19:49:02',1610048942,NULL),(1871309862,12085138,1,2125849,1,1,1,'A',1,0.909836,96,578521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',29.4377,172038692,116584,NULL,'2022-05-21 03:22:07',1653103327,NULL),(1864464685,12085138,1,2415135,1,1,1,'B',1,0.858601,88,464728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 343}}',31.0064,161806170,145234,NULL,'2021-05-11 06:04:34',1620713074,NULL),(1866277591,12085138,1,2628776,1,1,1,'A',1,0.915323,171,329537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',31.0855,164554227,174688,NULL,'2021-08-02 19:25:15',1627932315,NULL),(2515615972,12085138,1,4420731,1,1,1,'A',1,0.909434,82,588438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',31.6397,183173583,147924,NULL,'2024-03-16 12:08:15',1710590895,NULL),(1866595056,12085138,1,2314260,1,1,1,'B',1,0.87367,380,552540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 595}, \"maximum_statistics\": {\"great\": 752}}',31.7044,165021983,514340,NULL,'2021-08-17 17:17:20',1629220640,NULL),(3677761987,12085138,1,2119070,1,1,1,'A',1,0.929648,126,685387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',32.3266,185770385,143484,NULL,'2024-10-13 20:09:00',1728850140,NULL),(3171813881,12085138,1,3951542,1,1,1,'A',1,0.914634,98,596564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',32.763,184678528,199930,NULL,'2024-07-17 02:29:56',1721183396,NULL),(1871477337,12085138,1,1052951,0,1,1,'A',1,0.918155,119,610549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 336}}',32.9788,172279451,183240,NULL,'2022-05-30 20:34:09',1653942849,NULL),(1871512657,12085138,1,2605639,1,1,1,'B',1,0.881557,91,512147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',33.5182,172279545,346554,NULL,'2022-05-30 20:38:54',1653943134,NULL),(1867584580,12085138,1,2639826,1,1,1,'A',1,0.921847,169,668403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',34.2997,166481189,408784,NULL,'2021-10-09 04:53:31',1633755211,NULL),(1862894779,12085138,1,2692600,1,1,1,'A',1,0.911695,138,584538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 419}}',34.3214,159360328,227293,NULL,'2021-03-04 15:55:46',1614873346,NULL),(3480890330,12085138,1,3442436,1,1,1,'A',1,0.946701,99,716628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',34.3804,185341932,156206,NULL,'2024-09-08 07:37:28',1725781048,NULL),(1869849355,12085138,1,1721545,1,1,1,'A',1,0.94386,95,680300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',37.6845,169816603,176310,NULL,'2022-02-15 18:28:16',1644949696,NULL),(3677776135,12085138,1,3951542,1,1,1,'A',1,0.93554,166,685129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',37.9529,185770419,245620,NULL,'2024-10-13 20:11:55',1728850315,NULL),(3660829750,12085138,1,3741466,1,1,1,'A',1,0.950935,72,676608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',38.3442,185727543,129808,NULL,'2024-10-11 00:27:41',1728606461,NULL),(1867975445,12085138,1,1503602,1,1,1,'A',1,0.938547,151,665804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',38.6623,167104939,202686,NULL,'2021-10-31 07:21:42',1635664902,NULL),(2269423917,12085138,1,261183,0,1,1,'A',1,0.971429,174,823626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',38.9519,182617063,162120,NULL,'2024-02-01 00:31:39',1706747499,NULL),(3575141164,12085138,1,3854050,1,1,1,'A',1,0.935065,82,641671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',39.7319,185538842,129400,NULL,'2024-09-25 01:15:23',1727226923,NULL),(3660823475,12085138,1,3967552,1,1,1,'A',1,0.938889,180,626904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',39.9574,185727529,238600,NULL,'2024-10-11 00:25:26',1728606326,NULL),(1865501680,12085138,1,2755466,1,1,1,'A',1,0.919932,235,650751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',41.5189,163404367,462502,NULL,'2021-06-27 20:57:11',1624827431,NULL),(2529342618,12085138,1,1292933,0,1,1,'A',1,0.960591,164,805209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',43.2313,183206059,173906,NULL,'2024-03-18 21:56:29',1710798989,NULL),(1866723314,12085138,1,2941620,1,1,1,'S',1,0.960714,140,811925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',43.5275,165171958,136824,NULL,'2021-08-22 13:42:05',1629639725,NULL),(3426081538,12085138,1,4252534,1,1,1,'A',1,0.926829,92,652344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',46.0387,185229648,92900,NULL,'2024-08-30 00:17:24',1724977044,NULL),(1871461392,12085138,1,2267088,1,1,1,'A',1,0.937117,94,675316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',46.8854,172279378,204326,NULL,'2022-05-30 20:30:16',1653942616,NULL),(1865475717,12085138,1,1695054,1,1,1,'A',1,0.91747,207,605931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 714}, \"maximum_statistics\": {\"great\": 830}}',51.1945,163315299,613298,NULL,'2021-06-25 04:59:00',1624597140,NULL),(2529333531,12085138,1,4500844,1,1,1,'A',1,0.96519,268,831267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',62.8118,183206041,295816,NULL,'2024-03-18 21:54:09',1710798849,NULL),(1878420801,12086228,1,450018,0,1,1,'B',1,0.879015,133,157800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 759}, \"maximum_statistics\": {\"great\": 934}}',NULL,182254587,327892,NULL,'2024-01-04 04:53:15',1704343995,NULL),(2744950134,12086228,1,450018,1,1,1,'A',1,0.929336,142,216728,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 845, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 934, \"ignore_hit\": 12, \"large_bonus\": 22, \"small_bonus\": 10}}',NULL,NULL,0,'2024-04-28 15:53:49','2024-04-28 15:58:25',1714319905,7513),(2749558685,12086228,1,450018,1,1,1,'A',1,0.940578,213,229156,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 855, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 934, \"ignore_hit\": 12, \"large_bonus\": 22, \"small_bonus\": 10}}',NULL,NULL,0,'2024-04-29 13:53:07','2024-04-29 13:57:41',1714399061,7513),(1878035274,12086228,1,460045,0,1,1,'A',1,0.914894,53,613742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',NULL,181832841,47306,NULL,'2023-12-03 04:15:22',1701576922,NULL),(1878035103,12086228,1,460045,0,1,1,'A',1,0.93617,77,212561,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,181772787,45512,NULL,'2023-11-28 12:57:36',1701176256,NULL),(1878036350,12086228,1,463383,0,1,1,'A',1,0.97954,195,252627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,181762399,206664,NULL,'2023-11-27 14:45:25',1701096325,NULL),(1878036402,12086228,1,463383,0,1,1,'A',1,0.985933,139,825879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',NULL,181817283,299355,NULL,'2023-12-02 04:03:41',1701489821,NULL),(1849388008,12086228,1,498101,0,1,1,'C',1,0.783617,131,340244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 60, \"great\": 427}, \"maximum_statistics\": {\"great\": 647}}',NULL,138822998,246781,NULL,'2018-07-12 06:10:19',1531375819,NULL),(1878045137,12086228,1,498101,0,1,1,'A',1,0.915765,174,184643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 560}, \"maximum_statistics\": {\"great\": 647}}',NULL,181762482,248813,NULL,'2023-11-27 14:53:35',1701096815,NULL),(2760525741,12086228,1,3288271,1,1,1,'A',1,0.917244,180,357057,'{\"mods\": [{\"acronym\": \"AS\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 1263, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1444, \"large_bonus\": 67}}',NULL,NULL,0,'2024-05-01 14:42:43','2024-05-01 14:49:38',1714574978,7513),(1878008754,12086228,1,3664838,1,1,1,'C',1,0.744361,36,80162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',3.02893,181771002,31428,NULL,'2023-11-28 09:47:12',1701164832,NULL),(1877948670,12086228,1,2811182,1,1,1,'C',1,0.797297,76,108478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',6.33596,181762517,78831,NULL,'2023-11-27 14:56:48',1701097008,NULL);
INSERT INTO `scores` VALUES (3695166364,12086228,1,2960564,1,1,1,'C',1,0.72619,59,338280,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 122, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 338280}',7.87929,NULL,0,'2024-10-17 08:48:27','2024-10-17 08:49:15',1729154956,7739),(2760020996,12086228,1,4271606,1,1,1,'C',1,0.78744,50,127287,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 145, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',9.04058,NULL,0,'2024-05-01 13:08:59','2024-05-01 13:09:50',1714568990,7513),(2782959080,12086228,1,4128980,1,1,1,'C',1,0.773148,29,116926,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"large_bonus\": 1}}',9.47687,NULL,0,'2024-05-05 16:37:10','2024-05-05 16:38:00',1714927080,7513),(1851644585,12086228,1,397536,0,1,1,'C',1,0.786869,68,312174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 322}, \"maximum_statistics\": {\"great\": 495}}',9.83306,142058080,203441,NULL,'2019-01-05 06:44:52',1546670692,NULL),(2763967717,12086228,1,1743913,1,1,1,'C',1,0.776243,44,123467,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 122, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 28, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 12, \"large_bonus\": 32, \"small_bonus\": 5}}',10.4205,NULL,0,'2024-05-02 07:13:13','2024-05-02 07:14:02',1714634042,7513),(1878024580,12086228,1,964153,1,1,1,'C',1,0.77533,89,347805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 227}}',10.4402,181833173,104256,NULL,'2023-12-03 04:49:12',1701578952,NULL),(3705719469,12086228,1,2960564,1,1,1,'C',1,0.766667,59,395196,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 138, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 395196}',10.7627,NULL,0,'2024-10-19 05:33:46','2024-10-19 05:34:36',1729316076,7739),(1877976512,12086228,1,1675835,0,1,1,'C',1,0.759162,85,321197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 191}}',11.3454,181838734,68680,NULL,'2023-12-03 14:18:35',1701613115,NULL),(1877976346,12086228,1,1675835,0,1,1,'B',1,0.82199,52,117984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 191}}',11.5846,181794664,52764,NULL,'2023-11-30 10:36:39',1701340599,NULL),(2191734151,12086228,1,4271605,1,1,1,'B',1,0.807471,79,393702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',11.8448,182435152,72660,NULL,'2024-01-18 05:56:17',1705557377,NULL),(1869455223,12086228,1,2915622,1,1,1,'A',1,0.905941,53,153452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',12.467,169160524,67445,NULL,'2022-01-20 15:37:39',1642693059,NULL),(1878263759,12086228,1,4261304,1,1,1,'C',1,0.755869,55,293276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 213}}',12.5505,182208448,70892,NULL,'2023-12-31 12:49:28',1704026968,NULL),(2753765490,12086228,1,1675836,1,1,1,'C',1,0.782051,58,125959,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',12.698,NULL,0,'2024-04-30 10:18:36','2024-04-30 10:19:42',1714472382,7513),(2749415077,12086228,1,3664838,1,1,1,'B',1,0.827068,74,520671,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',12.9115,NULL,0,'2024-04-29 13:25:21','2024-04-29 13:26:00',1714397160,7513),(2749597582,12086228,1,1743912,1,1,1,'C',1,0.755639,61,393689,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 81, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 24, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}}',13.1599,NULL,0,'2024-04-29 14:05:36','2024-04-29 14:06:13',1714399573,7513),(2749805909,12086228,1,2606498,1,1,1,'C',1,0.788754,50,425935,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 230, \"ignore_hit\": 27, \"ignore_miss\": 11, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 27, \"large_bonus\": 36}}',13.513,NULL,0,'2024-04-29 14:49:27','2024-04-29 14:50:59',1714402259,7513),(2749968116,12086228,1,3051133,1,1,1,'C',1,0.775434,155,412041,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 403}}',13.6628,NULL,0,'2024-04-29 15:23:44','2024-04-29 15:25:27',1714404327,7513),(1878008598,12086228,1,3664837,1,1,1,'A',1,0.950704,40,204528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',14.7246,181768610,22374,NULL,'2023-11-28 04:06:21',1701144381,NULL),(2786752635,12086228,1,948469,1,1,1,'C',1,0.782799,120,425746,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 238, \"ignore_miss\": 11, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',14.8318,NULL,0,'2024-05-06 12:03:25','2024-05-06 12:04:41',1714997081,7513),(2782880986,12086228,1,4261305,1,1,1,'B',1,0.819113,34,139328,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 222, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 11}}',15.0777,NULL,0,'2024-05-05 16:21:42','2024-05-05 16:22:45',1714926165,7513),(2786765990,12086228,1,948469,1,1,1,'C',1,0.784257,91,420756,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 237, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',15.7482,NULL,0,'2024-05-06 12:06:58','2024-05-06 12:08:15',1714997295,7513),(2731750339,12086228,1,964153,1,1,1,'B',1,0.839207,110,168544,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 160, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 32}}',15.8208,NULL,0,'2024-04-26 09:56:02','2024-04-26 09:57:42',1714125462,7513),(1878252366,12086228,1,1743912,1,1,1,'C',1,0.793233,62,367208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',16.0866,182120240,59450,NULL,'2023-12-25 05:10:16',1703481016,NULL),(1878024573,12086228,1,964153,1,1,1,'B',1,0.863436,42,139119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',16.1953,181794591,75784,NULL,'2023-11-30 10:28:45',1701340125,NULL),(2764150535,12086228,1,158767,1,1,1,'B',1,0.814928,70,141202,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 358}, \"maximum_statistics\": {\"great\": 489}}',16.9024,NULL,0,'2024-05-02 08:27:24','2024-05-02 08:29:25',1714638565,7513),(1849489944,12086228,1,222556,0,1,1,'B',1,0.857143,138,471028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 406}}',17.0332,138673988,203770,NULL,'2018-07-04 14:58:24',1530716304,NULL),(2753741554,12086228,1,3969788,1,1,1,'B',1,0.810742,60,465794,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 279, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 19}}',17.0893,NULL,0,'2024-04-30 10:10:59','2024-04-30 10:12:47',1714471967,7513),(1878283782,12086228,1,3052838,1,1,1,'B',1,0.84375,76,443447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',17.0947,182179229,102310,NULL,'2023-12-29 13:20:10',1703856010,NULL),(1878244099,12086228,1,62405,0,1,1,'B',1,0.811905,142,125239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 420}}',17.4478,182208629,144252,NULL,'2023-12-31 13:05:38',1704027938,NULL),(2764136897,12086228,1,158767,1,1,1,'B',1,0.821063,67,143103,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 364}, \"maximum_statistics\": {\"great\": 489}}',17.5533,NULL,0,'2024-05-02 08:22:00','2024-05-02 08:24:03',1714638243,7513),(1849392729,12086228,1,948465,1,1,1,'B',1,0.837017,82,424212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',17.6423,138728369,80012,NULL,'2018-07-07 11:58:33',1530964713,NULL),(2782833703,12086228,1,2487380,1,1,1,'B',1,0.80303,92,455108,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 256, \"ignore_hit\": 44, \"ignore_miss\": 20, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',18.0176,NULL,0,'2024-05-05 16:11:58','2024-05-05 16:13:32',1714925612,7513),(1849268482,12086228,1,954243,1,1,1,'A',1,0.913462,103,676862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',18.0309,138616409,63787,NULL,'2018-07-01 13:34:17',1530452057,NULL),(2782918636,12086228,1,4190599,1,1,1,'B',1,0.822205,90,144261,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 85, \"miss\": 72, \"great\": 487, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 44}}',18.8307,NULL,0,'2024-05-05 16:27:29','2024-05-05 16:30:07',1714926607,7513),(1878023431,12086228,1,2915622,1,1,1,'A',1,0.908416,57,567932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',19.0535,181769235,105372,NULL,'2023-11-28 05:38:26',1701149906,NULL),(1878313334,12086228,1,158767,0,1,1,'B',1,0.832311,120,131571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 374}, \"maximum_statistics\": {\"great\": 489}}',19.1439,182114359,152436,NULL,'2023-12-24 16:58:42',1703437122,NULL),(1878066742,12086228,1,3191209,1,1,1,'A',1,0.910204,182,207545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',19.2884,181770402,110328,NULL,'2023-11-28 08:24:52',1701159892,NULL),(1878247118,12086228,1,4239834,1,1,1,'B',1,0.851485,64,442872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 303}}',19.4148,182099882,114984,NULL,'2023-12-23 16:44:55',1703349895,NULL),(2760132363,12086228,1,3962158,1,1,1,'B',1,0.810241,87,469929,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 359, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 3, \"large_bonus\": 24}}',19.6997,NULL,0,'2024-05-01 13:30:08','2024-05-01 13:32:23',1714570343,7513),(2791410452,12086228,1,4501253,1,1,1,'B',1,0.82495,62,142398,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 2}}',20.0575,NULL,0,'2024-05-07 10:58:51','2024-05-07 11:00:47',1715079647,7513),(2749876477,12086228,1,116470,1,1,1,'B',1,0.802345,104,444696,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 52, \"great\": 413, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 23}}',20.5002,NULL,0,'2024-04-29 15:03:13','2024-04-29 15:05:55',1714403155,7513),(2749909804,12086228,1,3191212,1,1,1,'B',1,0.846715,141,161905,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 325, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}}',20.7518,NULL,0,'2024-04-29 15:10:53','2024-04-29 15:12:58',1714403578,7513),(1869029719,12086228,1,557817,0,1,1,'B',1,0.854947,75,134131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 584}, \"maximum_statistics\": {\"great\": 748}}',20.9463,168614416,239809,NULL,'2021-12-29 14:04:17',1640786657,NULL),(1878405954,12086228,1,3037121,1,1,1,'C',1,0.764919,144,104627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 30, \"great\": 323}, \"maximum_statistics\": {\"great\": 553}}',21.1797,182254669,165926,NULL,'2024-01-04 05:03:16',1704344596,NULL),(1878039135,12086228,1,4274732,1,1,1,'B',1,0.875,109,553343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',21.1955,181838169,115928,NULL,'2023-12-03 13:34:11',1701610451,NULL),(2786798271,12086228,1,4251403,1,1,1,'B',1,0.836673,93,508982,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 387, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499, \"large_bonus\": 32}}',21.488,NULL,0,'2024-05-06 12:14:43','2024-05-06 12:16:40',1714997800,7513),(2775609708,12086228,1,3232773,1,1,1,'B',1,0.851711,60,161272,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 208, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 23}}',21.7482,NULL,0,'2024-05-04 11:49:50','2024-05-04 11:50:53',1714823453,7513),(2731893613,12086228,1,4251403,1,1,1,'B',1,0.870741,102,178229,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 403, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 499, \"large_bonus\": 32}}',21.9586,NULL,0,'2024-04-26 10:39:56','2024-04-26 10:42:30',1714128150,7513),(1878019277,12086228,1,116470,0,1,1,'B',1,0.845896,142,143714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 447}, \"maximum_statistics\": {\"great\": 597}}',21.9749,181794266,211506,NULL,'2023-11-30 09:53:04',1701337984,NULL),(1878008876,12086228,1,3664840,1,1,1,'A',1,0.92233,103,217827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',21.9847,181770991,39324,NULL,'2023-11-28 09:46:14',1701164774,NULL),(1878212602,12086228,1,3212728,1,1,1,'B',1,0.809896,86,395471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',22.0166,182107840,170260,NULL,'2023-12-24 06:17:03',1703398623,NULL),(1878200255,12086228,1,557817,0,1,1,'B',1,0.822861,86,401199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',22.1678,182099827,320732,NULL,'2023-12-23 16:39:09',1703349549,NULL),(2782953410,12086228,1,4190599,1,1,1,'B',1,0.833075,78,151537,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 493, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 44}}',22.2023,NULL,0,'2024-05-05 16:34:15','2024-05-05 16:36:53',1714927013,7513),(2769282217,12086228,1,4261304,1,1,1,'B',1,0.805164,68,472004,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 148, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 11}}',22.2529,NULL,0,'2024-05-03 08:54:38','2024-05-03 08:55:26',1714726526,7513),(1849268478,12086228,1,954243,1,1,1,'S',1,0.951923,104,727841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',22.2567,138615490,65139,NULL,'2018-07-01 12:49:46',1530449386,NULL),(2753659023,12086228,1,4274732,1,1,1,'B',1,0.882812,69,638540,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 4}}',22.2803,NULL,0,'2024-04-30 09:46:50','2024-04-30 09:47:54',1714470474,7513),(2801098170,12086228,1,4501253,1,1,1,'B',1,0.810865,83,136760,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 2}}',22.4145,NULL,0,'2024-05-09 08:45:39','2024-05-09 08:47:34',1715244454,7513),(2796773627,12086228,1,4364457,1,1,1,'B',1,0.815909,111,480812,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 332, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 12, \"large_bonus\": 21}}',22.4773,NULL,0,'2024-05-08 12:37:45','2024-05-08 12:39:33',1715171973,7513),(1878060176,12086228,1,3044345,1,1,1,'B',1,0.885488,168,178410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',22.4876,181770373,218109,NULL,'2023-11-28 08:21:35',1701159695,NULL),(2775645883,12086228,1,4162055,1,1,1,'C',1,0.799603,62,444635,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 351, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 504, \"large_bonus\": 70}}',22.606,NULL,0,'2024-05-04 11:56:53','2024-05-04 11:58:55',1714823935,7513),(2777085036,12086228,1,3191212,1,1,1,'B',1,0.857664,142,168078,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 333, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}}',22.6629,NULL,0,'2024-05-04 16:35:12','2024-05-04 16:37:18',1714840638,7513),(2731762707,12086228,1,3191211,1,1,1,'B',1,0.869159,94,175950,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 249, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',22.7566,NULL,0,'2024-04-26 09:59:39','2024-04-26 10:01:44',1714125704,7513),(1878375077,12086228,1,3962158,1,1,1,'B',1,0.823293,143,427805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 368}, \"maximum_statistics\": {\"great\": 498}}',22.8292,182254506,244074,NULL,'2024-01-04 04:43:15',1704343395,NULL),(1878018556,12086228,1,391563,1,1,1,'A',1,0.9375,85,209285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',22.8678,181770434,82045,NULL,'2023-11-28 08:29:11',1701160151,NULL),(2777106406,12086228,1,2787985,1,1,1,'B',1,0.826638,99,149690,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 338, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 23}}',22.8939,NULL,0,'2024-05-04 16:39:15','2024-05-04 16:41:22',1714840882,7513),(1877968709,12086228,1,3927928,1,1,1,'A',1,0.924051,103,655962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',22.947,181762650,152198,NULL,'2023-11-27 15:08:15',1701097695,NULL),(1850354950,12086228,1,1038460,1,1,1,'A',1,0.903084,142,574945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',23.1985,140032511,152428,NULL,'2018-09-09 03:57:51',1536465471,NULL),(2801079211,12086228,1,2487380,1,1,1,'B',1,0.833333,123,521431,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 275, \"ignore_hit\": 44, \"ignore_miss\": 20, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',23.351,NULL,0,'2024-05-09 08:39:40','2024-05-09 08:41:13',1715244073,7513),(1878038629,12086228,1,3884401,1,1,1,'B',1,0.890867,192,171497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',23.3993,181770977,248012,NULL,'2023-11-28 09:44:30',1701164670,NULL),(2777162149,12086228,1,3051133,1,1,1,'B',1,0.826303,80,485779,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 403}}',23.5638,NULL,0,'2024-05-04 16:50:13','2024-05-04 16:51:55',1714841515,7513),(3699898483,12086228,1,4112981,1,1,1,'B',1,0.822767,156,504044,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 253, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 61, \"large_bonus\": 1}, \"total_score_without_mods\": 504044}',23.8213,NULL,0,'2024-10-18 05:30:39','2024-10-18 05:32:22',1729229542,7739),(1877997456,12086228,1,3642912,1,1,1,'S',1,0.983333,180,253596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',23.9345,181770632,111260,NULL,'2023-11-28 08:55:45',1701161745,NULL),(1877978239,12086228,1,3605011,1,1,1,'B',1,0.829132,111,446287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',24.8071,181833403,208018,NULL,'2023-12-03 05:15:28',1701580528,NULL),(1849180995,12086228,1,557816,0,1,1,'A',1,0.910431,306,191217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 441}}',24.8973,138336641,213173,NULL,'2018-06-17 02:41:16',1529203276,NULL),(2764065033,12086228,1,3051133,1,1,1,'B',1,0.82134,133,488398,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 403}}',24.9129,NULL,0,'2024-05-02 07:53:22','2024-05-02 07:55:05',1714636505,7513),(2786777652,12086228,1,4244500,1,1,1,'B',1,0.810174,88,454763,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_bonus\": 4}}',24.97,NULL,0,'2024-05-06 12:09:56','2024-05-06 12:11:20',1714997480,7513),(2731835660,12086228,1,1459881,1,1,1,'B',1,0.861244,115,598776,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 158, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 22, \"large_bonus\": 10}}',25.5421,NULL,0,'2024-04-26 10:23:41','2024-04-26 10:24:59',1714127099,7513),(1868991769,12086228,1,2443644,0,1,1,'B',1,0.845489,131,144203,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',25.5532,168770087,194644,NULL,'2022-01-04 15:40:00',1641310800,NULL),(2731810738,12086228,1,2520855,1,1,1,'B',1,0.855786,191,168632,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 445, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',25.639,NULL,0,'2024-04-26 10:14:31','2024-04-26 10:17:13',1714126633,7513),(1878018526,12086228,1,391561,1,1,1,'A',1,0.959259,81,743443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',25.8258,181793777,77140,NULL,'2023-11-30 08:55:38',1701334538,NULL),(1877993367,12086228,1,1743910,1,1,1,'A',1,0.972222,45,233167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',25.9664,181817343,46254,NULL,'2023-12-02 04:10:25',1701490225,NULL),(1878008610,12086228,1,3664837,1,1,1,'S',1,0.964789,71,824076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',26.2821,181786696,37150,NULL,'2023-11-29 16:07:06',1701274026,NULL),(2775399583,12086228,1,2800339,1,1,1,'B',1,0.844595,138,556044,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 282, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 23}}',26.5455,NULL,0,'2024-05-04 11:00:59','2024-05-04 11:02:34',1714820554,7513),(1869629279,12086228,1,453359,0,1,1,'A',1,0.925505,145,625379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 396}}',26.6779,169641849,227349,NULL,'2022-02-08 14:19:16',1644329956,NULL),(2750238639,12086228,1,3168259,1,1,1,'B',1,0.851109,209,164827,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 148, \"miss\": 67, \"great\": 732, \"ignore_hit\": 55, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"ignore_hit\": 55, \"large_bonus\": 15}}',26.8921,NULL,0,'2024-04-29 16:18:36','2024-04-29 16:22:42',1714407762,7513),(2786548749,12086228,1,3936015,1,1,1,'B',1,0.829487,61,495096,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 292, \"ignore_miss\": 10, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',26.9343,NULL,0,'2024-05-06 11:05:14','2024-05-06 11:06:44',1714993604,7513),(1878056421,12086228,1,4190598,1,1,1,'B',1,0.846723,90,140931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 473}}',27.1651,181838296,171803,NULL,'2023-12-03 13:44:16',1701611056,NULL),(1878249752,12086228,1,283917,0,1,1,'B',1,0.824846,199,445222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 648}}',27.2181,182120610,364670,NULL,'2023-12-25 06:04:25',1703484265,NULL),(2760117876,12086228,1,4364455,1,1,1,'B',1,0.889058,140,639875,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 278, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 9, \"large_bonus\": 21}}',27.246,NULL,0,'2024-05-01 13:27:41','2024-05-01 13:29:30',1714570170,7513),(1878056190,12086228,1,4190596,1,1,1,'B',1,0.893092,129,567915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',27.3733,181806713,192546,NULL,'2023-12-01 09:43:13',1701423793,NULL),(1878059117,12086228,1,1817573,1,1,1,'A',1,0.948207,218,246085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',27.4076,181772886,121236,NULL,'2023-11-28 13:05:00',1701176700,NULL),(2753769036,12086228,1,1675835,1,1,1,'B',1,0.835079,129,554442,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',27.5739,NULL,0,'2024-04-30 10:19:52','2024-04-30 10:20:43',1714472443,7513),(2731854731,12086228,1,391564,1,1,1,'A',1,0.920561,189,232748,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 186, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 214, \"large_bonus\": 26}}',27.7015,NULL,0,'2024-04-26 10:28:53','2024-04-26 10:30:43',1714127443,7513),(2742617250,12086228,1,3664838,1,1,1,'A',1,0.93985,109,241772,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',27.8305,NULL,0,'2024-04-28 07:03:43','2024-04-28 07:04:34',1714287874,7513),(2731783971,12086228,1,3051133,1,1,1,'B',1,0.885856,125,188207,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 403}}',28.0366,NULL,0,'2024-04-26 10:06:23','2024-04-26 10:08:39',1714126119,7513),(1877966941,12086228,1,3926569,1,1,1,'B',1,0.872038,201,538021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 422}}',28.3786,181807245,259686,NULL,'2023-12-01 10:49:03',1701427743,NULL),(3699841002,12086228,1,2443644,1,1,1,'B',1,0.825336,149,507016,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 381, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 9, \"large_bonus\": 35}, \"total_score_without_mods\": 507016}',28.5226,NULL,0,'2024-10-18 05:06:55','2024-10-18 05:09:14',1729228154,7739),(2753684087,12086228,1,4239834,1,1,1,'B',1,0.884488,82,622468,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 5}}',28.5598,NULL,0,'2024-04-30 09:54:12','2024-04-30 09:55:34',1714470934,7513),(2775284317,12086228,1,3664838,1,1,1,'B',1,0.894737,77,674949,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',28.6158,NULL,0,'2024-05-04 10:34:24','2024-05-04 10:35:03',1714818903,7513),(1878031324,12086228,1,3699351,1,1,1,'A',1,0.942857,137,213293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',28.7394,181770820,202041,NULL,'2023-11-28 09:23:39',1701163419,NULL),(2796577399,12086228,1,4258302,1,1,1,'B',1,0.832981,91,521857,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 350, \"ignore_miss\": 21, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 87}}',28.8248,NULL,0,'2024-05-08 11:49:25','2024-05-08 11:51:32',1715169092,7513),(1878039027,12086228,1,4274732,1,1,1,'A',1,0.947917,88,227684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',28.8578,181806571,85263,NULL,'2023-12-01 09:23:09',1701422589,NULL),(2775622531,12086228,1,3232773,1,1,1,'B',1,0.872624,116,183393,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 214, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 23}}',28.9707,NULL,0,'2024-05-04 11:52:42','2024-05-04 11:53:46',1714823626,7513),(2764050538,12086228,1,2800339,1,1,1,'B',1,0.848649,92,540368,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 282, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 23}}',29.014,NULL,0,'2024-05-02 07:47:27','2024-05-02 07:49:03',1714636143,7513),(2749406398,12086228,1,3664838,1,1,1,'A',1,0.947368,76,239549,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',29.0326,NULL,0,'2024-04-29 13:23:12','2024-04-29 13:24:04',1714397044,7513),(2796791513,12086228,1,4364458,1,1,1,'B',1,0.853704,76,161849,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 433, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 14, \"large_bonus\": 20}}',29.1749,NULL,0,'2024-05-08 12:41:13','2024-05-08 12:43:38',1715172218,7513),(1877973025,12086228,1,747677,1,1,1,'S',1,0.979452,146,904624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',29.6121,181762893,137782,NULL,'2023-11-27 15:30:27',1701099027,NULL),(1877982350,12086228,1,3823104,1,1,1,'A',1,0.951049,257,237399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',29.6388,181768648,211846,NULL,'2023-11-28 04:13:07',1701144787,NULL),(1878021037,12086228,1,1459880,1,1,1,'A',1,0.920886,136,694943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',29.7268,181817254,126470,NULL,'2023-12-02 04:00:05',1701489605,NULL),(2769144845,12086228,1,4289682,1,1,1,'B',1,0.838053,206,527520,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',29.8247,NULL,0,'2024-05-03 08:04:16','2024-05-03 08:06:28',1714723588,7513),(1878038925,12086228,1,3884403,1,1,1,'A',1,0.956386,249,754828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',30.1226,181762719,249779,NULL,'2023-11-27 15:14:14',1701098054,NULL),(2764028136,12086228,1,116470,1,1,1,'B',1,0.839196,153,525698,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 445, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 23}}',30.1803,NULL,0,'2024-05-02 07:37:00','2024-05-02 07:39:42',1714635582,7513),(2791395976,12086228,1,4501253,1,1,1,'B',1,0.844064,76,154627,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 2}}',30.1857,NULL,0,'2024-05-07 10:54:32','2024-05-07 10:56:29',1715079389,7513),(1878307432,12086228,1,4289683,1,1,1,'B',1,0.839744,222,139980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 523}, \"maximum_statistics\": {\"great\": 702}}',30.3676,182114304,233208,NULL,'2023-12-24 16:53:58',1703436838,NULL),(1878016451,12086228,1,4137841,1,1,1,'B',1,0.891645,155,565157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 383}}',30.3747,181807068,233806,NULL,'2023-12-01 10:28:32',1701426512,NULL),(2195323261,12086228,1,3228028,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.5244,182435275,48060,NULL,'2024-01-18 06:15:28',1705558528,NULL),(1878294911,12086228,1,497454,0,1,1,'B',1,0.86526,71,485631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',30.7027,182114212,146478,NULL,'2023-12-24 16:45:37',1703436337,NULL),(1878283684,12086228,1,3051133,1,1,1,'B',1,0.861042,168,503856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 403}}',30.7838,182114412,206474,NULL,'2023-12-24 17:02:23',1703437343,NULL),(1878021056,12086228,1,1459881,1,1,1,'A',1,0.937799,147,218874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',30.9208,181794367,97290,NULL,'2023-11-30 10:03:00',1701338580,NULL),(1878064004,12086228,1,4292975,1,1,1,'A',1,0.95057,183,759910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',30.981,181786974,291204,NULL,'2023-11-29 16:32:52',1701275572,NULL),(2742776594,12086228,1,964153,1,1,1,'A',1,0.933921,115,238739,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 199, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 32}}',31.0221,NULL,0,'2024-04-28 07:52:24','2024-04-28 07:54:04',1714290844,7513),(2775332977,12086228,1,964153,1,1,1,'B',1,0.876652,116,652197,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 176, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 32}}',31.0307,NULL,0,'2024-05-04 10:45:30','2024-05-04 10:46:46',1714819606,7513),(1878042189,12086228,1,3988608,1,1,1,'A',1,0.917431,74,588654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 327}}',31.2418,181807174,157276,NULL,'2023-12-01 10:40:27',1701427227,NULL),(1877944848,12086228,1,3212730,1,1,1,'A',1,0.903042,196,649849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',31.3157,181832934,200180,NULL,'2023-12-03 04:24:32',1701577472,NULL),(2749530988,12086228,1,2563726,1,1,1,'B',1,0.84793,74,160366,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 483, \"ignore_hit\": 37, \"ignore_miss\": 7, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 37, \"large_bonus\": 69}}',31.3443,NULL,0,'2024-04-29 13:48:28','2024-04-29 13:51:36',1714398696,7513),(2749428090,12086228,1,62405,1,1,1,'B',1,0.867857,142,177257,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 340, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}}',31.5218,NULL,0,'2024-04-29 13:27:01','2024-04-29 13:28:57',1714397337,7513),(2796630231,12086228,1,4241085,1,1,1,'B',1,0.864971,231,176283,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 416, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',31.6385,NULL,0,'2024-05-08 12:02:45','2024-05-08 12:04:56',1715169896,7513),(2753669465,12086228,1,4261301,1,1,1,'A',1,0.921429,120,765361,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 7}}',31.95,NULL,0,'2024-04-30 09:50:23','2024-04-30 09:51:09',1714470669,7513),(2749585635,12086228,1,62405,1,1,1,'B',1,0.87381,144,180394,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 346, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}}',32.0677,NULL,0,'2024-04-29 14:01:42','2024-04-29 14:03:38',1714399418,7513),(1878031336,12086228,1,3699351,1,1,1,'A',1,0.902381,212,612255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',32.15,181793694,307956,NULL,'2023-11-30 08:43:53',1701333833,NULL),(2775279130,12086228,1,3232773,1,1,1,'B',1,0.885932,50,183773,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 220, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 23}}',32.1629,NULL,0,'2024-05-04 10:32:42','2024-05-04 10:33:46',1714818826,7513),(2731774651,12086228,1,2798355,1,1,1,'A',1,0.923077,390,246043,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 60, \"great\": 330, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 77}}',32.1661,NULL,0,'2024-04-26 10:02:47','2024-04-26 10:05:38',1714125938,7513),(2764102895,12086228,1,2520855,1,1,1,'B',1,0.83506,79,505692,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 429, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',32.2345,NULL,0,'2024-05-02 08:08:20','2024-05-02 08:10:22',1714637422,7513),(2806798167,12086228,1,310730,1,1,1,'B',1,0.866883,116,171460,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 633, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 32, \"large_bonus\": 53}}',32.4563,NULL,0,'2024-05-10 10:31:43','2024-05-10 10:36:33',1715337393,7513),(2742610362,12086228,1,3664838,1,1,1,'A',1,0.958647,109,257542,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',32.5043,NULL,0,'2024-04-28 07:01:29','2024-04-28 07:02:21',1714287741,7513),(1877957003,12086228,1,1628027,0,1,1,'B',1,0.878505,99,532094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',32.5414,181833219,185616,NULL,'2023-12-03 04:53:53',1701579233,NULL),(2769008934,12086228,1,520932,1,1,1,'B',1,0.86976,134,594333,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 270, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 20}}',32.8574,NULL,0,'2024-05-03 07:13:56','2024-05-03 07:15:27',1714720528,7513),(2731883694,12086228,1,3969788,1,1,1,'A',1,0.91688,128,209884,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 338, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 19}}',32.9743,NULL,0,'2024-04-26 10:37:07','2024-04-26 10:39:31',1714127971,7513),(1878261792,12086228,1,3642915,1,1,1,'B',1,0.892562,185,597789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 363}}',33.0625,182107937,261136,NULL,'2023-12-24 06:26:36',1703399196,NULL),(1877976732,12086228,1,2520855,1,1,1,'B',1,0.872193,117,155630,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 452}, \"maximum_statistics\": {\"great\": 579}}',33.4655,181832880,201713,NULL,'2023-12-03 04:19:21',1701577161,NULL),(1878321025,12086228,1,4364456,1,1,1,'S',1,0.963415,205,854731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',33.6096,182178463,216090,NULL,'2023-12-29 12:15:43',1703852143,NULL),(1875034208,12086228,1,2519702,1,1,1,'A',1,0.958333,201,809180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',33.7593,177652567,188356,NULL,'2023-03-03 14:36:39',1677854199,NULL),(1877975002,12086228,1,4077023,1,1,1,'A',1,0.947507,268,757105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',33.8027,181772198,400738,NULL,'2023-11-28 12:07:04',1701173224,NULL),(1869108152,12086228,1,391563,1,1,1,'A',1,0.921196,184,754884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 184}}',33.8224,168792694,190310,NULL,'2022-01-05 14:09:43',1641391783,NULL),(2742789527,12086228,1,2800339,1,1,1,'A',1,0.910811,117,210950,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 316, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 23}}',33.8734,NULL,0,'2024-04-28 07:55:49','2024-04-28 07:57:56',1714291076,7513),(1877973766,12086228,1,2515406,1,1,1,'B',1,0.884824,185,188696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 369}}',33.8845,181833304,187619,NULL,'2023-12-03 05:03:04',1701579784,NULL),(1877969497,12086228,1,735791,0,1,1,'A',1,0.971374,247,266539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',34.0895,181786845,155287,NULL,'2023-11-29 16:19:51',1701274791,NULL),(1878236932,12086228,1,2487380,0,1,1,'B',1,0.899449,108,180341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',34.227,182085704,165306,NULL,'2023-12-22 16:49:04',1703263744,NULL),(1877979876,12086228,1,779320,0,1,1,'A',1,0.928814,202,215613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',34.407,181817378,156405,NULL,'2023-12-02 04:13:43',1701490423,NULL),(1877945905,12086228,1,2798355,1,1,1,'A',1,0.905128,133,618451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 390}}',34.5816,181833074,292520,NULL,'2023-12-03 04:37:34',1701578254,NULL),(3694993053,12086228,1,3969901,1,1,1,'S',1,0.985366,205,904375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',34.626,185814434,185989,NULL,'2024-10-17 07:35:46',1729150546,NULL),(2801416531,12086228,1,2520856,1,1,1,'B',1,0.875323,110,173781,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 59, \"miss\": 67, \"great\": 648, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',34.6853,NULL,0,'2024-05-09 10:20:09','2024-05-09 10:22:52',1715250172,7513),(2196733551,12086228,1,3212730,1,1,1,'S',1,0.980989,263,271919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',34.7693,182435335,144690,NULL,'2024-01-18 06:24:39',1705559079,NULL),(2775661382,12086228,1,1675836,1,1,1,'B',1,0.878205,112,189020,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',34.89,NULL,0,'2024-05-04 12:01:15','2024-05-04 12:02:20',1714824140,7513),(2195323623,12086228,1,3228030,0,1,1,'S',1,0.996269,134,284952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',35.0212,182435284,64290,NULL,'2024-01-18 06:16:57',1705558617,NULL),(1878041303,12086228,1,4279768,1,1,1,'A',1,0.92827,137,212382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',35.056,181806547,104243,NULL,'2023-12-01 09:18:47',1701422327,NULL),(2796567778,12086228,1,4501253,1,1,1,'B',1,0.862173,104,165757,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 2}}',35.1749,NULL,0,'2024-05-08 11:47:08','2024-05-08 11:49:04',1715168944,7513),(2791506142,12086228,1,4334281,1,1,1,'B',1,0.875,146,180872,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 601, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 70, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 10, \"large_bonus\": 73, \"small_bonus\": 31}}',35.2081,NULL,0,'2024-05-07 11:25:25','2024-05-07 11:28:25',1715081305,7513),(1878044913,12086228,1,497454,0,1,1,'A',1,0.926948,165,203433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',35.4724,181794554,141452,NULL,'2023-11-30 10:24:27',1701339867,NULL),(1869219777,12086228,1,3212728,1,1,1,'A',1,0.920573,147,198468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',35.7358,168792576,160572,NULL,'2022-01-05 14:03:38',1641391418,NULL),(1878306666,12086228,1,961398,0,1,1,'B',1,0.894417,118,177203,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 412}}',35.7404,182120354,165105,NULL,'2023-12-25 05:27:09',1703482029,NULL),(1878051814,12086228,1,4364455,1,1,1,'A',1,0.948328,254,238194,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',36.1582,181817221,173244,NULL,'2023-12-02 03:55:21',1701489321,NULL),(2769072391,12086228,1,3930665,1,1,1,'B',1,0.829489,94,491692,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',36.1922,NULL,0,'2024-05-03 07:37:23','2024-05-03 07:39:54',1714721994,7513),(2764091516,12086228,1,3076080,1,1,1,'B',1,0.878719,137,184004,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 722, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 25, \"large_bonus\": 85}}',36.2644,NULL,0,'2024-05-02 08:01:43','2024-05-02 08:05:47',1714637147,7513),(1877970615,12086228,1,4072755,1,1,1,'A',1,0.953043,120,214338,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 532}, \"maximum_statistics\": {\"great\": 575}}',36.5548,181806960,263120,NULL,'2023-12-01 10:14:37',1701425677,NULL),(1878018617,12086228,1,391564,0,1,1,'A',1,0.936916,214,246348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 214}}',36.5782,181817403,121500,NULL,'2023-12-02 04:16:31',1701490591,NULL),(1878024017,12086228,1,963441,0,1,1,'A',1,0.939145,135,217436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',36.6231,181793661,141871,NULL,'2023-11-30 08:37:19',1701333439,NULL),(2749946878,12086228,1,2798345,1,1,1,'A',1,0.902027,90,198815,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 511, \"ignore_miss\": 15, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 82}}',36.7106,NULL,0,'2024-04-29 15:18:06','2024-04-29 15:20:58',1714404058,7513),(1878240905,12086228,1,1692783,0,1,1,'B',1,0.85,105,475933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 390}}',36.8132,182120310,217862,NULL,'2023-12-25 05:20:59',1703481659,NULL),(1878042175,12086228,1,3988608,1,1,1,'A',1,0.977064,206,248597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',36.8364,181807144,152501,NULL,'2023-12-01 10:37:05',1701427025,NULL),(2769108049,12086228,1,3642915,1,1,1,'B',1,0.892562,174,654205,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 303, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 21, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 9, \"large_bonus\": 24, \"small_bonus\": 66}}',37.1983,NULL,0,'2024-05-03 07:51:04','2024-05-03 07:53:15',1714722795,7513),(2782990126,12086228,1,1675836,1,1,1,'B',1,0.873932,70,183466,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',37.3325,NULL,0,'2024-05-05 16:42:57','2024-05-05 16:44:03',1714927443,7513),(2742647857,12086228,1,2520855,1,1,1,'A',1,0.903282,187,199545,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',37.384,NULL,0,'2024-04-28 07:11:43','2024-04-28 07:14:25',1714288465,7513),(2760424404,12086228,1,557817,1,1,1,'B',1,0.864305,107,579899,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 589, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 51, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}}',37.4605,NULL,0,'2024-05-01 14:26:04','2024-05-01 14:29:55',1714573795,7513),(1878282136,12086228,1,2606497,1,1,1,'A',1,0.984716,206,263079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',37.6655,182120224,135188,NULL,'2023-12-25 05:05:50',1703480750,NULL),(2753637690,12086228,1,948469,1,1,1,'A',1,0.90379,144,206012,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 294, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',37.9535,NULL,0,'2024-04-30 09:39:35','2024-04-30 09:41:17',1714470077,7513),(1878220075,12086228,1,2800339,1,1,1,'A',1,0.908108,194,198354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',37.9811,182114267,165087,NULL,'2023-12-24 16:50:34',1703436634,NULL),(1877982411,12086228,1,3823104,1,1,1,'A',1,0.939394,283,725479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 429}}',38.1747,181792329,347840,NULL,'2023-11-30 04:48:56',1701319736,NULL),(2742798505,12086228,1,2893743,1,1,1,'A',1,0.901198,182,200458,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 426, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 46}}',38.1894,NULL,0,'2024-04-28 07:58:17','2024-04-28 08:00:39',1714291239,7513),(1869157610,12086228,1,2519701,1,1,1,'A',1,0.902375,147,606267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379}}',38.2434,168792267,241698,NULL,'2022-01-05 13:47:09',1641390429,NULL),(1878001947,12086228,1,1772047,0,1,1,'A',1,0.919271,101,182806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 680}, \"maximum_statistics\": {\"great\": 768}}',38.4728,181794407,280947,NULL,'2023-11-30 10:07:58',1701338878,NULL),(2753672134,12086228,1,4261301,1,1,1,'A',1,0.946429,116,827070,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 7}}',38.5928,NULL,0,'2024-04-30 09:51:10','2024-04-30 09:51:57',1714470717,7513),(2791344814,12086228,1,3936014,1,1,1,'B',1,0.888412,173,192270,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 392, \"ignore_miss\": 9, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 42}}',38.5982,NULL,0,'2024-05-07 10:38:57','2024-05-07 10:40:56',1715078456,7513),(2753662404,12086228,1,4274732,1,1,1,'A',1,0.934896,120,787281,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 4}}',38.6359,NULL,0,'2024-04-30 09:47:54','2024-04-30 09:48:57',1714470537,7513),(2749410462,12086228,1,3664838,1,1,1,'A',1,0.981203,88,272236,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',38.6366,NULL,0,'2024-04-29 13:24:06','2024-04-29 13:24:58',1714397098,7513),(1877962473,12086228,1,2487378,0,1,1,'A',1,0.975207,187,250504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',38.7317,181807280,147960,NULL,'2023-12-01 10:53:03',1701427983,NULL),(1878236692,12086228,1,2487378,1,1,1,'A',1,0.921488,181,687608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',38.7719,182108115,217038,NULL,'2023-12-24 06:49:09',1703400549,NULL),(2760146680,12086228,1,4292974,1,1,1,'B',1,0.884615,106,658233,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 379, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 123, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 1, \"large_bonus\": 128, \"small_bonus\": 27}}',38.8136,NULL,0,'2024-05-01 13:32:59','2024-05-01 13:35:16',1714570516,7513),(1877946123,12086228,1,2443642,0,1,1,'A',1,0.95,157,236302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 340}}',38.8467,181793643,185080,NULL,'2023-11-30 08:34:43',1701333283,NULL),(1875034161,12086228,1,2519701,1,1,1,'A',1,0.953826,268,231889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',39.2071,177652700,174716,NULL,'2023-03-03 14:43:40',1677854620,NULL),(1878056179,12086228,1,4190596,1,1,1,'A',1,0.975329,198,255423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',39.2094,181806700,169998,NULL,'2023-12-01 09:41:04',1701423664,NULL),(1878218069,12086228,1,3228030,0,1,1,'A',1,0.955224,93,739870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',39.3895,182108154,78770,NULL,'2023-12-24 06:53:53',1703400833,NULL),(1878062921,12086228,1,4291405,1,1,1,'A',1,0.978431,149,255240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',39.6794,181806523,119966,NULL,'2023-12-01 09:15:16',1701422116,NULL),(1878236828,12086228,1,3605009,1,1,1,'S',1,0.985577,208,898678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',39.8056,182120165,295750,NULL,'2023-12-25 04:53:35',1703480015,NULL),(1878281105,12086228,1,4271605,1,1,1,'A',1,0.948276,150,241024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',39.8869,182114440,81354,NULL,'2023-12-24 17:04:51',1703437491,NULL),(2801487674,12086228,1,4241085,1,1,1,'B',1,0.891389,186,191890,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 437, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',40.5401,NULL,0,'2024-05-09 10:39:45','2024-05-09 10:41:55',1715251315,7513),(1878278353,12086228,1,99541,0,1,1,'B',1,0.89336,201,177234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 419}, \"maximum_statistics\": {\"great\": 497}}',40.7681,182120446,191724,NULL,'2023-12-25 05:40:42',1703482842,NULL),(2769174087,12086228,1,4364455,1,1,1,'A',1,0.927052,174,748052,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 294, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 9, \"large_bonus\": 21}}',40.7775,NULL,0,'2024-05-03 08:15:08','2024-05-03 08:16:57',1714724217,7513),(3695012377,12086228,1,99541,0,1,1,'B',1,0.875252,128,160500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 497}}',41.0042,185814485,178250,NULL,'2024-10-17 07:44:17',1729151057,NULL),(2749796429,12086228,1,4090936,1,1,1,'B',1,0.891396,135,670060,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 591, \"ignore_hit\": 100, \"ignore_miss\": 16, \"large_bonus\": 115, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}}',41.2881,NULL,0,'2024-04-29 14:44:58','2024-04-29 14:49:00',1714402140,7513),(1878011416,12086228,1,4128977,1,1,1,'S',1,0.954128,109,836382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',41.5191,181806801,72820,NULL,'2023-12-01 09:55:04',1701424504,NULL),(1877978244,12086228,1,3605011,1,1,1,'A',1,0.952381,160,223975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',41.5976,181833425,185446,NULL,'2023-12-03 05:18:30',1701580710,NULL),(1878048926,12086228,1,4285206,1,1,1,'A',1,0.962877,201,248420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 431}}',41.7407,181792281,212901,NULL,'2023-11-30 04:37:23',1701319043,NULL),(2753679278,12086228,1,4239834,1,1,1,'A',1,0.909241,107,686014,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 259, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 5}}',41.8635,NULL,0,'2024-04-30 09:52:44','2024-04-30 09:54:07',1714470847,7513),(2806770895,12086228,1,1743913,1,1,1,'A',1,0.903315,78,206288,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 155, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 25, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 12, \"large_bonus\": 32, \"small_bonus\": 5}}',41.9097,NULL,0,'2024-05-10 10:28:22','2024-05-10 10:29:11',1715336951,7513),(2742754492,12086228,1,3969788,1,1,1,'A',1,0.94757,129,237682,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 19}}',41.9492,NULL,0,'2024-04-28 07:45:01','2024-04-28 07:47:24',1714290444,7513),(1878030926,12086228,1,4162057,1,1,1,'S',1,0.982578,287,276843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',42.0819,181794640,170400,NULL,'2023-11-30 10:33:58',1701340438,NULL),(2769162854,12086228,1,4289682,1,1,1,'B',1,0.850442,176,557249,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 425, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',42.1984,NULL,0,'2024-05-03 08:10:39','2024-05-03 08:12:56',1714723976,7513),(1878434103,12086228,1,504418,0,1,1,'B',1,0.884706,213,176021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',42.2997,182360966,182217,NULL,'2024-01-12 15:06:14',1705071974,NULL),(2749862963,12086228,1,116103,1,1,1,'B',1,0.880488,211,194020,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 475, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 29, \"large_bonus\": 32}}',42.3199,NULL,0,'2024-04-29 14:59:21','2024-04-29 15:03:02',1714402982,7513),(2749958416,12086228,1,3051133,1,1,1,'A',1,0.944169,256,237770,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 403}}',42.3903,NULL,0,'2024-04-29 15:21:08','2024-04-29 15:23:23',1714404203,7513),(1878252304,12086228,1,1743910,1,1,1,'S',1,0.955556,90,825417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',42.4731,182208607,79700,NULL,'2023-12-31 13:03:35',1704027815,NULL),(1877957421,12086228,1,1628028,1,1,1,'S',1,0.981959,194,895136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',42.5031,181787037,216322,NULL,'2023-11-29 16:40:30',1701276030,NULL),(2744965262,12086228,1,311074,1,1,1,'A',1,0.939216,176,233771,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 469, \"ignore_hit\": 36, \"ignore_miss\": 3, \"large_bonus\": 43, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}}',42.5573,NULL,0,'2024-04-28 15:58:34','2024-04-28 16:01:21',1714320081,7513),(2742560697,12086228,1,1743912,1,1,1,'A',1,0.921053,92,226359,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 115, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}}',42.664,NULL,0,'2024-04-28 06:45:27','2024-04-28 06:46:16',1714286776,7513),(1869077127,12086228,1,2798355,1,1,1,'A',1,0.979487,288,259376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 376, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 390}}',42.6933,168769452,221709,NULL,'2022-01-04 15:09:26',1641308966,NULL),(1878240895,12086228,1,1692783,0,1,1,'A',1,0.951282,152,219416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',42.7293,182107767,182581,NULL,'2023-12-24 06:10:14',1703398214,NULL),(2731848272,12086228,1,311074,1,1,1,'A',1,0.926471,177,221952,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 451, \"ignore_hit\": 36, \"ignore_miss\": 4, \"large_bonus\": 42, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}}',42.7876,NULL,0,'2024-04-26 10:26:00','2024-04-26 10:28:46',1714127326,7513),(1869054961,12086228,1,2563725,0,1,1,'A',1,0.95283,153,222749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 424}}',42.8166,168770209,208919,NULL,'2022-01-04 15:45:26',1641311126,NULL),(2791595225,12086228,1,2650720,1,1,1,'B',1,0.882075,93,599990,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 439, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 7, \"large_bonus\": 13}}',42.8285,NULL,0,'2024-05-07 11:49:54','2024-05-07 11:52:11',1715082731,7513),(2750371371,12086228,1,1675835,1,1,1,'A',1,0.942408,106,240976,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',42.872,NULL,0,'2024-04-29 16:50:05','2024-04-29 16:51:11',1714409471,7513),(2764041785,12086228,1,964153,1,1,1,'A',1,0.927313,116,752213,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 198, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 32}}',43.003,NULL,0,'2024-05-02 07:44:10','2024-05-02 07:45:25',1714635925,7513),(1878022763,12086228,1,3969788,1,1,1,'A',1,0.952685,165,228738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',43.1132,181838480,178540,NULL,'2023-12-03 14:00:44',1701612044,NULL),(2753542088,12086228,1,2487378,1,1,1,'A',1,0.93595,118,783168,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 216, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}}',43.254,NULL,0,'2024-04-30 09:08:21','2024-04-30 09:09:54',1714468194,7513),(2791329662,12086228,1,4112981,1,1,1,'B',1,0.894813,186,654562,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 295, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 61, \"large_bonus\": 1}}',43.5232,NULL,0,'2024-05-07 10:34:31','2024-05-07 10:36:14',1715078174,7513),(2806779212,12086228,1,1743913,1,1,1,'A',1,0.911602,95,213006,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 158, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 28, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 12, \"large_bonus\": 32, \"small_bonus\": 5}}',43.5745,NULL,0,'2024-05-10 10:30:36','2024-05-10 10:31:25',1715337085,7513),(3705667349,12086228,1,4440970,1,1,1,'A',1,0.909556,149,707798,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 248, \"ignore_hit\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 10, \"large_bonus\": 20}, \"total_score_without_mods\": 707798}',43.5798,NULL,0,'2024-10-19 05:16:51','2024-10-19 05:18:24',1729315104,7739),(2782807287,12086228,1,4334281,1,1,1,'B',1,0.896291,146,196567,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 623, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 72, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 10, \"large_bonus\": 73, \"small_bonus\": 31}}',43.8995,NULL,0,'2024-05-05 16:05:25','2024-05-05 16:08:27',1714925307,7513),(1877981109,12086228,1,4090936,1,1,1,'A',1,0.945698,171,218590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 709}}',43.9671,181792302,403239,NULL,'2023-11-30 04:43:03',1701319383,NULL),(2775267416,12086228,1,99541,1,1,1,'A',1,0.911469,281,214449,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 14}}',44.042,NULL,0,'2024-05-04 10:28:35','2024-05-04 10:30:51',1714818651,7513),(2777029659,12086228,1,116103,1,1,1,'B',1,0.87561,138,604234,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 496, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 29, \"large_bonus\": 32}}',44.0633,NULL,0,'2024-05-04 16:23:55','2024-05-04 16:26:40',1714840000,7513),(1878048802,12086228,1,4183320,1,1,1,'A',1,0.968182,168,236792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 550}}',44.2761,181806783,324463,NULL,'2023-12-01 09:52:58',1701424378,NULL),(1878049069,12086228,1,4285206,1,1,1,'A',1,0.919954,140,647306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 431}}',44.4874,181839094,286468,NULL,'2023-12-03 14:46:04',1701614764,NULL),(1878219790,12086228,1,1628027,0,1,1,'A',1,0.975078,274,256357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',44.5306,182120504,181158,NULL,'2023-12-25 05:49:11',1703483351,NULL),(1878038900,12086228,1,1500516,0,1,1,'A',1,0.918874,119,665531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 302}}',44.916,181838864,236906,NULL,'2023-12-03 14:28:25',1701613705,NULL),(1878276868,12086228,1,4128979,1,1,1,'A',1,0.92953,149,231735,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',45.093,182120643,62502,NULL,'2023-12-25 06:10:10',1703484610,NULL),(1878282370,12086228,1,1459881,1,1,1,'A',1,0.91866,209,744070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 209}}',45.189,182114327,189500,NULL,'2023-12-24 16:56:26',1703436986,NULL),(2769019465,12086228,1,520932,1,1,1,'B',1,0.883234,107,620827,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 269, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 20}}',45.3572,NULL,0,'2024-05-03 07:17:59','2024-05-03 07:19:30',1714720770,7513),(3699925413,12086228,1,4525759,1,1,1,'A',1,0.938144,120,237293,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 175, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 12, \"large_bonus\": 2}, \"total_score_without_mods\": 790977}',45.4914,NULL,0,'2024-10-18 05:42:17','2024-10-18 05:43:09',1729230189,7739),(2786724388,12086228,1,3822099,1,1,1,'B',1,0.891685,189,678741,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 374, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 14, \"large_bonus\": 63}}',45.9342,NULL,0,'2024-05-06 11:55:07','2024-05-06 11:57:06',1714996626,7513),(2786562879,12086228,1,3936015,1,1,1,'B',1,0.873077,188,615328,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 313, \"ignore_miss\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',46.2946,NULL,0,'2024-05-06 11:09:27','2024-05-06 11:10:56',1714993856,7513),(3699822461,12086228,1,3168255,1,1,1,'A',1,0.936,347,796252,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 440, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 48, \"large_bonus\": 15}, \"total_score_without_mods\": 796252}',46.3053,NULL,0,'2024-10-18 04:58:33','2024-10-18 05:01:39',1729227699,7739),(1878204755,12086228,1,3191211,1,1,1,'A',1,0.957944,168,243697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',46.5022,182099926,157078,NULL,'2023-12-23 16:49:24',1703350164,NULL),(1877957921,12086228,1,1628029,0,1,1,'A',1,0.908316,246,192840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 402}, \"maximum_statistics\": {\"great\": 469}}',46.6698,181833242,209346,NULL,'2023-12-03 04:56:30',1701579390,NULL),(2791251082,12086228,1,4373991,1,1,1,'B',1,0.879592,91,619036,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 396, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 7, \"large_bonus\": 59}}',46.921,NULL,0,'2024-05-07 10:08:25','2024-05-07 10:10:31',1715076631,7513),(1877969502,12086228,1,735791,1,1,1,'S',1,0.950382,262,825523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',46.975,181832780,298656,NULL,'2023-12-03 04:09:06',1701576546,NULL),(2760310980,12086228,1,4072755,1,1,1,'A',1,0.936522,276,788635,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 521, \"ignore_miss\": 5, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 83}}',47.0593,NULL,0,'2024-05-01 14:04:24','2024-05-01 14:07:39',1714572459,7513),(2801452059,12086228,1,2520856,1,1,1,'A',1,0.901809,117,194322,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 674, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',47.1035,NULL,0,'2024-05-09 10:29:46','2024-05-09 10:32:29',1715250749,7513),(2786681103,12086228,1,2960699,1,1,1,'B',1,0.896739,135,705515,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 150, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 25, \"large_bonus\": 17}}',47.2926,NULL,0,'2024-05-06 11:44:29','2024-05-06 11:45:17',1714995917,7513),(1878008889,12086228,1,3664840,1,1,1,'S',1,0.985437,103,878378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',47.4581,181833265,67970,NULL,'2023-12-03 04:59:14',1701579554,NULL),(2760215682,12086228,1,4274732,1,1,1,'A',1,0.953125,100,819127,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 4}}',47.5137,NULL,0,'2024-05-01 13:47:55','2024-05-01 13:48:58',1714571338,7513),(1878282144,12086228,1,2606497,1,1,1,'A',1,0.960699,205,804986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',47.5524,182120225,222946,NULL,'2023-12-25 05:06:13',1703480773,NULL),(1869240177,12086228,1,2811182,1,1,1,'A',1,0.940154,259,800998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 259}}',47.5573,169056863,273410,NULL,'2022-01-16 04:19:18',1642306758,NULL),(1877995659,12086228,1,4239834,1,1,1,'A',1,0.976898,261,261407,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',47.625,181838257,148386,NULL,'2023-12-03 13:41:28',1701610888,NULL),(1878066765,12086228,1,3191209,1,1,1,'S',1,0.959184,245,849026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 245}}',47.636,181833164,250130,NULL,'2023-12-03 04:47:23',1701578843,NULL),(1878056941,12086228,1,557816,0,1,1,'A',1,0.937642,323,709826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',47.6806,181817296,378800,NULL,'2023-12-02 04:04:58',1701489898,NULL),(2777065713,12086228,1,116103,1,1,1,'B',1,0.87561,154,609364,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 490, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 29, \"large_bonus\": 32}}',47.6856,NULL,0,'2024-05-04 16:30:52','2024-05-04 16:33:35',1714840415,7513),(2811829682,12086228,1,1675836,1,1,1,'A',1,0.910256,130,216780,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',47.7519,NULL,0,'2024-05-11 06:57:55','2024-05-11 06:59:00',1715410740,7513),(3705726631,12086228,1,2960564,1,1,1,'A',1,0.95,78,240979,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 193, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}, \"total_score_without_mods\": 803262}',47.7866,NULL,0,'2024-10-19 05:35:46','2024-10-19 05:36:50',1729316210,7739),(2775391994,12086228,1,2800339,1,1,1,'A',1,0.947297,261,246442,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 335, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 23}}',48.3877,NULL,0,'2024-05-04 10:58:41','2024-05-04 11:00:47',1714820447,7513),(2829203733,12086228,1,4525759,1,1,1,'A',1,0.951031,100,243151,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 180, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 12, \"large_bonus\": 2}}',48.4324,NULL,0,'2024-05-14 13:18:24','2024-05-14 13:19:17',1715692757,7513),(3695114474,12086228,1,3394218,1,1,1,'B',1,0.886139,137,664203,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 236, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 55, \"large_bonus\": 22}, \"total_score_without_mods\": 664203}',48.6,NULL,0,'2024-10-17 08:26:31','2024-10-17 08:28:13',1729153693,7739),(2782983514,12086228,1,3969790,1,1,1,'A',1,0.918312,212,213934,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',48.6768,NULL,0,'2024-05-05 16:40:21','2024-05-05 16:42:45',1714927365,7513),(1878283676,12086228,1,3051133,1,1,1,'A',1,0.960298,165,232584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 403}}',48.6943,182107577,172243,NULL,'2023-12-24 05:45:53',1703396753,NULL),(1869020329,12086228,1,2912771,1,1,1,'A',1,0.981944,191,264731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 348, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 360}}',48.8348,168769768,198040,NULL,'2022-01-04 15:23:58',1641309838,NULL),(2750361539,12086228,1,4107742,1,1,1,'A',1,0.911215,220,702687,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 633, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 28}}',48.8563,NULL,0,'2024-04-29 16:44:48','2024-04-29 16:49:05',1714409345,7513),(2814314916,12086228,1,2606499,1,1,1,'A',1,0.920746,142,214826,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 380, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 29, \"large_bonus\": 36}}',48.9362,NULL,0,'2024-05-11 16:13:56','2024-05-11 16:15:57',1715444157,7513),(2753709504,12086228,1,4128977,1,1,1,'S',1,0.986239,109,959784,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109, \"large_bonus\": 1}}',49.112,NULL,0,'2024-04-30 10:02:39','2024-04-30 10:03:16',1714471396,7513),(2760108088,12086228,1,4364455,1,1,1,'S',1,0.993921,329,296750,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 4, \"great\": 325, \"ignore_hit\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 9, \"large_bonus\": 21}}',49.1982,NULL,0,'2024-05-01 13:25:08','2024-05-01 13:27:33',1714570053,7513),(2764129680,12086228,1,311074,1,1,1,'B',1,0.894118,137,646621,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 427, \"ignore_hit\": 36, \"ignore_miss\": 10, \"large_bonus\": 37, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}}',49.272,NULL,0,'2024-05-02 08:19:06','2024-05-02 08:21:12',1714638072,7513),(2763957545,12086228,1,1459881,1,1,1,'A',1,0.935407,209,827994,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 182, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 22, \"large_bonus\": 10}}',49.2786,NULL,0,'2024-05-02 07:08:21','2024-05-02 07:09:38',1714633778,7513),(3699916782,12086228,1,3403967,1,1,1,'B',1,0.882812,212,185673,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 418, \"ignore_hit\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 67, \"large_bonus\": 1}, \"total_score_without_mods\": 618910}',49.2975,NULL,0,'2024-10-18 05:37:26','2024-10-18 05:39:41',1729229981,7739),(2776998284,12086228,1,2546747,1,1,1,'A',1,0.912379,117,209821,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 1176, \"ignore_hit\": 114, \"ignore_miss\": 21, \"large_bonus\": 114, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1341, \"ignore_hit\": 114, \"large_bonus\": 135, \"small_bonus\": 17}}',49.3678,NULL,0,'2024-05-04 16:14:45','2024-05-04 16:20:41',1714839641,7513),(2796594512,12086228,1,4491045,1,1,1,'B',1,0.885675,133,193162,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 297, \"ignore_hit\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 137, \"large_bonus\": 1}}',49.4178,NULL,0,'2024-05-08 11:54:31','2024-05-08 11:55:53',1715169353,7513),(2791388205,12086228,1,4495205,1,1,1,'A',1,0.901408,233,205334,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 536, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 639, \"large_bonus\": 37}}',49.5462,NULL,0,'2024-05-07 10:51:25','2024-05-07 10:54:07',1715079247,7513),(3699941590,12086228,1,4525759,1,1,1,'A',1,0.948454,123,245087,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 178, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 12, \"large_bonus\": 2}, \"total_score_without_mods\": 816956}',49.9541,NULL,0,'2024-10-18 05:48:41','2024-10-18 05:49:33',1729230573,7739),(2742602351,12086228,1,2606498,1,1,1,'A',1,0.945289,181,242530,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 299, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 27, \"large_bonus\": 36}}',50.0022,NULL,0,'2024-04-28 06:57:44','2024-04-28 06:59:47',1714287587,7513),(1878066136,12086228,1,3168258,1,1,1,'A',1,0.930962,184,213089,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 625}, \"maximum_statistics\": {\"great\": 717}}',50.005,181833018,341989,NULL,'2023-12-03 04:32:44',1701577964,NULL),(1878009758,12086228,1,341382,0,1,1,'A',1,0.946015,389,236900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 347}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',50.0564,181838994,258304,NULL,'2023-12-03 14:38:00',1701614280,NULL),(2786941496,12086228,1,4261301,1,1,1,'S',1,0.967857,140,912169,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 7}}',50.1805,NULL,0,'2024-05-06 12:51:19','2024-05-06 12:52:07',1714999927,7513),(1878264782,12086228,1,341382,0,1,1,'A',1,0.910026,80,581870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',50.2522,182114241,228748,NULL,'2023-12-24 16:48:11',1703436491,NULL),(2786733944,12086228,1,2650720,1,1,1,'B',1,0.883962,120,614528,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 431, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 7, \"large_bonus\": 13}}',50.337,NULL,0,'2024-05-06 11:57:25','2024-05-06 11:59:42',1714996782,7513),(2763961143,12086228,1,391564,1,1,1,'A',1,0.920561,194,779790,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 181, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214, \"large_bonus\": 26}}',50.4154,NULL,0,'2024-05-02 07:09:48','2024-05-02 07:11:11',1714633871,7513),(1878271756,12086228,1,3664838,1,1,1,'A',1,0.921053,133,717163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',50.4647,182099974,93430,NULL,'2023-12-23 16:54:47',1703350487,NULL),(2786912101,12086228,1,3664838,1,1,1,'A',1,0.93609,129,821422,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',50.7748,NULL,0,'2024-05-06 12:44:29','2024-05-06 12:45:09',1714999509,7513),(3694997318,12086228,1,2487378,1,1,1,'A',1,0.944215,201,759628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',50.833,185814441,240010,NULL,'2024-10-17 07:37:40',1729150660,NULL),(1878008366,12086228,1,4332823,1,1,1,'A',1,0.944215,263,235931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 484}}',50.9756,181833578,239062,NULL,'2023-12-03 05:38:20',1701581900,NULL),(3705711521,12086228,1,3862431,1,1,1,'A',1,0.910788,158,719126,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}, \"total_score_without_mods\": 719126}',51.2534,NULL,0,'2024-10-19 05:30:47','2024-10-19 05:32:07',1729315927,7739),(2796639905,12086228,1,4241088,1,1,1,'A',1,0.933775,220,224886,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 412, \"ignore_hit\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 28, \"large_bonus\": 6}}',51.2819,NULL,0,'2024-05-08 12:05:10','2024-05-08 12:07:21',1715170041,7513),(1877998916,12086228,1,3838043,1,1,1,'A',1,0.945398,269,230922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',51.3305,181833613,315373,NULL,'2023-12-03 05:43:21',1701582201,NULL),(2811923378,12086228,1,158767,1,1,1,'A',1,0.915133,219,214888,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 489}}',51.4678,NULL,0,'2024-05-11 07:27:51','2024-05-11 07:29:52',1715412592,7513),(2782436942,12086228,1,1240481,1,1,1,'A',1,0.934066,91,820881,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 79, \"ignore_hit\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',51.4994,NULL,0,'2024-05-05 14:57:21','2024-05-05 14:57:53',1714921073,7513),(2764070952,12086228,1,3051133,1,1,1,'A',1,0.961538,342,260662,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 403}}',51.5747,NULL,0,'2024-05-02 07:55:12','2024-05-02 07:57:28',1714636648,7513),(3695004757,12086228,1,3212730,1,1,1,'S',1,0.977186,263,889191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',51.6043,185814464,268860,NULL,'2024-10-17 07:40:56',1729150856,NULL),(2742606356,12086228,1,3232772,1,1,1,'S',1,0.95297,202,262402,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"great\": 183, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 202, \"large_bonus\": 19}}',51.6863,NULL,0,'2024-04-28 07:00:00','2024-04-28 07:01:04',1714287664,7513),(2782439864,12086228,1,1240481,1,1,1,'B',1,0.818681,72,598814,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 59, \"ignore_hit\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',51.8204,NULL,0,'2024-05-05 14:58:05','2024-05-05 14:58:29',1714921109,7513),(2777174853,12086228,1,3051133,1,1,1,'A',1,0.968983,283,264611,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 403}}',51.8939,NULL,0,'2024-05-04 16:52:04','2024-05-04 16:54:20',1714841660,7513),(1878031000,12086228,1,4162057,1,1,1,'A',1,0.951219,219,774909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',51.9219,181838716,264240,NULL,'2023-12-03 14:17:26',1701613046,NULL),(1878366678,12086228,1,4364457,1,1,1,'A',1,0.913636,173,197817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 440}}',51.9224,182254651,196858,NULL,'2024-01-04 05:01:28',1704344488,NULL),(2769088735,12086228,1,3930665,1,1,1,'B',1,0.852554,104,546993,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',51.9268,NULL,0,'2024-05-03 07:43:35','2024-05-03 07:46:05',1714722365,7513),(2791309753,12086228,1,4440969,1,1,1,'A',1,0.909091,246,210177,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 398, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',51.9702,NULL,0,'2024-05-07 10:27:51','2024-05-07 10:29:54',1715077794,7513),(2775685158,12086228,1,504418,1,1,1,'A',1,0.904706,292,213151,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 362, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 34, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}}',52.087,NULL,0,'2024-05-04 12:05:32','2024-05-04 12:07:35',1714824455,7513),(2786530658,12086228,1,4112981,1,1,1,'A',1,0.900576,191,681155,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 293, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 61, \"large_bonus\": 1}}',52.1955,NULL,0,'2024-05-06 10:59:43','2024-05-06 11:01:26',1714993286,7513),(1878272268,12086228,1,391564,1,1,1,'A',1,0.92757,146,691244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',52.307,182120250,168396,NULL,'2023-12-25 05:12:25',1703481145,NULL),(2782499945,12086228,1,3930665,1,1,1,'B',1,0.863262,158,572211,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',52.9783,NULL,0,'2024-05-05 15:07:28','2024-05-05 15:09:59',1714921799,7513),(1878300419,12086228,1,4162055,1,1,1,'A',1,0.926587,123,187972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',53.0606,182179959,202962,NULL,'2023-12-29 14:16:47',1703859407,NULL),(1878320977,12086228,1,4364455,1,1,1,'A',1,0.945289,260,773629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',53.0697,182179611,315760,NULL,'2023-12-29 13:50:00',1703857800,NULL),(2750386761,12086228,1,4261304,1,1,1,'A',1,0.920188,108,226224,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 11}}',53.607,NULL,0,'2024-04-29 16:53:23','2024-04-29 16:54:28',1714409668,7513),(2796588452,12086228,1,4258302,1,1,1,'A',1,0.960888,188,254378,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 450, \"ignore_miss\": 6, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 87}}',53.6088,NULL,0,'2024-05-08 11:51:46','2024-05-08 11:54:22',1715169262,7513),(2749981027,12086228,1,3051133,1,1,1,'A',1,0.968983,184,258515,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 403}}',53.6441,NULL,0,'2024-04-29 15:25:55','2024-04-29 15:28:10',1714404490,7513),(2753734803,12086228,1,4072755,1,1,1,'A',1,0.948696,144,808966,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 529, \"ignore_miss\": 9, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 83}}',53.6627,NULL,0,'2024-04-30 10:07:33','2024-04-30 10:10:48',1714471848,7513),(2801111766,12086228,1,3212729,1,1,1,'A',1,0.928571,119,216242,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 431, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 11, \"large_bonus\": 15}}',53.6906,NULL,0,'2024-05-09 08:49:30','2024-05-09 08:52:01',1715244721,7513),(2749400131,12086228,1,3605011,1,1,1,'A',1,0.987395,269,286592,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 349, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 34, \"large_bonus\": 58}}',54.0517,NULL,0,'2024-04-29 13:19:58','2024-04-29 13:22:40',1714396960,7513),(2791268440,12086228,1,4373682,1,1,1,'A',1,0.908408,92,207232,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 571, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 666, \"ignore_hit\": 6, \"large_bonus\": 68}}',54.0821,NULL,0,'2024-05-07 10:13:42','2024-05-07 10:16:30',1715076990,7513),(1878290109,12086228,1,4279768,1,1,1,'A',1,0.92616,131,694763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',54.0836,182120526,172856,NULL,'2023-12-25 05:52:32',1703483552,NULL),(1878048868,12086228,1,4183320,1,1,1,'A',1,0.935455,206,686447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 550}}',54.1762,181838344,455910,NULL,'2023-12-03 13:48:25',1701611305,NULL),(2769277058,12086228,1,948469,1,1,1,'A',1,0.928571,152,227994,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 302, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',54.1783,NULL,0,'2024-05-03 08:51:57','2024-05-03 08:53:39',1714726419,7513),(2760043812,12086228,1,4296396,1,1,1,'A',1,0.948895,127,236732,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 9, \"large_bonus\": 7}}',54.1809,NULL,0,'2024-05-01 13:12:45','2024-05-01 13:14:34',1714569274,7513),(1878312017,12086228,1,4291405,1,1,1,'A',1,0.94902,148,762607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',54.6129,182208568,202268,NULL,'2023-12-31 12:59:09',1704027549,NULL),(1878314588,12086228,1,4292974,1,1,1,'A',1,0.983974,256,274045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 468}}',54.6326,182114616,333418,NULL,'2023-12-24 17:20:25',1703438425,NULL),(2777197618,12086228,1,3168259,1,1,1,'A',1,0.930306,262,222205,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 850, \"ignore_hit\": 55, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"ignore_hit\": 55, \"large_bonus\": 15}}',54.7597,NULL,0,'2024-05-04 16:54:34','2024-05-04 16:58:41',1714841921,7513),(1878199261,12086228,1,3168255,1,1,1,'A',1,0.959,275,814024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 500}}',54.9223,182084298,504084,NULL,'2023-12-22 14:58:18',1703257098,NULL),(2806749693,12086228,1,158767,1,1,1,'A',1,0.91411,154,208047,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 489}}',55.2316,NULL,0,'2024-05-10 10:21:25','2024-05-10 10:23:25',1715336605,7513),(1878261801,12086228,1,3642915,1,1,1,'A',1,0.990358,220,270007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 363}}',55.2452,182120187,213184,NULL,'2023-12-25 04:58:41',1703480321,NULL),(2786705503,12086228,1,3822099,1,1,1,'A',1,0.913567,120,712306,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 390, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 14, \"large_bonus\": 63}}',55.3322,NULL,0,'2024-05-06 11:50:02','2024-05-06 11:52:01',1714996321,7513),(2749812222,12086228,1,3232772,1,1,1,'A',1,0.977723,117,271465,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 194, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 202, \"large_bonus\": 19}}',55.6804,NULL,0,'2024-04-29 14:51:14','2024-04-29 14:52:19',1714402339,7513),(2749773252,12086228,1,4285206,1,1,1,'A',1,0.951276,159,793735,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 3}}',55.7092,NULL,0,'2024-04-29 14:41:35','2024-04-29 14:44:04',1714401844,7513),(3695109775,12086228,1,4447393,1,1,1,'A',1,0.915033,247,216334,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 390, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}, \"total_score_without_mods\": 721115}',56.0528,NULL,0,'2024-10-17 08:24:11','2024-10-17 08:26:13',1729153573,7739),(2753750707,12086228,1,3969788,1,1,1,'A',1,0.985933,314,281721,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 19}}',56.178,NULL,0,'2024-04-30 10:13:03','2024-04-30 10:15:27',1714472127,7513),(1878236132,12086228,1,4332824,1,1,1,'S',1,0.984211,285,916530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 285}}',56.2887,182084043,297420,NULL,'2023-12-22 14:37:36',1703255856,NULL),(1878281858,12086228,1,3044345,1,1,1,'A',1,0.956916,271,807638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',56.7667,182085648,504590,NULL,'2023-12-22 16:43:15',1703263395,NULL),(1878225722,12086228,1,1240481,0,1,1,'S',1,0.956044,91,786239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',56.8729,182120209,79398,NULL,'2023-12-25 05:02:07',1703480527,NULL),(2731797340,12086228,1,3076129,1,1,1,'A',1,0.922688,355,232907,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 590, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 24, \"large_bonus\": 97}}',57.0392,NULL,0,'2024-04-26 10:08:48','2024-04-26 10:12:53',1714126373,7513),(1878263330,12086228,1,4261301,1,1,1,'S',1,0.992857,140,941203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',57.1673,182179792,127638,NULL,'2023-12-29 14:03:59',1703858639,NULL),(2192120180,12086228,1,4107742,1,1,1,'A',1,0.924566,293,688977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 643}, \"maximum_statistics\": {\"great\": 749}}',57.3845,182435212,599734,NULL,'2024-01-18 06:03:42',1705557822,NULL),(1878303648,12086228,1,948468,1,1,1,'A',1,0.932773,182,734400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',57.4329,182120568,221424,NULL,'2023-12-25 05:58:48',1703483928,NULL),(2801154760,12086228,1,4489841,1,1,1,'A',1,0.930645,115,215640,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 556, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',57.5005,NULL,0,'2024-05-09 09:02:59','2024-05-09 09:05:51',1715245551,7513),(1878413868,12086228,1,116103,0,1,1,'A',1,0.94065,281,224772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 615}}',57.5061,182254632,312097,NULL,'2024-01-04 04:59:31',1704344371,NULL),(2749898896,12086228,1,3191211,1,1,1,'S',1,0.990654,321,292579,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',57.6356,NULL,0,'2024-04-29 15:08:35','2024-04-29 15:10:40',1714403440,7513),(2782452536,12086228,1,504418,1,1,1,'A',1,0.921176,148,214397,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 375, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 33, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}}',57.6454,NULL,0,'2024-05-05 14:58:47','2024-05-05 15:00:54',1714921254,7513),(1878257719,12086228,1,311074,0,1,1,'A',1,0.958824,358,239841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',57.9776,182099408,285580,NULL,'2023-12-23 16:04:10',1703347450,NULL),(2786771500,12086228,1,4279770,1,1,1,'B',1,0.893189,152,661929,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 271, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 14, \"large_bonus\": 1}}',58.0273,NULL,0,'2024-05-06 12:08:32','2024-05-06 12:09:43',1714997383,7513),(2775257275,12086228,1,3699351,1,1,1,'S',1,0.969048,420,927857,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 394, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 31, \"large_bonus\": 51}}',58.1685,NULL,0,'2024-05-04 10:25:27','2024-05-04 10:28:21',1714818501,7513),(2776965910,12086228,1,961398,1,1,1,'A',1,0.956311,190,249729,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 380, \"ignore_hit\": 20, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',58.3666,NULL,0,'2024-05-04 16:12:12','2024-05-04 16:14:34',1714839274,7513),(2753787719,12086228,1,4044606,1,1,1,'A',1,0.953448,194,838555,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',58.3687,NULL,0,'2024-04-30 10:24:24','2024-04-30 10:26:05',1714472765,7513),(2796715035,12086228,1,4296396,1,1,1,'B',1,0.895028,142,649166,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 302, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 9, \"large_bonus\": 7}}',58.4414,NULL,0,'2024-05-08 12:24:27','2024-05-08 12:25:49',1715171149,7513),(2782845120,12086228,1,2487380,1,1,1,'A',1,0.965565,190,260797,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 342, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',58.4807,NULL,0,'2024-05-05 16:13:40','2024-05-05 16:15:45',1714925745,7513),(1878253638,12086228,1,4251403,1,1,1,'A',1,0.973948,367,252853,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',58.711,182120672,244692,NULL,'2023-12-25 06:14:04',1703484844,NULL),(2760069637,12086228,1,3838043,1,1,1,'A',1,0.962559,545,266427,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 594, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 641, \"large_bonus\": 27}}',58.7359,NULL,0,'2024-05-01 13:15:40','2024-05-01 13:19:50',1714569590,7513),(2763965161,12086228,1,779320,1,1,1,'A',1,0.933898,295,838930,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 256, \"ignore_hit\": 11, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',58.8445,NULL,0,'2024-05-02 07:11:24','2024-05-02 07:12:56',1714633976,7513),(2745166024,12086228,1,2520855,1,1,1,'A',1,0.96114,200,247299,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 548, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',58.9497,NULL,0,'2024-04-28 16:38:16','2024-04-28 16:40:58',1714322458,7513),(2753691558,12086228,1,4190596,1,1,1,'S',1,0.972039,304,935900,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 287, \"ignore_hit\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 8, \"large_bonus\": 45}}',59.0772,NULL,0,'2024-04-30 09:55:51','2024-04-30 09:57:51',1714471071,7513),(2796659209,12086228,1,4241085,1,1,1,'A',1,0.910959,229,207240,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 441, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',59.1118,NULL,0,'2024-05-08 12:09:59','2024-05-08 12:12:09',1715170329,7513),(2782824130,12086228,1,4292976,1,1,1,'A',1,0.924649,132,225380,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 698, \"ignore_miss\": 7, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 153}}',59.3869,NULL,0,'2024-05-05 16:08:40','2024-05-05 16:11:43',1714925503,7513),(2791462090,12086228,1,4289682,1,1,1,'A',1,0.900885,233,673835,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',59.4652,NULL,0,'2024-05-07 11:13:48','2024-05-07 11:16:01',1715080561,7513),(2749575950,12086228,1,311074,1,1,1,'A',1,0.957843,198,252063,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 472, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 43, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}}',59.5322,NULL,0,'2024-04-29 13:58:43','2024-04-29 14:01:28',1714399288,7513),(2801501534,12086228,1,2673664,1,1,1,'B',1,0.899453,140,193079,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 615, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 7, \"large_bonus\": 13}}',59.748,NULL,0,'2024-05-09 10:42:32','2024-05-09 10:45:34',1715251534,7513),(2782410722,12086228,1,4162057,1,1,1,'S',1,0.968641,287,924930,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 269, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 46}}',59.7565,NULL,0,'2024-05-05 14:50:53','2024-05-05 14:52:53',1714920773,7513),(1878245124,12086228,1,2893743,1,1,1,'A',1,0.94511,181,220995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',60.1806,182108061,235962,NULL,'2023-12-24 06:42:07',1703400127,NULL),(3699834699,12086228,1,2519701,1,1,1,'A',1,0.951187,248,829051,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 344, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 17}, \"total_score_without_mods\": 829051}',60.2915,NULL,0,'2024-10-18 05:04:36','2024-10-18 05:06:39',1729227999,7739),(2775653056,12086228,1,1675835,1,1,1,'A',1,0.903141,185,739301,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',60.3057,NULL,0,'2024-05-04 11:59:39','2024-05-04 12:00:28',1714824028,7513),(2786825951,12086228,1,4280525,1,1,1,'A',1,0.924262,269,215627,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 698, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 14}}',60.389,NULL,0,'2024-05-06 12:20:19','2024-05-06 12:23:39',1714998219,7513),(3699959998,12086228,1,4495204,1,1,1,'A',1,0.965209,284,261190,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 473, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 36}, \"total_score_without_mods\": 870635}',60.4293,NULL,0,'2024-10-18 05:54:16','2024-10-18 05:56:58',1729231018,7739),(2769024637,12086228,1,497454,1,1,1,'A',1,0.944805,148,803918,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 280, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 27, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}}',60.9776,NULL,0,'2024-05-03 07:19:57','2024-05-03 07:21:30',1714720890,7513),(2782433278,12086228,1,1772047,1,1,1,'B',1,0.898438,212,661592,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 632, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',61.0823,NULL,0,'2024-05-05 14:53:35','2024-05-05 14:57:11',1714921031,7513),(2786908255,12086228,1,99541,1,1,1,'A',1,0.927565,182,220039,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 14}}',61.1569,NULL,0,'2024-05-06 12:41:56','2024-05-06 12:44:12',1714999452,7513),(2782512918,12086228,1,3642915,1,1,1,'A',1,0.946281,216,808595,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 332, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 22, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 9, \"large_bonus\": 24, \"small_bonus\": 66}}',61.3757,NULL,0,'2024-05-05 15:10:17','2024-05-05 15:12:28',1714921948,7513),(2775274062,12086228,1,3232772,1,1,1,'S',1,0.990099,202,293451,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202, \"large_bonus\": 19}}',61.3941,NULL,0,'2024-05-04 10:31:27','2024-05-04 10:32:32',1714818752,7513),(2760199403,12086228,1,4279770,1,1,1,'A',1,0.94582,198,243986,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 296, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 14, \"large_bonus\": 1}}',61.5613,NULL,0,'2024-05-01 13:44:10','2024-05-01 13:45:45',1714571145,7513),(2796528751,12086228,1,4495204,1,1,1,'A',1,0.967197,217,258966,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 474, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 36}}',61.935,NULL,0,'2024-05-08 11:36:03','2024-05-08 11:38:45',1715168325,7513),(2760015119,12086228,1,4332823,1,1,1,'A',1,0.982438,186,268333,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 16}}',62.0312,NULL,0,'2024-05-01 13:05:59','2024-05-01 13:08:35',1714568915,7513),(2769222864,12086228,1,3962158,1,1,1,'A',1,0.912651,133,692473,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 427, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 3, \"large_bonus\": 24}}',62.2144,NULL,0,'2024-05-03 08:32:13','2024-05-03 08:34:29',1714725269,7513),(2731830326,12086228,1,746234,1,1,1,'A',1,0.950113,293,250260,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 400, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',62.2198,NULL,0,'2024-04-26 10:20:45','2024-04-26 10:23:21',1714127001,7513),(2796694728,12086228,1,4367692,1,1,1,'A',1,0.929185,250,219488,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 815, \"ignore_hit\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 51, \"large_bonus\": 1}}',62.3167,NULL,0,'2024-05-08 12:16:05','2024-05-08 12:20:54',1715170854,7513),(2775292668,12086228,1,1628027,1,1,1,'A',1,0.959502,160,828738,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 300, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 22, \"large_bonus\": 30}}',62.3945,NULL,0,'2024-05-04 10:35:16','2024-05-04 10:37:06',1714819026,7513),(1878307522,12086228,1,963441,0,1,1,'A',1,0.942434,304,802917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 304}}',62.8216,182179823,318740,NULL,'2023-12-29 14:06:19',1703858779,NULL),(2753644095,12086228,1,4279770,1,1,1,'A',1,0.950464,168,247337,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 299, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 14, \"large_bonus\": 1}}',62.8841,NULL,0,'2024-04-30 09:41:41','2024-04-30 09:43:16',1714470196,7513),(2769015144,12086228,1,520932,1,1,1,'A',1,0.977545,184,272162,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 320, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 20}}',62.945,NULL,0,'2024-05-03 07:15:52','2024-05-03 07:17:52',1714720672,7513),(2753760913,12086228,1,4162055,1,1,1,'A',1,0.9375,161,234671,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 449, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 504, \"large_bonus\": 70}}',63.0758,NULL,0,'2024-04-30 10:15:41','2024-04-30 10:18:22',1714472302,7513),(2801086399,12086228,1,2487380,1,1,1,'A',1,0.976584,312,278369,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 349, \"ignore_hit\": 44, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',63.085,NULL,0,'2024-05-09 08:41:34','2024-05-09 08:43:39',1715244219,7513),(2764096983,12086228,1,3212728,1,1,1,'A',1,0.93099,211,779563,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 339, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 10, \"large_bonus\": 15}}',63.1874,NULL,0,'2024-05-02 08:06:06','2024-05-02 08:08:00',1714637280,7513),(1878252358,12086228,1,1743912,1,1,1,'S',1,0.962406,133,249274,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',63.2351,182099366,75426,NULL,'2023-12-23 16:01:09',1703347269,NULL),(1878254369,12086228,1,746234,0,1,1,'A',1,0.961451,163,238591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',63.3296,182108196,220393,NULL,'2023-12-24 06:59:46',1703401186,NULL),(1878307219,12086228,1,4289682,1,1,1,'A',1,0.968142,237,243712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 541}, \"maximum_statistics\": {\"great\": 565}}',63.4061,182099723,255891,NULL,'2023-12-23 16:29:26',1703348966,NULL),(2763953653,12086228,1,2520855,1,1,1,'A',1,0.96114,191,248876,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',63.5093,NULL,0,'2024-05-02 07:05:12','2024-05-02 07:07:55',1714633675,7513),(2796708676,12086228,1,4294520,1,1,1,'A',1,0.946565,155,234529,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 363, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}}',63.8609,NULL,0,'2024-05-08 12:22:27','2024-05-08 12:24:16',1715171056,7513),(1878318951,12086228,1,4296396,1,1,1,'A',1,0.948895,259,235638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',63.8658,182099312,175518,NULL,'2023-12-23 15:56:36',1703346996,NULL),(1878204764,12086228,1,3191211,1,1,1,'A',1,0.94081,184,751900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',63.8783,182120282,278806,NULL,'2023-12-25 05:17:47',1703481467,NULL),(2760242219,12086228,1,4244500,1,1,1,'A',1,0.955335,176,246117,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_bonus\": 4}}',64.6523,NULL,0,'2024-05-01 13:52:22','2024-05-01 13:54:12',1714571652,7513),(2769216310,12086228,1,3962158,1,1,1,'A',1,0.9749,187,261096,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 478, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 3, \"large_bonus\": 24}}',64.8349,NULL,0,'2024-05-03 08:29:08','2024-05-03 08:32:07',1714725127,7513),(1878275490,12086228,1,3962158,1,1,1,'A',1,0.9749,215,249092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',64.8349,182107681,239112,NULL,'2023-12-24 06:00:43',1703397643,NULL),(2760208013,12086228,1,4279770,1,1,1,'A',1,0.952012,238,248741,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 299, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 14, \"large_bonus\": 1}}',65.1238,NULL,0,'2024-05-01 13:45:54','2024-05-01 13:47:28',1714571248,7513),(2775413265,12086228,1,2912771,1,1,1,'A',1,0.965278,147,852481,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 339, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 42}}',65.3984,NULL,0,'2024-05-04 11:04:00','2024-05-04 11:05:47',1714820747,7513),(1878224882,12086228,1,4066749,1,1,1,'A',1,0.943548,387,225360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 784}, \"maximum_statistics\": {\"great\": 868}}',65.5275,182120346,454281,NULL,'2023-12-25 05:26:10',1703481970,NULL),(2786715900,12086228,1,3822099,1,1,1,'S',1,0.996718,457,303608,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"ignore_hit\": 14, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 14, \"large_bonus\": 63}}',65.6796,NULL,0,'2024-05-06 11:52:10','2024-05-06 11:54:50',1714996490,7513),(2760156289,12086228,1,2487378,1,1,1,'S',1,0.987603,242,977759,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 236, \"ignore_hit\": 44, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 44, \"large_bonus\": 40}}',65.7191,NULL,0,'2024-05-01 13:35:36','2024-05-01 13:37:11',1714570631,7513),(1878308071,12086228,1,4290220,1,1,1,'A',1,0.97192,419,255563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 552}}',66.4616,182114133,317235,NULL,'2023-12-24 16:38:08',1703435888,NULL),(2775700753,12086228,1,3930665,1,1,1,'B',1,0.88715,172,618733,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',66.4806,NULL,0,'2024-05-04 12:08:29','2024-05-04 12:11:00',1714824660,7513),(2801478244,12086228,1,2960564,1,1,1,'S',1,0.988095,210,291291,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"ignore_hit\": 27, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 27, \"large_bonus\": 17}}',66.899,NULL,0,'2024-05-09 10:38:20','2024-05-09 10:39:24',1715251164,7513),(2753705088,12086228,1,4183320,1,1,1,'A',1,0.964545,356,865466,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 518, \"ignore_hit\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 150, \"large_bonus\": 25}}',66.9499,NULL,0,'2024-04-30 09:58:09','2024-04-30 10:01:55',1714471315,7513),(2786759558,12086228,1,948469,1,1,1,'A',1,0.963557,152,253453,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 324, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',67.0797,NULL,0,'2024-05-06 12:04:50','2024-05-06 12:06:32',1714997192,7513),(2791453158,12086228,1,3931228,1,1,1,'A',1,0.93823,184,233546,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 534, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 78, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 599, \"ignore_hit\": 20, \"large_bonus\": 79, \"small_bonus\": 23}}',67.1593,NULL,0,'2024-05-07 11:10:37','2024-05-07 11:13:24',1715080404,7513),(2769039724,12086228,1,4290220,1,1,1,'A',1,0.919384,285,728477,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 479, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 13, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 31, \"large_bonus\": 14, \"small_bonus\": 84}}',67.1977,NULL,0,'2024-05-03 07:24:51','2024-05-03 07:27:21',1714721241,7513),(2749592571,12086228,1,1743912,1,1,1,'S',1,0.977444,133,283890,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}}',67.2113,NULL,0,'2024-04-29 14:04:17','2024-04-29 14:05:08',1714399508,7513),(2786536803,12086228,1,4525758,1,1,1,'A',1,0.94586,105,804058,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 143, \"ignore_hit\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 11, \"large_bonus\": 2}}',67.3866,NULL,0,'2024-05-06 11:02:36','2024-05-06 11:03:16',1714993396,7513),(1878328818,12086228,1,4072755,1,1,1,'A',1,0.969565,325,825429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',67.5874,182337540,607320,NULL,'2024-01-10 14:32:50',1704897170,NULL),(2806828514,12086228,1,2520856,1,1,1,'A',1,0.915375,210,211027,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 669, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',67.6102,NULL,0,'2024-05-10 10:41:00','2024-05-10 10:44:39',1715337879,7513),(2811797300,12086228,1,4491045,1,1,1,'A',1,0.918733,161,220328,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 315, \"ignore_hit\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 137, \"large_bonus\": 1}}',67.7589,NULL,0,'2024-05-11 06:46:49','2024-05-11 06:48:08',1715410088,7513),(2760394413,12086228,1,1743912,1,1,1,'S',1,0.981203,133,287279,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 11, \"large_bonus\": 32, \"small_bonus\": 5}}',68.2559,NULL,0,'2024-05-01 14:23:16','2024-05-01 14:24:04',1714573444,7513),(2811778986,12086228,1,4489841,1,1,1,'A',1,0.946774,252,237003,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 569, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 21, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',68.2616,NULL,0,'2024-05-11 06:39:18','2024-05-11 06:42:11',1715409731,7513),(2760183351,12086228,1,3884405,1,1,1,'A',1,0.956618,215,245784,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 835, \"ignore_hit\": 14, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',68.6722,NULL,0,'2024-05-01 13:37:51','2024-05-01 13:42:38',1714570958,7513),(2782854632,12086228,1,948469,1,1,1,'A',1,0.951895,302,258066,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',68.7655,NULL,0,'2024-05-05 16:15:55','2024-05-05 16:17:37',1714925857,7513),(2760364611,12086228,1,311074,1,1,1,'A',1,0.978431,395,278646,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 490, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 36, \"large_bonus\": 45, \"small_bonus\": 35}}',68.8902,NULL,0,'2024-05-01 14:15:26','2024-05-01 14:18:12',1714573092,7513),(2791259980,12086228,1,4373991,1,1,1,'A',1,0.973469,419,277688,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 466, \"ignore_hit\": 7, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 7, \"large_bonus\": 59}}',68.9883,NULL,0,'2024-05-07 10:10:46','2024-05-07 10:13:34',1715076814,7513),(2764037009,12086228,1,116470,1,1,1,'S',1,0.976549,597,281999,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 28, \"great\": 569, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 23}}',69.0107,NULL,0,'2024-05-02 07:39:49','2024-05-02 07:43:24',1714635804,7513),(2786516141,12086228,1,4477610,1,1,1,'A',1,0.951754,187,803139,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 423, \"ignore_hit\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 55, \"large_bonus\": 4}}',69.1819,NULL,0,'2024-05-06 10:54:19','2024-05-06 10:57:06',1714993026,7513),(3705688555,12086228,1,2689793,1,1,1,'A',1,0.97389,382,932611,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 364, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 29, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 18, \"large_bonus\": 32, \"small_bonus\": 13}, \"total_score_without_mods\": 932611}',69.272,NULL,0,'2024-10-19 05:23:08','2024-10-19 05:25:09',1729315509,7739),(2791281425,12086228,1,4447393,1,1,1,'A',1,0.947712,344,248298,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 417, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',69.3119,NULL,0,'2024-05-07 10:18:42','2024-05-07 10:20:45',1715077245,7513),(2777049998,12086228,1,116103,1,1,1,'A',1,0.965854,530,269704,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 574, \"ignore_hit\": 29, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 29, \"large_bonus\": 32}}',69.4341,NULL,0,'2024-05-04 16:26:51','2024-05-04 16:30:34',1714840234,7513),(1878248806,12086228,1,2912771,1,1,1,'A',1,0.976389,159,798015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',69.4381,182114534,292886,NULL,'2023-12-24 17:13:13',1703437993,NULL),(3699872228,12086228,1,2443644,1,1,1,'A',1,0.965451,199,256447,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 490, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 9, \"large_bonus\": 35}, \"total_score_without_mods\": 854823}',69.7506,NULL,0,'2024-10-18 05:18:51','2024-10-18 05:21:55',1729228915,7739),(2796699505,12086228,1,4271606,1,1,1,'S',1,0.958937,207,265836,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',69.8362,NULL,0,'2024-05-08 12:21:12','2024-05-08 12:22:04',1715170924,7513),(3695120955,12086228,1,3400219,1,1,1,'S',1,0.954651,430,875339,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 391, \"ignore_hit\": 13, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 13, \"large_bonus\": 7}, \"total_score_without_mods\": 875339}',70.0631,NULL,0,'2024-10-17 08:28:33','2024-10-17 08:30:57',1729153857,7739),(2829208134,12086228,1,4525759,1,1,1,'S',1,0.984536,194,286499,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 12, \"large_bonus\": 2}}',70.3069,NULL,0,'2024-05-14 13:19:24','2024-05-14 13:20:16',1715692816,7513),(3705715873,12086228,1,3862431,1,1,1,'A',1,0.939834,241,834399,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 241}, \"total_score_without_mods\": 834399}',70.3637,NULL,0,'2024-10-19 05:32:14','2024-10-19 05:33:28',1729316008,7739),(1878243107,12086228,1,3930665,0,1,1,'A',1,0.960461,301,235458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 607}}',70.3918,182114105,282527,NULL,'2023-12-24 16:34:23',1703435663,NULL),(2796822659,12086228,1,4364458,1,1,1,'A',1,0.928704,132,217471,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 485, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 14, \"large_bonus\": 20}}',70.4817,NULL,0,'2024-05-08 12:48:15','2024-05-08 12:50:40',1715172640,7513),(1878249565,12086228,1,4244500,1,1,1,'A',1,0.940447,247,225692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 403}}',70.6832,182180032,182143,NULL,'2023-12-29 14:23:30',1703859810,NULL),(2764123870,12086228,1,746234,1,1,1,'A',1,0.914966,136,718868,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 377, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 23, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',70.7939,NULL,0,'2024-05-02 08:16:55','2024-05-02 08:18:52',1714637932,7513),(2760231447,12086228,1,4261304,1,1,1,'S',1,0.976526,213,280817,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 11}}',70.9755,NULL,0,'2024-05-01 13:51:03','2024-05-01 13:52:05',1714571525,7513),(2760085427,12086228,1,4289682,1,1,1,'A',1,0.972566,221,259809,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',70.9825,NULL,0,'2024-05-01 13:20:02','2024-05-01 13:22:59',1714569779,7513),(2769032764,12086228,1,283917,1,1,1,'A',1,0.921296,401,763574,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 550, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 36}}',71.4696,NULL,0,'2024-05-03 07:21:40','2024-05-03 07:24:42',1714721082,7513),(2791470179,12086228,1,4289682,1,1,1,'A',1,0.910619,346,720539,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',71.5579,NULL,0,'2024-05-07 11:16:08','2024-05-07 11:18:22',1715080702,7513),(2791292585,12086228,1,4560333,1,1,1,'A',1,0.934697,184,225547,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 688, \"ignore_hit\": 65, \"ignore_miss\": 3, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 65, \"large_bonus\": 34, \"small_bonus\": 31}}',71.7036,NULL,0,'2024-05-07 10:21:21','2024-05-07 10:24:23',1715077463,7513),(2770461551,12086228,1,2893743,1,1,1,'A',1,0.961078,399,263625,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 466, \"ignore_miss\": 2, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 46}}',71.7466,NULL,0,'2024-05-03 13:58:08','2024-05-03 14:00:31',1714744831,7513),(2791568401,12086228,1,2960699,1,1,1,'A',1,0.956522,101,844407,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 169, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 25, \"large_bonus\": 17}}',71.9009,NULL,0,'2024-05-07 11:44:22','2024-05-07 11:45:10',1715082310,7513),(2811811600,12086228,1,3969790,1,1,1,'A',1,0.951526,143,238850,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 521, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',72.3413,NULL,0,'2024-05-11 06:50:37','2024-05-11 06:53:00',1715410380,7513),(2786745735,12086228,1,2650720,1,1,1,'A',1,0.980189,326,275322,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 512, \"ignore_hit\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 7, \"large_bonus\": 13}}',72.3797,NULL,0,'2024-05-06 11:59:49','2024-05-06 12:02:50',1714996970,7513),(2829198861,12086228,1,3403967,1,1,1,'A',1,0.933594,195,225467,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 462, \"ignore_hit\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 67, \"large_bonus\": 1}}',72.4804,NULL,0,'2024-05-14 13:15:57','2024-05-14 13:18:12',1715692692,7513),(2764046204,12086228,1,3191211,1,1,1,'A',1,0.956386,256,855512,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 295, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',72.5027,NULL,0,'2024-05-02 07:45:41','2024-05-02 07:47:15',1714636035,7513),(2769004007,12086228,1,1772048,1,1,1,'A',1,0.983766,400,932747,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 601, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}}',72.6926,NULL,0,'2024-05-03 07:09:56','2024-05-03 07:13:31',1714720411,7513),(2791316113,12086228,1,4441032,1,1,1,'A',1,0.909459,203,699019,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 315, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',72.7228,NULL,0,'2024-05-07 10:30:24','2024-05-07 10:31:57',1715077917,7513),(2801119759,12086228,1,3212729,1,1,1,'A',1,0.962733,148,249857,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 456, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 11, \"large_bonus\": 15}}',72.8702,NULL,0,'2024-05-09 08:52:05','2024-05-09 08:54:36',1715244876,7513),(2775603065,12086228,1,3969790,1,1,1,'A',1,0.931777,346,232076,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',72.9282,NULL,0,'2024-05-04 11:47:00','2024-05-04 11:49:24',1714823364,7513),(2786807316,12086228,1,504418,1,1,1,'A',1,0.94,148,233257,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 384, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}}',73.1286,NULL,0,'2024-05-06 12:16:56','2024-05-06 12:18:59',1714997939,7513),(2782790293,12086228,1,3962158,1,1,1,'A',1,0.934739,143,749147,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 446, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 3, \"large_bonus\": 24}}',73.1454,NULL,0,'2024-05-05 16:02:58','2024-05-05 16:05:13',1714925113,7513),(2736829159,12086228,1,746234,1,1,1,'A',1,0.977324,257,273435,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 422, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 24, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',73.4564,NULL,0,'2024-04-27 07:31:03','2024-04-27 07:33:39',1714203219,7513),(1878305551,12086228,1,3884405,1,1,1,'A',1,0.961624,312,237467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 839}, \"maximum_statistics\": {\"great\": 899}}',73.4708,182114078,431614,NULL,'2023-12-24 16:31:18',1703435478,NULL),(2753557113,12086228,1,3884405,1,1,1,'A',1,0.96941,342,259546,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 857, \"ignore_hit\": 14, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',73.9399,NULL,0,'2024-04-30 09:10:09','2024-04-30 09:14:56',1714468496,7513),(3699909665,12086228,1,4112981,1,1,1,'S',1,0.992795,347,293671,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"ignore_hit\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 61, \"large_bonus\": 1}, \"total_score_without_mods\": 978905}',74.2552,NULL,0,'2024-10-18 05:34:36','2024-10-18 05:36:50',1729229810,7739),(2791585525,12086228,1,2650720,1,1,1,'S',1,0.978302,530,282473,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"ignore_hit\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 7, \"large_bonus\": 13}}',74.8,NULL,0,'2024-05-07 11:46:37','2024-05-07 11:49:38',1715082578,7513),(2750258746,12086228,1,3076129,1,1,1,'A',1,0.972543,534,280545,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 656, \"ignore_hit\": 24, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 24, \"large_bonus\": 97}}',75.0535,NULL,0,'2024-04-29 16:22:59','2024-04-29 16:27:03',1714408023,7513),(3705705194,12086228,1,2225517,1,1,1,'A',1,0.974376,666,958788,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 723, \"ignore_miss\": 7, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 761, \"large_bonus\": 136}, \"total_score_without_mods\": 958788}',75.1078,NULL,0,'2024-10-19 05:25:24','2024-10-19 05:30:10',1729315810,7739),(3699893711,12086228,1,4489840,1,1,1,'A',1,0.935976,135,762964,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 440, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}, \"total_score_without_mods\": 762964}',75.2436,NULL,0,'2024-10-18 05:28:14','2024-10-18 05:30:26',1729229426,7739),(1878263671,12086228,1,4261304,1,1,1,'S',1,0.99061,213,288050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',75.4318,182120201,118957,NULL,'2023-12-25 05:00:42',1703480442,NULL),(2769153476,12086228,1,4289682,1,1,1,'A',1,0.982301,404,275432,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',75.5156,NULL,0,'2024-05-03 08:06:38','2024-05-03 08:09:35',1714723775,7513),(2786696608,12086228,1,3639165,1,1,1,'A',1,0.90958,155,670399,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 786, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 30, \"large_bonus\": 15}}',75.5386,NULL,0,'2024-05-06 11:45:27','2024-05-06 11:49:35',1714996175,7513),(2814302599,12086228,1,99541,1,1,1,'A',1,0.957747,236,248989,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 466, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 14}}',75.622,NULL,0,'2024-05-11 16:11:25','2024-05-11 16:13:41',1715444021,7513),(2791323736,12086228,1,4489840,1,1,1,'A',1,0.931911,233,778082,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 434, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',76.1647,NULL,0,'2024-05-07 10:32:12','2024-05-07 10:34:22',1715078062,7513),(2786858371,12086228,1,2043924,1,1,1,'A',1,0.938842,218,230453,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 969, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1071, \"ignore_hit\": 33, \"large_bonus\": 55}}',76.283,NULL,0,'2024-05-06 12:26:02','2024-05-06 12:31:52',1714998712,7513),(2786789315,12086228,1,3969790,1,1,1,'A',1,0.953321,405,250644,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',76.4858,NULL,0,'2024-05-06 12:11:58','2024-05-06 12:14:20',1714997660,7513),(2749513262,12086228,1,2443644,1,1,1,'S',1,0.97025,521,278141,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 31, \"great\": 490, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 9, \"large_bonus\": 35}}',77.0822,NULL,0,'2024-04-29 13:44:41','2024-04-29 13:47:45',1714398465,7513),(2791534308,12086228,1,3431671,1,1,1,'A',1,0.975694,448,271603,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 9}}',77.7021,NULL,0,'2024-05-07 11:32:51','2024-05-07 11:36:01',1715081761,7513),(2814288018,12086228,1,4107742,1,1,1,'A',1,0.971963,572,904743,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 710, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 28}}',78.2744,NULL,0,'2024-05-11 16:06:42','2024-05-11 16:10:58',1715443858,7513),(2782874330,12086228,1,4274714,1,1,1,'A',1,0.974227,253,272343,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 2}}',78.6904,NULL,0,'2024-05-05 16:20:04','2024-05-05 16:21:27',1714926087,7513),(2764110587,12086228,1,2520855,1,1,1,'A',1,0.991364,423,284660,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579, \"large_bonus\": 16}}',79.8451,NULL,0,'2024-05-02 08:10:50','2024-05-02 08:13:33',1714637613,7513),(2801460733,12086228,1,948469,1,1,1,'A',1,0.98105,280,278115,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 332, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 33}}',80.2923,NULL,0,'2024-05-09 10:33:02','2024-05-09 10:34:44',1715250884,7513),(2801140420,12086228,1,99541,1,1,1,'A',1,0.964789,312,256128,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 471, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 14}}',80.915,NULL,0,'2024-05-09 08:59:01','2024-05-09 09:01:17',1715245277,7513),(2775376075,12086228,1,2799004,1,1,1,'A',1,0.973659,480,289590,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1022, \"ignore_hit\": 68, \"ignore_miss\": 10, \"large_bonus\": 256, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 1063, \"ignore_hit\": 68, \"large_bonus\": 262, \"small_bonus\": 41}}',81.4235,NULL,0,'2024-05-04 10:51:16','2024-05-04 10:57:01',1714820221,7513),(2775669695,12086228,1,497454,1,1,1,'S',1,0.974026,308,932651,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 292, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 26, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}}',81.7082,NULL,0,'2024-05-04 12:02:38','2024-05-04 12:04:11',1714824251,7513),(2786524021,12086228,1,4489840,1,1,1,'A',1,0.928862,141,749600,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 426, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',81.7519,NULL,0,'2024-05-06 10:57:18','2024-05-06 10:59:28',1714993168,7513),(2791302443,12086228,1,4560333,1,1,1,'A',1,0.947889,184,237341,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 702, \"ignore_hit\": 65, \"ignore_miss\": 3, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 758, \"ignore_hit\": 65, \"large_bonus\": 34, \"small_bonus\": 31}}',81.916,NULL,0,'2024-05-07 10:24:33','2024-05-07 10:27:34',1715077654,7513),(2777225122,12086228,1,746234,1,1,1,'A',1,0.933107,130,757284,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 390, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',81.9686,NULL,0,'2024-05-04 17:02:01','2024-05-04 17:03:58',1714842238,7513),(2777213057,12086228,1,3212728,1,1,1,'A',1,0.955729,195,847285,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 351, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 10, \"large_bonus\": 15}}',82.506,NULL,0,'2024-05-04 16:59:44','2024-05-04 17:01:37',1714842097,7513),(2796559504,12086228,1,4501252,1,1,1,'A',1,0.980159,282,274788,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 2}}',82.645,NULL,0,'2024-05-08 11:44:57','2024-05-08 11:46:52',1715168812,7513),(2811802128,12086228,1,3232773,1,1,1,'A',1,0.977186,253,280544,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 253, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 23}}',83.2171,NULL,0,'2024-05-11 06:48:42','2024-05-11 06:49:46',1715410186,7513),(2806811331,12086228,1,746234,1,1,1,'A',1,0.924036,143,736754,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 379, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 24, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 22}}',83.5034,NULL,0,'2024-05-10 10:38:05','2024-05-10 10:40:03',1715337603,7513),(2782485379,12086228,1,4290220,1,1,1,'A',1,0.939312,441,815522,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 493, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 12, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 31, \"large_bonus\": 14, \"small_bonus\": 84}}',83.5421,NULL,0,'2024-05-05 15:04:40','2024-05-05 15:07:11',1714921631,7513),(2764059461,12086228,1,2798345,1,1,1,'A',1,0.983108,366,280667,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 576, \"ignore_miss\": 1, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 82}}',83.9153,NULL,0,'2024-05-02 07:49:54','2024-05-02 07:52:46',1714636366,7513),(2786870117,12086228,1,3930665,1,1,1,'A',1,0.913509,274,702519,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',83.9178,NULL,0,'2024-05-06 12:32:21','2024-05-06 12:34:50',1714998890,7513),(2801469499,12086228,1,2960699,1,1,1,'S',1,0.980978,184,949972,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 177, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 25, \"large_bonus\": 17}}',84.0485,NULL,0,'2024-05-09 10:36:16','2024-05-09 10:37:05',1715251025,7513),(2775303265,12086228,1,1628029,1,1,1,'A',1,0.977612,263,271496,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 453, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 22, \"large_bonus\": 25}}',84.1478,NULL,0,'2024-05-04 10:37:14','2024-05-04 10:39:41',1714819181,7513),(2777236940,12086228,1,62405,1,1,1,'A',1,0.954762,180,248179,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 386, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 5}}',84.482,NULL,0,'2024-05-04 17:04:17','2024-05-04 17:06:12',1714842372,7513),(2769064620,12086228,1,4066963,1,1,1,'A',1,0.966908,437,263488,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 915, \"ignore_hit\": 86, \"ignore_miss\": 3, \"large_bonus\": 77, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',85.9924,NULL,0,'2024-05-03 07:31:41','2024-05-03 07:36:58',1714721818,7513),(2786556789,12086228,1,3936015,1,1,1,'S',1,0.991026,390,295315,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',86.7608,NULL,0,'2024-05-06 11:07:10','2024-05-06 11:09:08',1714993748,7513),(2775635979,12086228,1,4162055,1,1,1,'A',1,0.981151,342,282726,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 486, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 504, \"large_bonus\": 70}}',86.8785,NULL,0,'2024-05-04 11:54:02','2024-05-04 11:56:43',1714823803,7513),(2806851144,12086228,1,3212729,1,1,1,'A',1,0.97619,334,271321,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 462, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 11, \"large_bonus\": 15}}',87.4888,NULL,0,'2024-05-10 10:47:57','2024-05-10 10:50:28',1715338228,7513),(2811845270,12086228,1,504418,1,1,1,'A',1,0.956471,332,259076,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 393, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 20, \"large_bonus\": 35, \"small_bonus\": 13}}',87.6751,NULL,0,'2024-05-11 07:02:18','2024-05-11 07:04:20',1715411060,7513),(2796549605,12086228,1,4445173,1,1,1,'A',1,0.980086,373,272124,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 900, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 46, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 929, \"ignore_hit\": 38, \"large_bonus\": 47, \"small_bonus\": 6}}',88.4604,NULL,0,'2024-05-08 11:39:02','2024-05-08 11:44:21',1715168661,7513),(2791481314,12086228,1,4289683,1,1,1,'A',1,0.957977,192,244006,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702, \"large_bonus\": 3}}',88.9852,NULL,0,'2024-05-07 11:18:38','2024-05-07 11:21:34',1715080894,7513),(2782470023,12086228,1,283917,1,1,1,'A',1,0.962963,479,871647,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 603, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 36}}',89.7285,NULL,0,'2024-05-05 15:01:13','2024-05-05 15:04:15',1714921455,7513),(2791337665,12086228,1,3403967,1,1,1,'A',1,0.958008,166,242560,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 481, \"ignore_hit\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 67, \"large_bonus\": 1}}',90.2866,NULL,0,'2024-05-07 10:36:29','2024-05-07 10:38:44',1715078324,7513),(2782864079,12086228,1,4279770,1,1,1,'A',1,0.989164,195,280472,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 317, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 14, \"large_bonus\": 1}}',90.6175,NULL,0,'2024-05-05 16:17:52','2024-05-05 16:19:27',1714925967,7513),(2782534868,12086228,1,3700984,1,1,1,'A',1,0.979947,526,281588,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 721, \"ignore_hit\": 33, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 33, \"large_bonus\": 51}}',90.917,NULL,0,'2024-05-05 15:12:48','2024-05-05 15:16:40',1714922200,7513),(2811855624,12086228,1,4280525,1,1,1,'A',1,0.950578,255,239831,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 713, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 14}}',91.466,NULL,0,'2024-05-11 07:04:32','2024-05-11 07:07:52',1715411272,7513),(2814348666,12086228,1,2546747,1,1,1,'A',1,0.964206,625,264945,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1264, \"ignore_hit\": 114, \"ignore_miss\": 16, \"large_bonus\": 119, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1341, \"ignore_hit\": 114, \"large_bonus\": 135, \"small_bonus\": 17}}',92.2017,NULL,0,'2024-05-11 16:16:14','2024-05-11 16:22:10',1715444530,7513),(2769081571,12086228,1,3930665,1,1,1,'A',1,0.984349,318,279207,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',92.5119,NULL,0,'2024-05-03 07:40:04','2024-05-03 07:43:23',1714722203,7513),(2811836196,12086228,1,497455,1,1,1,'A',1,0.958159,362,256315,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 448, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 25, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 10, \"large_bonus\": 28, \"small_bonus\": 22}}',92.9721,NULL,0,'2024-05-11 06:59:13','2024-05-11 07:01:17',1715410877,7513),(2786540039,12086228,1,4525758,1,1,1,'S',1,0.980892,157,945302,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 151, \"ignore_hit\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 11, \"large_bonus\": 2}}',93.4238,NULL,0,'2024-05-06 11:03:31','2024-05-06 11:04:11',1714993451,7513),(2786931566,12086228,1,1628029,1,1,1,'A',1,0.989339,386,285176,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 461, \"ignore_hit\": 22, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 22, \"large_bonus\": 25}}',93.6676,NULL,0,'2024-05-06 12:47:21','2024-05-06 12:49:47',1714999787,7513),(2782903083,12086228,1,4244500,1,1,1,'S',1,0.990074,403,291797,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403, \"large_bonus\": 4}}',93.7217,NULL,0,'2024-05-05 16:25:14','2024-05-05 16:27:05',1714926425,7513),(2814369804,12086228,1,116103,1,1,1,'A',1,0.936585,519,821480,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 538, \"ignore_hit\": 29, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 29, \"large_bonus\": 32}}',94.0389,NULL,0,'2024-05-11 16:23:18','2024-05-11 16:26:06',1715444766,7513),(2791490752,12086228,1,4364457,1,1,1,'S',1,0.986364,440,290203,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"ignore_hit\": 12, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 12, \"large_bonus\": 21}}',102.468,NULL,0,'2024-05-07 11:21:51','2024-05-07 11:24:16',1715081056,7513),(2811791625,12086228,1,3403967,1,1,1,'A',1,0.979492,438,277045,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 492, \"ignore_hit\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 67, \"large_bonus\": 1}}',121.392,NULL,0,'2024-05-11 06:44:02','2024-05-11 06:46:16',1715409976,7513),(1874218206,12089512,1,460058,0,1,1,'A',1,0.903846,26,703184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,176375591,40416,NULL,'2022-12-22 18:27:25',1671733645,NULL),(1873737581,12089512,1,1752083,1,1,1,'C',1,0.727528,74,272302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',4.97682,175682281,56570,NULL,'2022-11-14 19:18:00',1668453480,NULL),(1851157739,12089512,1,1596946,0,1,1,'C',1,0.732558,45,244471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 172}}',5.25388,141352946,50520,NULL,'2018-11-24 17:17:19',1543079839,NULL),(1849549621,12089512,1,1520051,1,1,1,'B',1,0.855469,45,499546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',7.73175,138951073,104799,NULL,'2018-07-18 09:03:41',1531904621,NULL),(1850758373,12089512,1,1074709,1,1,1,'C',1,0.77381,21,406098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',8.346,140748262,54991,NULL,'2018-10-19 21:07:06',1539983226,NULL),(1848749980,12089512,1,1166979,0,1,1,'B',1,0.84186,53,432393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',9.11354,137796891,97632,NULL,'2018-05-21 07:53:11',1526889191,NULL),(1850408212,12089512,1,394901,0,1,1,'C',1,0.798507,66,490998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',11.8488,140221808,33104,NULL,'2018-09-19 17:49:29',1537379369,NULL),(1849599433,12089512,1,206220,0,1,1,'B',1,0.891129,90,552954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',12.184,138950708,55932,NULL,'2018-07-18 08:34:29',1531902869,NULL),(1848644553,12089512,1,818077,0,1,1,'B',1,0.88141,98,535438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',14.0173,137555545,71624,NULL,'2018-05-09 14:06:52',1525874812,NULL),(1868247871,12089512,1,1992078,0,1,1,'X',1,1,32,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.3679,167488577,17590,NULL,'2021-11-14 20:08:12',1636920492,NULL),(1850457027,12089512,1,1451822,0,1,1,'B',1,0.837209,43,619379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 29}, \"maximum_statistics\": {\"great\": 43}}',14.6819,140347662,15408,NULL,'2018-09-26 18:26:58',1537986418,NULL),(1849532780,12089512,1,1228199,0,1,1,'S',1,0.970588,34,740363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,138932202,20608,NULL,'2018-07-17 10:32:46',1531823566,NULL),(1851626871,12089512,1,128323,0,1,1,'B',1,0.864384,210,535281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 297}, \"maximum_statistics\": {\"great\": 365}}',16.7331,142008458,343978,NULL,'2019-01-02 12:34:48',1546432488,NULL),(1850594127,12089512,1,1673758,0,1,1,'S',1,0.951923,104,746836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',17.3924,140488634,64768,NULL,'2018-10-04 18:04:49',1538676289,NULL),(1849835110,12089512,1,1666280,0,1,1,'A',1,0.94958,105,718654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',19.769,139330817,71811,NULL,'2018-08-05 13:02:18',1533474138,NULL),(1851123311,12089512,1,1788569,1,1,1,'B',1,0.859673,103,442370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 367}}',20.13,141353234,176934,NULL,'2018-11-24 17:35:23',1543080923,NULL),(1874660891,12089512,1,668956,0,1,1,'B',1,0.834405,150,454226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',20.4606,177041228,186488,NULL,'2023-01-27 18:43:19',1674844999,NULL),(1851026594,12089512,1,394901,0,1,1,'S',1,0.970149,67,799050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',21.2341,141009953,39010,NULL,'2018-11-03 21:45:22',1541281522,NULL),(1856498601,12089512,1,1992081,1,1,1,'S',1,0.990196,51,844573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',22.2448,149607658,33344,NULL,'2020-03-29 16:15:21',1585498521,NULL),(1873799561,12089512,1,102550,0,1,1,'B',1,0.864865,76,470028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',22.5659,175681771,132052,NULL,'2022-11-14 18:46:41',1668451601,NULL),(1849515591,12089512,1,10382,0,1,1,'A',1,0.928854,138,658929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',23.499,138849260,172056,NULL,'2018-07-13 11:59:27',1531483167,NULL),(1852912830,12089512,1,1643089,1,1,1,'X',1,1,47,872579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.5593,144108396,25080,NULL,'2019-05-05 12:08:04',1557058084,NULL),(1850385357,12089512,1,1556845,1,1,1,'A',1,0.946429,152,773481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',23.9372,140143721,114793,NULL,'2018-09-15 12:48:35',1537015715,NULL),(1874297730,12089512,1,2988916,1,1,1,'A',1,0.95,67,703755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',25.1318,176398103,99315,NULL,'2022-12-23 20:15:02',1671826502,NULL),(1874226770,12089512,1,3921763,1,1,1,'A',1,0.960177,80,793223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',25.3229,176374557,71385,NULL,'2022-12-22 17:26:59',1671730019,NULL),(1850983741,12089512,1,1119785,0,1,1,'S',1,0.959459,74,752913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,141113520,60310,NULL,'2018-11-10 10:29:01',1541845741,NULL),(1875761238,12089512,1,4073424,1,1,1,'X',1,1,65,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',25.8914,178481300,31560,NULL,'2023-04-19 21:26:35',1681939595,NULL),(1852878780,12089512,1,890366,0,1,1,'A',1,0.92602,191,713976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 196}}',26.3822,144056553,192366,NULL,'2019-05-02 18:27:24',1556821644,NULL),(2289464231,12089512,1,4101684,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',26.6797,182665000,31940,NULL,'2024-02-04 16:09:47',1707062987,NULL),(2846304440,12089512,1,1677019,1,1,1,'S',1,0.992754,69,890912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',27.4831,183948049,35874,NULL,'2024-05-17 19:06:59',1715972819,NULL),(1874262204,12089512,1,1829616,1,1,1,'A',1,0.955882,141,768406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',27.5,176399408,155165,NULL,'2022-12-23 21:35:22',1671831322,NULL),(2503734430,12089512,1,4463379,1,1,1,'S',1,0.993421,152,896147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',28.0579,183146307,116476,NULL,'2024-03-14 09:47:08',1710409628,NULL),(1874280803,12089512,1,1198947,1,1,1,'S',1,0.991525,118,954162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',28.5256,176399822,118945,NULL,'2022-12-23 22:06:09',1671833169,NULL),(1874706374,12089512,1,1344286,1,1,1,'S',1,0.979042,167,882662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',29.1202,176990141,186753,NULL,'2023-01-24 19:12:55',1674587575,NULL),(1873749555,12089512,1,1772523,1,1,1,'A',1,0.977974,133,812735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',29.2603,175681556,186807,NULL,'2022-11-14 18:34:16',1668450856,NULL),(1852961025,12089512,1,1955157,1,1,1,'S',1,0.991667,120,838028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',29.4012,144147690,97398,NULL,'2019-05-07 18:21:51',1557253311,NULL),(1874327515,12089512,1,1752082,1,1,1,'S',1,0.992647,68,992650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',30.1984,176399372,36714,NULL,'2022-12-23 21:32:28',1671831148,NULL),(1852912839,12089512,1,1643089,1,1,1,'A',1,0.946809,47,805091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',30.4271,144108406,24144,NULL,'2019-05-05 12:08:50',1557058130,NULL),(1851397722,12089512,1,1451821,0,1,1,'S',1,0.984848,66,891858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',30.8044,141643350,34060,NULL,'2018-12-12 13:51:57',1544622717,NULL),(1873780445,12089512,1,1786718,1,1,1,'S',1,0.987705,122,969559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',31.326,175681370,109860,NULL,'2022-11-14 18:23:39',1668450219,NULL),(1874110289,12089512,1,2464789,1,1,1,'X',1,1,47,1060499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.5783,176375246,20700,NULL,'2022-12-22 18:06:38',1671732398,NULL),(1859725808,12089512,1,1205383,0,1,1,'A',1,0.972222,81,738113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',32.1544,154449475,128132,NULL,'2020-09-18 15:42:22',1600443742,NULL),(1873761185,12089512,1,1992079,0,1,1,'A',1,0.967949,51,786473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',32.5474,175681279,43378,NULL,'2022-11-14 18:18:50',1668449930,NULL),(2492772891,12089512,1,4441627,1,1,1,'S',1,0.989418,189,875027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',32.7852,183122829,167001,NULL,'2024-03-12 10:23:26',1710239006,NULL),(1852319699,12089512,1,1609347,1,1,1,'S',1,0.953883,206,798096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',32.8928,143033673,190370,NULL,'2019-03-03 20:52:29',1551646349,NULL),(1873742622,12089512,1,612817,1,1,1,'S',1,0.980916,131,918282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',33.5528,175681706,110912,NULL,'2022-11-14 18:42:45',1668451365,NULL),(1851489193,12089512,1,1772523,1,1,1,'S',1,0.993392,227,875904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',33.7422,141867561,206320,NULL,'2018-12-25 14:02:57',1545746577,NULL),(1851170725,12089512,1,1827061,1,1,1,'S',1,0.982301,113,843967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',33.9371,141353110,108162,NULL,'2018-11-24 17:26:24',1543080384,NULL),(1851170729,12089512,1,1827061,1,1,1,'S',1,0.964602,113,861116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',34.1405,141353153,112983,NULL,'2018-11-24 17:29:05',1543080545,NULL),(1874282572,12089512,1,1205383,1,1,1,'S',1,0.959877,162,835050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',34.2622,176400120,193364,NULL,'2022-12-23 22:31:30',1671834690,NULL),(1850989273,12089512,1,1666279,1,1,1,'S',1,0.954315,197,818434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',34.3109,141113436,184288,NULL,'2018-11-10 10:23:27',1541845407,NULL),(1873825399,12089512,1,2422358,1,1,1,'S',1,0.989209,139,965060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',34.6155,175681429,129127,NULL,'2022-11-14 18:27:09',1668450429,NULL),(1873895291,12089512,1,2208448,1,1,1,'X',1,1,137,1013689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',34.679,175896963,115494,NULL,'2022-11-26 15:01:19',1669474879,NULL),(2411407744,12089512,1,4413962,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',35.1646,182941103,41020,NULL,'2024-02-26 10:29:38',1708943378,NULL),(3295131883,12089512,1,4600047,1,1,1,'A',1,0.914563,221,634740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',35.8412,184946354,341850,NULL,'2024-08-07 18:31:11',1723055471,NULL),(2411409446,12089512,1,4413963,1,1,1,'X',1,1,44,1001202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',36.0811,182941111,20522,NULL,'2024-02-26 10:30:12',1708943412,NULL),(2455918417,12089512,1,4413964,1,1,1,'A',1,0.904255,85,604501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',36.2426,183040981,72390,NULL,'2024-03-05 17:19:54',1709659194,NULL),(1874226619,12089512,1,3921763,1,1,1,'X',1,1,113,1010548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',36.2737,176374603,103785,NULL,'2022-12-22 17:30:07',1671730207,NULL),(2373031265,12089512,1,4101681,1,1,1,'B',1,0.882812,157,626398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',36.524,182852471,127470,NULL,'2024-02-19 13:33:55',1708349635,NULL),(1873676200,12089512,1,1602331,1,1,1,'S',1,0.989848,197,874469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',36.5633,175613706,173908,NULL,'2022-11-11 15:33:15',1668180795,NULL),(1852946461,12089512,1,1851445,1,1,1,'S',1,0.995098,204,878588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',37.1008,144108566,178003,NULL,'2019-05-05 12:17:58',1557058678,NULL),(1877560411,12089512,1,2986171,1,1,1,'S',1,0.994898,196,996898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',37.9477,181263794,188656,NULL,'2023-10-20 09:16:34',1697793394,NULL),(1874085653,12089512,1,3295988,1,1,1,'A',1,0.974747,194,822910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',38.349,176005723,203332,NULL,'2022-12-02 21:45:01',1670017501,NULL),(1874134088,12089512,1,1817574,1,1,1,'S',1,0.976879,173,947206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',38.4183,176375396,157424,NULL,'2022-12-22 18:14:45',1671732885,NULL),(1852646205,12089512,1,394900,1,1,1,'S',1,0.976636,107,808271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',38.4725,143716763,73417,NULL,'2019-04-13 13:31:34',1555162294,NULL),(1874267146,12089512,1,2312515,1,1,1,'S',1,0.995968,248,966546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',40.3325,176399473,272571,NULL,'2022-12-23 21:39:23',1671831563,NULL),(2289473166,12089512,1,4101682,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',40.6328,182665015,58300,NULL,'2024-02-04 16:11:39',1707063099,NULL),(1878110857,12089512,1,3921049,1,1,1,'X',1,1,69,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',40.7077,182009692,53712,NULL,'2023-12-16 20:08:10',1702757290,NULL),(1876762402,12089512,1,381357,1,1,1,'S',1,0.995349,215,998480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',40.7207,180072822,205137,NULL,'2023-07-29 18:00:55',1690653655,NULL),(1851456130,12089512,1,804942,0,1,1,'S',1,0.96,175,843426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',40.945,141908641,133637,NULL,'2018-12-27 20:58:14',1545944294,NULL),(1878364043,12089512,1,4242810,1,1,1,'A',1,0.99183,187,886269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 303, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 306}}',41.3779,182362060,303892,NULL,'2024-01-12 16:28:26',1705076906,NULL),(1874102924,12089512,1,2450331,1,1,1,'S',1,0.991803,61,1033125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',41.4104,176375288,29698,NULL,'2022-12-22 18:08:56',1671732536,NULL),(2294613538,12089512,1,4102978,1,1,1,'S',1,0.985507,276,919751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',41.7453,182677113,273040,NULL,'2024-02-05 16:32:59',1707150779,NULL),(1873761094,12089512,1,1992079,1,1,1,'X',1,1,78,901338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',41.84,175681267,57468,NULL,'2022-11-14 18:17:57',1668449877,NULL),(1875761296,12089512,1,4073424,1,1,1,'S',1,0.984615,65,1008082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',42.247,178481374,32282,NULL,'2023-04-19 21:37:09',1681940229,NULL),(1851366728,12089512,1,206220,0,1,1,'S',1,0.975806,124,889865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',42.651,141674867,82454,NULL,'2018-12-14 16:39:39',1544805579,NULL),(2585558153,12089512,1,4512060,1,1,1,'A',1,0.97619,165,813511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',42.7057,183337116,198028,NULL,'2024-03-29 08:40:46',1711701646,NULL),(1875758690,12089512,1,4073423,1,1,1,'X',1,1,108,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',43.0689,178481276,76920,NULL,'2023-04-19 21:23:40',1681939420,NULL),(1877824936,12089512,1,4205832,1,1,1,'S',1,0.975207,121,1037683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',43.679,181634939,90512,NULL,'2023-11-17 19:56:11',1700250971,NULL),(1874400224,12089512,1,2315667,1,1,1,'A',1,0.996711,280,984075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',44.1089,176751356,282090,NULL,'2023-01-11 14:38:16',1673447896,NULL),(1877156528,12089512,1,3961910,1,1,1,'S',1,0.995775,355,943850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',44.3109,180552803,405670,NULL,'2023-08-30 12:22:50',1693398170,NULL),(1873646995,12089512,1,267011,0,1,1,'A',1,0.940204,149,652096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',44.3441,175613890,210323,NULL,'2022-11-11 15:44:29',1668181469,NULL),(2515349055,12089512,1,4413964,1,1,1,'A',1,0.932624,105,350948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',44.5963,183173049,64590,NULL,'2024-03-16 11:08:01',1710587281,NULL),(1852747579,12089512,1,203303,0,1,1,'A',1,0.96822,228,837868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',44.6401,143864292,190632,NULL,'2019-04-21 15:33:02',1555860782,NULL),(1874323533,12089512,1,2119070,1,1,1,'S',1,0.964824,199,853241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',44.6996,176398820,200738,NULL,'2022-12-23 20:57:01',1671829021,NULL),(3529558655,12089512,1,4610926,1,1,1,'A',1,0.981356,167,821696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 288, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',44.893,185443541,238840,NULL,'2024-09-16 18:21:23',1726510883,NULL),(1873761196,12089512,1,1992079,1,1,1,'X',1,1,78,952703,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',45.2722,175681301,58386,NULL,'2022-11-14 18:20:12',1668450012,NULL),(1874663850,12089512,1,1558423,0,1,1,'B',1,0.85576,114,454498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 62, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',46.5309,177041053,434114,NULL,'2023-01-27 18:28:54',1674844134,NULL),(1878264661,12089512,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182129324,280412,NULL,'2023-12-25 20:30:07',1703536207,NULL),(1851610416,12089512,1,1451823,0,1,1,'A',1,0.943925,107,799854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',46.6227,142170507,69620,NULL,'2019-01-11 20:04:30',1547237070,NULL),(1878241532,12089512,1,1305841,1,1,1,'A',1,0.906818,124,633253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',46.6369,182184297,160572,NULL,'2023-12-29 20:27:04',1703881624,NULL),(1856441090,12089512,1,1752081,1,1,1,'S',1,0.961538,117,855126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',47.0144,149608360,81270,NULL,'2020-03-29 16:45:18',1585500318,NULL),(1878240021,12089512,1,4091734,1,1,1,'S',1,0.994209,259,932055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 259}}',47.123,182169416,320824,NULL,'2023-12-28 19:02:17',1703790137,NULL),(2654462422,12089512,1,4510355,1,1,1,'S',1,0.983384,331,914177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',47.7152,183499458,370040,NULL,'2024-04-11 12:15:57',1712837757,NULL),(1851467863,12089512,1,664387,0,1,1,'S',1,0.973404,94,725355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',49.1402,141908476,81288,NULL,'2018-12-27 20:44:42',1545943482,NULL),(2289418787,12089512,1,4101685,1,1,1,'S',1,0.987288,118,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',49.4263,182664909,84710,NULL,'2024-02-04 16:00:25',1707062425,NULL),(2846309190,12089512,1,1677017,1,1,1,'S',1,0.995413,109,946090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',49.8377,183948059,78770,NULL,'2024-05-17 19:07:54',1715972874,NULL),(2383282364,12089512,1,4227713,1,1,1,'A',1,0.988722,247,908620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 266}}',49.9574,182876637,252110,NULL,'2024-02-21 13:00:02',1708520402,NULL),(3133068831,12089512,1,4600048,1,1,1,'S',1,0.996575,292,950321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',50.7559,184592769,314784,NULL,'2024-07-09 20:02:16',1720555336,NULL),(2411404382,12089512,1,4413965,1,1,1,'S',1,0.971698,106,879988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',51.8109,182941098,74080,NULL,'2024-02-26 10:28:28',1708943308,NULL),(2289482605,12089512,1,4101685,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',52.8621,182665032,86340,NULL,'2024-02-04 16:13:36',1707063216,NULL),(1873816702,12089512,1,1681198,1,1,1,'A',1,0.975,288,843583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',53.6572,175682483,351230,NULL,'2022-11-14 19:32:05',1668454325,NULL),(1873840338,12089512,1,468992,0,1,1,'A',1,0.9,235,577167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',54.0382,175682744,268192,NULL,'2022-11-14 19:51:08',1668455468,NULL),(1873796208,12089512,1,1829562,1,1,1,'A',1,0.95216,243,737962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',54.8136,175682781,294188,NULL,'2022-11-14 19:54:05',1668455645,NULL),(2289489411,12089512,1,4101683,1,1,1,'S',1,0.955479,146,834541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',56.6726,182665045,110130,NULL,'2024-02-04 16:15:01',1707063301,NULL),(2373051433,12089512,1,4368421,1,1,1,'S',1,0.998688,381,953570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 381}}',57.4851,182852523,463360,NULL,'2024-02-19 13:38:39',1708349919,NULL),(1874238251,12089512,1,1992909,1,1,1,'A',1,0.973776,239,841263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',57.82,176400520,268912,NULL,'2022-12-23 23:08:47',1671836927,NULL),(1874729211,12089512,1,2119948,1,1,1,'S',1,0.982301,226,904255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',58.0497,177041377,250074,NULL,'2023-01-27 18:52:54',1674845574,NULL),(1874341230,12089512,1,468990,0,1,1,'S',1,0.956081,148,858713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',58.1966,176399682,129053,NULL,'2022-12-23 21:55:38',1671832538,NULL),(1873764304,12089512,1,2003305,1,1,1,'S',1,0.97619,168,894543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',58.2295,175682238,137480,NULL,'2022-11-14 19:15:19',1668453319,NULL),(2400760294,12089512,1,4443375,1,1,1,'S',1,0.986068,323,920793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',58.8616,182916875,342686,NULL,'2024-02-24 13:41:01',1708782061,NULL),(1874245557,12089512,1,179782,0,1,1,'A',1,0.906149,124,586471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 529}, \"maximum_statistics\": {\"great\": 618}}',58.9359,176400266,384620,NULL,'2022-12-23 22:43:38',1671835418,NULL),(1874720017,12089512,1,2422354,1,1,1,'S',1,0.986364,220,880333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',58.989,177040878,233164,NULL,'2023-01-27 18:16:14',1674843374,NULL),(1852356758,12089512,1,188000,0,1,1,'S',1,0.979695,394,880646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 394}}',59.3214,143357884,361703,NULL,'2019-03-23 16:35:33',1553358933,NULL),(1874281281,12089512,1,1602272,1,1,1,'A',1,0.985484,278,878024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',59.8423,176399894,322828,NULL,'2022-12-23 22:12:33',1671833553,NULL),(1874230810,12089512,1,993748,0,1,1,'A',1,0.910417,111,586656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',60.3993,176400480,278154,NULL,'2022-12-23 23:05:12',1671836712,NULL),(1878363359,12089512,1,4242809,1,1,1,'A',1,0.960909,114,722477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 521, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 550}}',61.1381,182362416,372950,NULL,'2024-01-12 17:02:36',1705078956,NULL),(3619441832,12089512,1,4525712,1,1,1,'S',1,0.989305,187,927627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',61.4712,185637505,177480,NULL,'2024-10-03 08:50:52',1727945452,NULL),(1878113601,12089512,1,3921468,1,1,1,'S',1,0.961538,104,783582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',61.707,182009708,93710,NULL,'2023-12-16 20:09:38',1702757378,NULL),(2846314466,12089512,1,1677015,1,1,1,'S',1,0.996377,138,949600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',63.0649,183948068,114350,NULL,'2024-05-17 19:08:55',1715972935,NULL),(2531029614,12089512,1,4093509,1,1,1,'S',1,0.987548,522,925693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 522}}',63.697,183210203,622260,NULL,'2024-03-19 08:41:20',1710837680,NULL),(2581054339,12089512,1,4021999,1,1,1,'A',1,0.909323,128,600299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 673, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 783}}',63.9994,183326757,492222,NULL,'2024-03-28 13:36:57',1711633017,NULL),(1874245167,12089512,1,179614,0,1,1,'A',1,0.931818,154,652509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 440}}',65.0319,176400614,298372,NULL,'2022-12-23 23:16:10',1671837370,NULL),(1873878108,12089512,1,2158455,1,1,1,'S',1,0.977612,201,879613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',65.9683,175897048,223085,NULL,'2022-11-26 15:06:47',1669475207,NULL),(1874226407,12089512,1,3921761,1,1,1,'S',1,0.993182,220,940425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',68.1506,176374657,242940,NULL,'2022-12-22 17:32:48',1671730368,NULL),(1874284441,12089512,1,751210,0,1,1,'A',1,0.94713,234,738423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',68.7787,176400400,257770,NULL,'2022-12-23 22:58:10',1671836290,NULL),(1874166535,12089512,1,2320989,1,1,1,'S',1,0.988055,293,923091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',69.9575,176375201,305780,NULL,'2022-12-22 18:04:30',1671732270,NULL),(1875713009,12089512,1,3406752,1,1,1,'S',1,0.992424,264,935426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',70.1408,178489769,271120,NULL,'2023-04-20 12:16:41',1681993001,NULL),(1873753228,12089512,1,667757,0,1,1,'A',1,0.927869,202,693581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 305}}',71.3,175682648,221512,NULL,'2022-11-14 19:45:44',1668455144,NULL),(1874652934,12089512,1,632263,1,1,1,'S',1,0.988095,126,925799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',71.6285,177041186,105762,NULL,'2023-01-27 18:39:35',1674844775,NULL),(1874328795,12089512,1,421741,0,1,1,'S',1,0.951501,433,821061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',72.4993,176400452,450200,NULL,'2022-12-23 23:02:35',1671836555,NULL),(1874263315,12089512,1,2302485,1,1,1,'S',1,0.98169,355,857845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',73.0934,176400700,403150,NULL,'2022-12-23 23:24:02',1671837842,NULL),(1873836775,12089512,1,453680,0,1,1,'S',1,0.988189,127,902692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',73.3926,175682437,100750,NULL,'2022-11-14 19:28:59',1668454139,NULL),(1878179843,12089512,1,4159595,1,1,1,'S',1,0.964789,213,949386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213}}',75.1448,181953793,213270,NULL,'2023-12-12 14:22:31',1702390951,NULL),(2653952057,12089512,1,4452414,1,1,1,'S',1,0.989899,495,931879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 495}}',75.2552,183498238,623008,NULL,'2024-04-11 09:39:51',1712828391,NULL),(2383293968,12089512,1,4055460,1,1,1,'S',1,0.998695,383,955894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',76.2464,182876661,431340,NULL,'2024-02-21 13:02:46',1708520566,NULL),(1873841689,12089512,1,1377773,0,1,1,'A',1,0.969287,329,822801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',76.5035,175682559,379620,NULL,'2022-11-14 19:38:36',1668454716,NULL),(2564688475,12089512,1,4484792,1,1,1,'S',1,0.992263,517,930340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 517}}',76.9928,183287783,625100,NULL,'2024-03-25 10:30:01',1711362601,NULL),(1874667878,12089512,1,222715,0,1,1,'A',1,0.94,262,747739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 375}}',77.2698,177040384,327036,NULL,'2023-01-27 17:44:42',1674841482,NULL),(1874317886,12089512,1,849006,1,1,1,'S',1,0.988055,293,892119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',78.7333,176400179,310480,NULL,'2022-12-23 22:37:24',1671835044,NULL),(2541441390,12089512,1,4093512,1,1,1,'A',1,0.959893,199,778752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 699, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 748}}',81.6667,183234221,663406,NULL,'2024-03-21 08:29:33',1711009773,NULL),(1874301573,12089512,1,809226,1,1,1,'S',1,0.985577,208,892351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',81.8352,176400094,215120,NULL,'2022-12-23 22:28:00',1671834480,NULL),(1876245780,12089512,1,4039502,1,1,1,'S',1,0.969466,131,921343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',87.3856,179246942,104030,NULL,'2023-06-06 08:46:46',1686041206,NULL),(1874336689,12089512,1,943252,1,1,1,'A',1,0.953571,277,752154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',91.937,176399252,334774,NULL,'2022-12-23 21:24:29',1671830669,NULL),(1874286679,12089512,1,761937,1,1,1,'S',1,0.971223,278,867679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',92.3061,176399504,286106,NULL,'2022-12-23 21:42:21',1671831741,NULL),(1871974059,12092312,1,664472,0,1,1,'D',1,0.478102,16,75449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 46}, \"maximum_statistics\": {\"great\": 137}}',0.103723,173123735,31300,NULL,'2022-07-06 12:23:38',1657110218,NULL),(1872016517,12092312,1,353748,0,1,1,'D',1,0.52973,24,20330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 119, \"great\": 141}, \"maximum_statistics\": {\"great\": 370}}',0.187453,173106601,84929,NULL,'2022-07-05 16:38:38',1657039118,NULL),(1850497801,12092312,1,1384737,0,1,1,'D',1,0.561224,16,191584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',0.201465,140398775,150824,NULL,'2018-09-29 14:49:28',1538232568,NULL),(1872063423,12092312,1,2913766,0,1,1,'D',1,0.578283,34,114343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 79, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',0.813707,173244561,94550,NULL,'2022-07-11 20:51:00',1657572660,NULL),(1850331269,12092312,1,1593190,0,1,1,'D',1,0.637255,25,156972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 102}}',0.868801,140096697,26840,NULL,'2018-09-12 20:42:56',1536784976,NULL),(1872175202,12092312,1,137339,0,1,1,'D',1,0.626689,45,194238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',1.06767,173225494,152685,NULL,'2022-07-11 00:01:18',1657497678,NULL),(1872259856,12092312,1,2548346,1,1,1,'D',1,0.621749,24,159399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 98, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',1.21777,173391254,122495,NULL,'2022-07-18 17:56:25',1658166985,NULL),(1871922519,12092312,1,3510427,1,1,1,'D',1,0.655814,32,182923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 106}, \"maximum_statistics\": {\"great\": 215}}',1.47404,173106523,59002,NULL,'2022-07-05 16:34:24',1657038864,NULL),(1872153064,12092312,1,340674,1,1,1,'D',1,0.635934,28,169241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 90, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',1.50931,173225449,157546,NULL,'2022-07-10 23:56:53',1657497413,NULL),(1872125351,12092312,1,74499,0,1,1,'D',1,0.646067,33,168732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',1.55786,173267281,70754,NULL,'2022-07-12 21:11:18',1657660278,NULL),(1871992517,12092312,1,281524,0,1,1,'D',1,0.671429,39,267763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 70}}',1.69463,173105752,31764,NULL,'2022-07-05 15:54:12',1657036452,NULL),(1872143844,12092312,1,3103689,0,1,1,'D',1,0.622449,37,130649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',1.73954,173244609,64966,NULL,'2022-07-11 20:53:49',1657572829,NULL),(1872069091,12092312,1,904307,0,1,1,'D',1,0.668539,64,187834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',1.85818,173225533,64960,NULL,'2022-07-11 00:05:25',1657497925,NULL),(1860225988,12092312,1,1863204,0,1,1,'C',1,0.726852,30,320608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',1.90039,155279719,127278,NULL,'2020-10-19 20:19:07',1603138747,NULL),(1872016290,12092312,1,1228142,0,1,1,'C',1,0.732759,17,300250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',2.67758,173105439,23150,NULL,'2022-07-05 15:39:23',1657035563,NULL),(1871992439,12092312,1,71108,1,1,1,'C',1,0.711823,74,237357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',3.45888,173124198,197490,NULL,'2022-07-06 12:46:34',1657111594,NULL),(1872127442,12092312,1,2791137,0,1,1,'C',1,0.701219,43,259885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',3.50167,173225649,49400,NULL,'2022-07-11 00:15:02',1657498502,NULL),(1872114352,12092312,1,237286,0,1,1,'C',1,0.710728,85,237885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 75, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',3.6679,173225395,222624,NULL,'2022-07-10 23:51:14',1657497074,NULL),(1872250539,12092312,1,2791140,0,1,1,'C',1,0.732906,27,248571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 142}, \"maximum_statistics\": {\"great\": 234}}',3.67842,173373060,60754,NULL,'2022-07-17 20:46:52',1658090812,NULL),(1871950066,12092312,1,537901,1,1,1,'B',1,0.8,12,515268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30, \"legacy_combo_increase\": 1}}',3.78373,173123554,58588,NULL,'2022-07-06 12:14:36',1657109676,NULL),(1872374128,12092312,1,249661,0,1,1,'B',1,0.80137,29,463272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',4.18492,173581665,139470,NULL,'2022-07-27 19:59:10',1658951950,NULL),(1872008799,12092312,1,87815,1,1,1,'C',1,0.777372,39,372996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',5.09495,173106200,98402,NULL,'2022-07-05 16:16:12',1657037772,NULL),(1860142279,12092312,1,3516,0,1,1,'B',1,0.893939,33,547536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.89989,155299762,45618,NULL,'2020-10-20 17:02:02',1603213322,NULL),(1872354525,12092312,1,1864883,1,1,1,'B',1,0.886792,36,756989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 53}}',6.17506,173581597,74041,NULL,'2022-07-27 19:55:01',1658951701,NULL),(1872030799,12092312,1,833290,0,1,1,'B',1,0.841346,26,418456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',7.86032,173123468,35526,NULL,'2022-07-06 12:09:54',1657109394,NULL),(1872041012,12092312,1,1594969,0,1,1,'C',1,0.78125,30,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',8.42808,173123697,58650,NULL,'2022-07-06 12:21:49',1657110109,NULL),(3648996410,12092312,1,521482,1,1,1,'B',1,0.837079,37,551530,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 62, \"ignore_hit\": 68, \"ignore_miss\": 65, \"large_bonus\": 12, \"small_bonus\": 267}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 328}, \"total_score_without_mods\": 551530}',8.46147,NULL,0,'2024-10-08 17:44:50','2024-10-08 17:46:24',1728409584,7701),(1871989022,12092312,1,1119785,0,1,1,'B',1,0.844595,47,494649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',8.47638,173106398,50099,NULL,'2022-07-05 16:27:13',1657038433,NULL),(1872007366,12092312,1,777865,0,1,1,'C',1,0.78934,60,343153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 197}}',8.71926,173106759,65194,NULL,'2022-07-05 16:47:51',1657039671,NULL),(1872066405,12092312,1,895368,1,1,1,'B',1,0.892045,88,628130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',8.91714,173248070,348067,NULL,'2022-07-12 01:12:18',1657588338,NULL),(1871987958,12092312,1,1119784,0,1,1,'B',1,0.873418,68,557154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',9.44352,173113511,46918,NULL,'2022-07-06 00:08:51',1657066131,NULL),(3649113039,12092312,1,3893514,1,1,1,'B',1,0.876812,123,660796,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 161, \"ignore_hit\": 34, \"ignore_miss\": 24, \"large_bonus\": 75, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 34, \"large_bonus\": 84, \"small_bonus\": 150}, \"total_score_without_mods\": 660796}',11.2912,NULL,0,'2024-10-08 18:07:30','2024-10-08 18:10:30',1728411030,7701),(1872016722,12092312,1,807615,0,1,1,'B',1,0.840764,48,415403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',12.3701,173105298,54238,NULL,'2022-07-05 15:33:13',1657035193,NULL),(1872109538,12092312,1,1036654,0,1,1,'A',1,0.927273,110,710941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 110}}',13.2416,173226644,253474,NULL,'2022-07-11 01:37:54',1657503474,NULL),(1871949270,12092312,1,531809,0,1,1,'B',1,0.842105,82,421584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 268, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 361}}',13.5904,173124085,163393,NULL,'2022-07-06 12:41:10',1657111270,NULL),(1860221903,12092312,1,1228199,1,1,1,'A',1,0.941176,34,750630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',13.7289,155300021,24160,NULL,'2020-10-20 17:15:18',1603214118,NULL),(1871964323,12092312,1,1851445,1,1,1,'B',1,0.887255,65,514803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',13.9712,173105534,92915,NULL,'2022-07-05 15:43:12',1657035792,NULL),(1872061930,12092312,1,2646717,1,1,1,'B',1,0.844828,73,459613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 127, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',14.2304,173247771,108010,NULL,'2022-07-12 00:49:50',1657586990,NULL),(1871950154,12092312,1,537902,1,1,1,'A',1,0.948052,77,720813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',14.5943,173105811,77817,NULL,'2022-07-05 15:56:51',1657036611,NULL),(1872409092,12092312,1,2845845,1,1,1,'A',1,0.909677,155,709270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 127, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 155}}',14.6516,173581558,176206,NULL,'2022-07-27 19:52:59',1658951579,NULL),(1872314705,12092312,1,1256135,0,1,1,'A',1,0.90873,79,654524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 126}}',15.1529,173581722,136427,NULL,'2022-07-27 20:02:32',1658952152,NULL),(1860221947,12092312,1,1228199,0,1,1,'S',1,0.955882,34,782759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',15.177,155300298,24014,NULL,'2020-10-20 17:29:56',1603214996,NULL),(1872125814,12092312,1,3471465,1,1,1,'B',1,0.848115,124,514840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',15.5386,173247451,283796,NULL,'2022-07-12 00:24:54',1657585494,NULL),(1871973365,12092312,1,663818,1,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',15.9687,173106155,44930,NULL,'2022-07-05 16:13:42',1657037622,NULL),(1860221913,12092312,1,1228199,0,1,1,'S',1,0.985294,34,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',16.9617,155300208,23257,NULL,'2020-10-20 17:25:23',1603214723,NULL),(1871951930,12092312,1,1678930,1,1,1,'B',1,0.842105,121,460939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 266}}',17.0021,173105872,176585,NULL,'2022-07-05 16:00:02',1657036802,NULL),(1872120231,12092312,1,2519886,1,1,1,'S',1,0.964912,57,821701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 57}}',17.3036,173247730,83706,NULL,'2022-07-12 00:46:32',1657586792,NULL),(1872015903,12092312,1,804920,0,1,1,'B',1,0.899225,65,551936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',18.0994,173123979,77640,NULL,'2022-07-06 12:36:32',1657110992,NULL),(1872282690,12092312,1,2068841,1,1,1,'B',1,0.866573,108,539028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',18.8286,173373223,319435,NULL,'2022-07-17 20:57:58',1658091478,NULL),(1872011081,12092312,1,340311,1,1,1,'A',1,0.935096,130,705667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 183, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 208}}',18.9768,173106063,232220,NULL,'2022-07-05 16:08:59',1657037339,NULL),(1872301053,12092312,1,128025,1,1,1,'A',1,0.925926,101,739327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',20.2429,173391486,222880,NULL,'2022-07-18 18:08:28',1658167708,NULL),(1872142944,12092312,1,3322596,1,1,1,'S',1,0.955882,68,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 68}}',20.5537,173267373,50461,NULL,'2022-07-12 21:17:21',1657660641,NULL),(1872376480,12092312,1,74495,0,1,1,'S',1,0.958333,120,763386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',20.6899,173581769,93154,NULL,'2022-07-27 20:05:34',1658952334,NULL),(1871926828,12092312,1,3515202,1,1,1,'A',1,0.941176,143,758214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',21.2457,173113541,120815,NULL,'2022-07-06 00:11:07',1657066267,NULL),(1872050348,12092312,1,3172075,1,1,1,'S',1,0.951219,164,784457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',21.4481,173247845,133024,NULL,'2022-07-12 00:55:35',1657587335,NULL),(1872090781,12092312,1,2202126,1,1,1,'A',1,0.93662,163,713617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',21.9155,173225696,282401,NULL,'2022-07-11 00:19:40',1657498780,NULL),(1872016784,12092312,1,807616,1,1,1,'S',1,0.961538,91,799650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',22.8086,173123372,58075,NULL,'2022-07-06 12:04:43',1657109083,NULL),(1871992796,12092312,1,1773278,0,1,1,'A',1,0.943965,229,787420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',24.3455,173123210,215457,NULL,'2022-07-06 11:56:14',1657108574,NULL),(1872253706,12092312,1,2535401,1,1,1,'A',1,0.923077,156,695570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',24.7463,173391127,148139,NULL,'2022-07-18 17:50:02',1658166602,NULL),(1871999198,12092312,1,2791137,0,1,1,'A',1,0.957317,91,747407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',24.8045,173123287,96799,NULL,'2022-07-06 12:00:22',1657108822,NULL),(1872133298,12092312,1,2548345,1,1,1,'S',1,0.965116,215,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',26.5561,173247894,252034,NULL,'2022-07-12 01:00:07',1657587607,NULL),(1872126619,12092312,1,2788617,1,1,1,'S',1,0.984746,295,917628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',28.5722,173247690,217879,NULL,'2022-07-12 00:43:50',1657586630,NULL),(1871981550,12092312,1,2014323,1,1,1,'S',1,0.977169,219,858898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',31.8216,173123838,213322,NULL,'2022-07-06 12:28:46',1657110526,NULL),(1848275121,12094006,1,1288449,1,1,1,'A',1,0.959677,61,680027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',13.159,137059620,108764,NULL,'2018-04-15 07:16:59',1523776619,NULL),(1878198178,12094006,1,1846962,0,1,1,'B',1,0.816,68,205668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',17.3258,182055163,101080,NULL,'2023-12-20 07:27:31',1703057251,NULL),(1848394162,12094006,1,1456025,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',33.5738,137120632,130454,NULL,'2018-04-18 13:28:28',1524058108,NULL),(1853606718,12094006,1,1613668,1,1,1,'B',1,0.853618,105,482890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 238, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 304}}',35.0843,145245559,172936,NULL,'2019-07-08 14:59:54',1562597994,NULL),(1848231845,12094006,1,1782,1,1,1,'A',1,0.909091,321,655938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',36.4083,137060136,402570,NULL,'2018-04-15 07:50:26',1523778626,NULL),(1849935157,12094006,1,432559,0,1,1,'B',1,0.801038,280,422415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',37.3456,139603195,334754,NULL,'2018-08-18 09:17:52',1534583872,NULL),(1848412624,12094006,1,1503559,1,1,1,'B',1,0.863855,182,514080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',39.6723,137199801,242676,NULL,'2018-04-22 09:09:36',1524388176,NULL),(1848303641,12094006,1,315553,0,1,1,'A',1,0.972325,267,808702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',40.6562,137075869,303244,NULL,'2018-04-15 22:16:57',1523830617,NULL),(1866313226,12094006,1,1666640,0,1,1,'B',1,0.883721,183,565095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',44.4661,164699130,240202,NULL,'2021-08-07 03:46:26',1628307986,NULL),(1878214662,12094006,1,1908408,0,1,1,'A',1,0.915152,106,310250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',53.9848,182055175,155706,NULL,'2023-12-20 07:29:17',1703057357,NULL),(1848394124,12094006,1,1456024,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',57.2846,137120575,308760,NULL,'2018-04-18 13:24:32',1524057872,NULL),(1850209029,12094006,1,1492016,0,1,1,'S',1,0.96789,109,873295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',59.8283,140013623,75590,NULL,'2018-09-08 09:24:38',1536398678,NULL),(1848422897,12094006,1,1205930,0,1,1,'A',1,0.917857,140,712333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 117, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 140}}',61.9431,137100754,150822,NULL,'2018-04-17 11:21:09',1523964069,NULL),(1878304528,12094006,1,1506075,0,1,1,'A',1,0.950382,153,721812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',62.1341,182055206,216764,NULL,'2023-12-20 07:32:52',1703057572,NULL),(1848428056,12094006,1,557816,0,1,1,'A',1,0.984127,253,821310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 430, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 441}}',65.1258,137115432,390526,NULL,'2018-04-18 06:24:17',1524032657,NULL),(1848415579,12094006,1,432558,1,1,1,'S',1,0.972403,308,885387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',68.1438,137181001,335240,NULL,'2018-04-21 14:32:38',1524321158,NULL),(1853721369,12094006,1,819315,0,1,1,'A',1,0.931421,199,688297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 363, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 401}}',69.2678,145245226,312780,NULL,'2019-07-08 14:38:02',1562596682,NULL),(1853706714,12094006,1,250578,0,1,1,'A',1,0.926829,286,641483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 922, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1025}}',71.6591,145245278,633980,NULL,'2019-07-08 14:41:42',1562596902,NULL),(1878304521,12094006,1,1506075,0,1,1,'A',1,0.961832,212,398302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',73.8949,182055188,189412,NULL,'2023-12-20 07:31:03',1703057463,NULL),(1855854451,12094006,1,468991,0,1,1,'S',1,0.98227,282,453168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',76.1396,148507180,220648,NULL,'2020-02-04 22:51:28',1580856688,NULL),(1855894863,12094006,1,2025910,1,1,1,'A',1,0.984825,432,891062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 640, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 659}}',76.4343,148507228,741728,NULL,'2020-02-04 22:56:39',1580856999,NULL),(1848378428,12094006,1,1037715,1,1,1,'S',1,0.963376,314,848148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',77.9809,137115552,342796,NULL,'2018-04-18 06:40:37',1524033637,NULL),(1848476798,12094006,1,281133,0,1,1,'S',1,0.984962,133,907255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',79.0421,137102006,115564,NULL,'2018-04-17 12:43:47',1523969027,NULL),(1850008339,12094006,1,240259,0,1,1,'A',1,0.983483,207,826952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 323, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333}}',80.5595,139449549,290068,NULL,'2018-08-11 05:37:38',1533965858,NULL),(1848432658,12094006,1,1213401,1,1,1,'S',1,0.968652,319,863310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',87.7926,137119229,346990,NULL,'2018-04-18 12:14:08',1524053648,NULL),(1848412466,12094006,1,552442,1,1,1,'A',1,0.95045,463,791361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 504, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',92.2945,137200165,509700,NULL,'2018-04-22 09:30:24',1524389424,NULL),(1855885916,12094006,1,1862009,1,1,1,'A',1,0.955446,223,741364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',92.6488,148507332,307810,NULL,'2020-02-04 23:07:54',1580857674,NULL),(1853727091,12094006,1,1908408,0,1,1,'A',1,0.977273,162,803616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',94.1103,145245304,268752,NULL,'2019-07-08 14:43:35',1562597015,NULL),(1849805676,12094006,1,718650,1,1,1,'A',1,0.935632,435,780487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 379, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 435}}',99.6841,139404256,518310,NULL,'2018-08-09 01:18:37',1533777517,NULL),(1848449099,12094006,1,557817,0,1,1,'A',1,0.981952,656,883963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 724, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',106.8,137180624,815046,NULL,'2018-04-21 14:14:57',1524320097,NULL),(1855793035,12094006,1,1750852,1,1,1,'A',1,0.979434,314,865835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',108.989,148507420,379054,NULL,'2020-02-04 23:17:54',1580858274,NULL),(1853707228,12094006,1,985779,1,1,1,'S',1,0.981176,425,904355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',110.147,145245545,464710,NULL,'2019-07-08 14:58:50',1562597930,NULL),(1850053130,12094006,1,280899,0,1,1,'A',1,0.947867,211,818763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',111.989,139777911,203984,NULL,'2018-08-26 19:04:55',1535310295,NULL),(1853644676,12094006,1,1846962,1,1,1,'S',1,0.994,250,925399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',113.991,145245433,276470,NULL,'2019-07-08 14:52:16',1562597536,NULL),(1848440564,12094006,1,209484,1,1,1,'S',1,0.98833,557,927935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',119.201,137179812,631280,NULL,'2018-04-21 13:39:02',1524317942,NULL),(1850003275,12094006,1,61333,0,1,1,'A',1,0.949029,236,784741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',119.349,139470180,414106,NULL,'2018-08-12 02:21:41',1534040501,NULL),(1848394408,12094006,1,1456026,1,1,1,'S',1,0.983368,481,913780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',130.645,137180884,498780,NULL,'2018-04-21 14:26:55',1524320815,NULL),(1848624696,12103188,1,1567626,1,1,1,'D',1,0.347619,9,115432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 20}, \"maximum_statistics\": {\"great\": 105}}',0.008755,137619688,60660,NULL,'2018-05-12 15:29:29',1526138969,NULL),(1848381189,12103188,1,513402,1,1,1,'D',1,0.43299,16,117589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 46, \"great\": 33}, \"maximum_statistics\": {\"great\": 97}}',0.022397,137204645,112368,NULL,'2018-04-22 13:03:38',1524402218,NULL),(1848667654,12103188,1,306571,0,1,1,'D',1,0.414179,15,106334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 18}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',0.023526,137619605,74269,NULL,'2018-05-12 15:26:36',1526138796,NULL),(1848730236,12103188,1,1537214,0,1,1,'D',1,0.666667,1,285053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.13014,137576502,112140,NULL,'2018-05-10 15:26:00',1525965960,NULL),(1852445821,12103188,1,1905557,1,1,1,'D',1,0.534247,11,75371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 27}, \"maximum_statistics\": {\"great\": 73}}',0.249123,143371186,29840,NULL,'2019-03-24 08:32:19',1553416339,NULL),(1848705530,12103188,1,621903,0,1,1,'D',1,0.600694,47,237294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 60}, \"maximum_statistics\": {\"great\": 144}}',0.41835,137619546,183990,NULL,'2018-05-12 15:24:19',1526138659,NULL),(1853021531,12103188,1,1911345,0,1,1,'D',1,0.577778,25,181438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 35}, \"maximum_statistics\": {\"great\": 90}}',0.507268,144272116,41683,NULL,'2019-05-14 13:05:20',1557839120,NULL),(1848667662,12103188,1,306571,0,1,1,'D',1,0.630597,36,173118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 67}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',1.17,137619646,71526,NULL,'2018-05-12 15:28:06',1526138886,NULL),(1851833744,12103188,1,1669969,1,1,1,'D',1,0.612561,39,124185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 144, \"great\": 282}, \"maximum_statistics\": {\"great\": 613}}',1.49629,142545033,149138,NULL,'2019-02-02 12:47:46',1549111666,NULL),(1850130021,12103188,1,664472,0,1,1,'D',1,0.667883,22,199437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 81}, \"maximum_statistics\": {\"great\": 137}}',1.61123,139669095,42066,NULL,'2018-08-21 13:53:47',1534859627,NULL),(1852431944,12103188,1,1269354,0,1,1,'C',1,0.70354,33,204180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',1.85466,143286634,34206,NULL,'2019-03-19 13:18:56',1553001536,NULL),(1849246151,12103188,1,1524388,0,1,1,'D',1,0.654905,42,174266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 99, \"great\": 279}, \"maximum_statistics\": {\"great\": 581}}',2.12227,138371199,231041,NULL,'2018-06-18 18:45:32',1529347532,NULL),(1849508243,12103188,1,804435,1,1,1,'D',1,0.671533,33,179544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 274}}',2.22148,139018940,81018,NULL,'2018-07-21 13:55:26',1532181326,NULL),(1848604481,12103188,1,1349658,0,1,1,'C',1,0.771739,19,349878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',2.40825,137285371,30061,NULL,'2018-04-26 17:56:40',1524765400,NULL),(1849611689,12103188,1,1615499,1,1,1,'D',1,0.67359,36,203713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 168}, \"maximum_statistics\": {\"great\": 337}}',2.79045,139018905,116795,NULL,'2018-07-21 13:52:47',1532181167,NULL),(1849233847,12103188,1,137199,0,1,1,'C',1,0.72549,36,293046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',3.31557,138417879,127872,NULL,'2018-06-21 09:10:20',1529572220,NULL),(1848546352,12103188,1,1074006,1,1,1,'C',1,0.774194,69,407992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 155}}',3.62666,137340295,294425,NULL,'2018-04-29 07:24:58',1524986698,NULL),(1848525842,12103188,1,395946,1,1,1,'B',1,0.85,20,657693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',3.8273,137297250,123289,NULL,'2018-04-27 11:57:02',1524830222,NULL),(1849685420,12103188,1,34883,1,1,1,'C',1,0.720721,37,270105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 222}}',3.85901,139042701,104400,NULL,'2018-07-22 16:27:20',1532276840,NULL),(1849190486,12103188,1,848235,0,1,1,'C',1,0.751613,45,286507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 207}, \"maximum_statistics\": {\"great\": 310}}',4.36972,138420513,143960,NULL,'2018-06-21 12:10:02',1529583002,NULL),(1849127505,12103188,1,375005,0,1,1,'C',1,0.764444,33,281021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 225}}',4.5616,138417901,78876,NULL,'2018-06-21 09:12:19',1529572339,NULL),(1849251224,12103188,1,188,1,1,1,'C',1,0.717158,110,288706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 373}}',4.60825,138458110,185834,NULL,'2018-06-23 09:34:42',1529746482,NULL),(1848794072,12103188,1,1588627,0,1,1,'C',1,0.729545,50,252281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 220}}',4.70487,137715606,77612,NULL,'2018-05-17 12:53:53',1526561633,NULL),(1849124054,12103188,1,94,1,1,1,'B',1,0.857143,53,557244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',4.96062,138328339,61260,NULL,'2018-06-16 16:55:43',1529168143,NULL),(1849755105,12103188,1,1567884,1,1,1,'C',1,0.731034,39,255580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 290}}',5.15241,139036677,88040,NULL,'2018-07-22 10:37:42',1532255862,NULL),(1848525824,12103188,1,395946,1,1,1,'A',1,0.9,20,642506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',5.22228,137297120,122199,NULL,'2018-04-27 11:47:31',1524829651,NULL),(1849150874,12103188,1,164097,0,1,1,'C',1,0.760536,45,288853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',5.43587,138436271,141560,NULL,'2018-06-22 07:43:41',1529653421,NULL),(1849150425,12103188,1,818076,0,1,1,'C',1,0.748031,38,265042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 254}}',5.51633,138441597,66930,NULL,'2018-06-22 13:49:22',1529675362,NULL),(1849171764,12103188,1,983897,0,1,1,'C',1,0.79386,41,357150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',5.75101,138436153,46958,NULL,'2018-06-22 07:29:58',1529652598,NULL),(1850154346,12103188,1,1474948,0,1,1,'C',1,0.786822,52,431897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 129}}',6.06172,139842503,117055,NULL,'2018-08-30 06:02:42',1535608962,NULL),(1849248436,12103188,1,1596704,0,1,1,'C',1,0.770386,50,319803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 233}}',6.32568,138417449,88381,NULL,'2018-06-21 08:40:25',1529570425,NULL),(1849716287,12103188,1,1016391,1,1,1,'C',1,0.75,54,283677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',6.81911,139104500,58836,NULL,'2018-07-25 18:49:39',1532544579,NULL),(1848376717,12103188,1,1036654,0,1,1,'B',1,0.859091,41,532838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',6.89768,137246742,194040,NULL,'2018-04-24 16:36:01',1524587761,NULL),(1850128445,12103188,1,225356,1,1,1,'C',1,0.748588,41,276718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 177}}',6.89862,139668463,63994,NULL,'2018-08-21 13:20:37',1534857637,NULL),(1849188881,12103188,1,996206,1,1,1,'C',1,0.761079,39,309488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 328}, \"maximum_statistics\": {\"great\": 519}}',6.91189,138441311,254304,NULL,'2018-06-22 13:34:28',1529674468,NULL),(1849186537,12103188,1,1506885,0,1,1,'C',1,0.754673,63,295497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 428}}',7.28007,138436183,150785,NULL,'2018-06-22 07:33:20',1529652800,NULL),(1869819555,12103188,1,1657681,1,1,1,'C',1,0.749433,71,295833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 273}, \"maximum_statistics\": {\"great\": 441}}',7.68441,169735094,159370,NULL,'2022-02-12 07:59:48',1644652788,NULL),(1848539923,12103188,1,1515561,0,1,1,'A',1,0.942308,26,679455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',7.76977,137374164,81440,NULL,'2018-04-30 17:18:39',1525108719,NULL),(1849603993,12103188,1,1543229,0,1,1,'C',1,0.738994,103,309831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 52, \"great\": 280}, \"maximum_statistics\": {\"great\": 477}}',8.12371,138970183,281519,NULL,'2018-07-19 06:26:36',1531981596,NULL),(1848568809,12103188,1,557816,0,1,1,'C',1,0.764172,82,308951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 282}, \"maximum_statistics\": {\"great\": 441}}',8.1756,137385010,173876,NULL,'2018-05-01 06:42:34',1525156954,NULL),(1848578902,12103188,1,1428265,1,1,1,'B',1,0.828622,102,455027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 283}}',8.41689,137283173,176774,NULL,'2018-04-26 15:47:51',1524757671,NULL),(1849140634,12103188,1,18874,0,1,1,'B',1,0.809677,62,438375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',8.41708,138436103,123938,NULL,'2018-06-22 07:25:16',1529652316,NULL),(1849332694,12103188,1,1273122,0,1,1,'C',1,0.748166,96,272229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 409}}',8.49025,138459617,158978,NULL,'2018-06-23 11:12:55',1529752375,NULL),(1849132639,12103188,1,804942,0,1,1,'B',1,0.805714,43,362061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',8.67019,138417548,54427,NULL,'2018-06-21 08:48:32',1529570912,NULL),(1849823700,12103188,1,1016391,1,1,1,'C',1,0.746711,55,263941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 152}}',8.82372,139239683,58438,NULL,'2018-08-01 06:53:16',1533106396,NULL),(1848520138,12103188,1,1506886,0,1,1,'C',1,0.79454,121,436271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 348}}',9.8858,137297057,204902,NULL,'2018-04-27 11:42:57',1524829377,NULL),(1853085770,12103188,1,787748,0,1,1,'B',1,0.804348,44,394242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 207}}',10.2022,144272040,172379,NULL,'2019-05-14 13:01:22',1557838882,NULL),(1849364800,12103188,1,225505,0,1,1,'C',1,0.792017,88,390939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 238}}',10.3296,138596898,149216,NULL,'2018-06-30 14:04:00',1530367440,NULL),(1849246052,12103188,1,69403,0,1,1,'A',1,0.902778,65,622714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',10.3348,138417397,158207,NULL,'2018-06-21 08:36:07',1529570167,NULL),(1849199039,12103188,1,1009929,0,1,1,'B',1,0.851429,43,449317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',10.413,138371099,76342,NULL,'2018-06-18 18:40:22',1529347222,NULL),(1849265465,12103188,1,951538,0,1,1,'B',1,0.829545,41,428406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',10.6073,138459774,94268,NULL,'2018-06-23 11:22:07',1529752927,NULL),(1849171753,12103188,1,983897,0,1,1,'B',1,0.850877,51,436873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',10.947,138436134,52607,NULL,'2018-06-22 07:28:09',1529652489,NULL),(1869819686,12103188,1,1657682,1,1,1,'B',1,0.837438,81,480709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',10.9971,169734965,149432,NULL,'2022-02-12 07:52:50',1644652370,NULL),(1850316931,12103188,1,31049,1,1,1,'C',1,0.775378,143,348457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 308}, \"maximum_statistics\": {\"great\": 463}}',11.0965,140186723,242834,NULL,'2018-09-17 14:06:56',1537193216,NULL),(1849565621,12103188,1,1009717,0,1,1,'B',1,0.807571,50,368802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 317}}',11.1896,138960503,118884,NULL,'2018-07-18 18:22:51',1531938171,NULL),(1849334737,12103188,1,1028481,0,1,1,'B',1,0.818627,87,398874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',11.2441,138500958,99226,NULL,'2018-06-25 11:57:59',1529927879,NULL),(1850366654,12103188,1,53895,1,1,1,'B',1,0.814259,128,413693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 383}, \"maximum_statistics\": {\"great\": 533}}',11.3031,140016575,262336,NULL,'2018-09-08 12:12:16',1536408736,NULL),(1858436212,12103188,1,1973534,0,1,1,'B',1,0.817972,81,389406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 217}}',11.3366,152596540,105224,NULL,'2020-07-10 13:14:17',1594386857,NULL),(1849771326,12103188,1,1070831,1,1,1,'S',1,0.956522,46,882810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',11.3764,139271012,60636,NULL,'2018-08-02 17:32:31',1533231151,NULL),(1849026155,12103188,1,818077,0,1,1,'B',1,0.849359,76,448079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',11.4351,138081654,58845,NULL,'2018-06-04 08:47:05',1528102025,NULL),(1849567729,12103188,1,848511,0,1,1,'C',1,0.774859,78,302259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 340}, \"maximum_statistics\": {\"great\": 533}}',11.5974,138970249,218796,NULL,'2018-07-19 06:31:57',1531981917,NULL),(1849986243,12103188,1,1324201,1,1,1,'B',1,0.824324,91,437118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 185}}',12.3841,139580533,100268,NULL,'2018-08-17 07:11:48',1534489908,NULL),(1849763292,12103188,1,165,0,1,1,'B',1,0.802222,111,416090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',12.3985,139239730,454626,NULL,'2018-08-01 06:56:54',1533106614,NULL),(1849153655,12103188,1,397536,0,1,1,'B',1,0.829293,68,367013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 372}, \"maximum_statistics\": {\"great\": 495}}',12.5362,138441799,189551,NULL,'2018-06-22 14:01:10',1529676070,NULL),(1848535059,12103188,1,951538,0,1,1,'A',1,0.905303,132,521940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',12.6099,137342818,134385,NULL,'2018-04-29 09:50:21',1524995421,NULL),(2528990802,12103188,1,1717797,1,1,1,'B',1,0.801636,85,374757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 343}, \"maximum_statistics\": {\"great\": 489}}',12.9758,183205338,260364,NULL,'2024-03-18 20:32:39',1710793959,NULL),(1849345228,12103188,1,618525,0,1,1,'B',1,0.842541,67,457983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',13.2501,138500905,124870,NULL,'2018-06-25 11:55:38',1529927738,NULL),(1849819401,12103188,1,1538274,1,1,1,'B',1,0.80692,116,391652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 448}}',14.1339,139239582,278745,NULL,'2018-08-01 06:46:04',1533105964,NULL),(1849265854,12103188,1,390984,1,1,1,'B',1,0.86,172,543963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 300}}',14.2517,138596983,366894,NULL,'2018-06-30 14:08:56',1530367736,NULL),(1850138891,12103188,1,961652,0,1,1,'B',1,0.891753,97,621554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',14.3718,139793699,172542,NULL,'2018-08-27 15:28:18',1535383698,NULL),(1852448144,12103188,1,1911344,1,1,1,'B',1,0.828402,67,387518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',14.5197,143286613,73312,NULL,'2019-03-19 13:18:03',1553001483,NULL),(1848498379,12103188,1,155912,0,1,1,'A',1,0.902878,81,529738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',14.609,137283102,75038,NULL,'2018-04-26 15:44:31',1524757471,NULL),(1849799567,12103188,1,1108752,0,1,1,'B',1,0.805027,110,371959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 491}, \"maximum_statistics\": {\"great\": 736}}',14.6842,139239660,286686,NULL,'2018-08-01 06:52:05',1533106325,NULL),(1849661117,12103188,1,1646520,1,1,1,'B',1,0.815186,88,412787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',14.9748,139073623,219930,NULL,'2018-07-24 06:48:31',1532414911,NULL),(1849269401,12103188,1,1609429,0,1,1,'B',1,0.819565,80,384160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 230}}',15.3779,138618627,78790,NULL,'2018-07-01 15:31:28',1530459088,NULL),(1849200511,12103188,1,866940,0,1,1,'B',1,0.868159,127,531934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 201}}',15.5075,138417427,194703,NULL,'2018-06-21 08:38:28',1529570308,NULL),(1848486204,12103188,1,1148432,0,1,1,'B',1,0.894464,126,555459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',15.8909,137285339,178539,NULL,'2018-04-26 17:54:57',1524765297,NULL),(1849987583,12103188,1,1051233,0,1,1,'B',1,0.879562,56,531302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',16.37,139580516,57505,NULL,'2018-08-17 07:10:17',1534489817,NULL),(1849344438,12103188,1,1032282,0,1,1,'B',1,0.830645,119,493521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',16.5578,138618432,144758,NULL,'2018-07-01 15:20:27',1530458427,NULL),(1849137743,12103188,1,155915,0,1,1,'B',1,0.834842,132,445789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 221}}',16.578,138436354,118755,NULL,'2018-06-22 07:52:27',1529653947,NULL),(1852445424,12103188,1,1905555,1,1,1,'B',1,0.880952,63,483579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',16.6445,143286705,43337,NULL,'2019-03-19 13:23:31',1553001811,NULL),(1849653280,12103188,1,804942,0,1,1,'B',1,0.862857,39,481983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',16.6541,139104382,58196,NULL,'2018-07-25 18:41:28',1532544088,NULL),(1850027529,12103188,1,6470,1,1,1,'B',1,0.890845,142,655896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',16.6923,139668534,118574,NULL,'2018-08-21 13:25:21',1534857921,NULL),(1849164370,12103188,1,554288,0,1,1,'B',1,0.849026,111,474683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 308}}',17.0017,138441840,145421,NULL,'2018-06-22 14:04:01',1529676241,NULL),(1848551861,12103188,1,1080685,1,1,1,'B',1,0.864796,89,487802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',17.2831,137323399,95692,NULL,'2018-04-28 14:48:45',1524926925,NULL),(1852427344,12103188,1,1262335,0,1,1,'B',1,0.801754,90,387146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 285}}',17.2871,143371217,124682,NULL,'2019-03-24 08:34:53',1553416493,NULL),(1848588879,12103188,1,838487,1,1,1,'A',1,0.935484,49,702240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',17.731,137283060,115265,NULL,'2018-04-26 15:42:49',1524757369,NULL),(1852445414,12103188,1,1905555,1,1,1,'A',1,0.912698,63,518216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',18.1236,143286672,41400,NULL,'2019-03-19 13:21:28',1553001688,NULL),(1849699927,12103188,1,1538274,1,1,1,'B',1,0.827009,83,430588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 448}}',18.5852,139104448,261384,NULL,'2018-07-25 18:45:53',1532544353,NULL),(1849130215,12103188,1,803112,1,1,1,'A',1,0.911917,78,610977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',19.2459,138436115,115040,NULL,'2018-06-22 07:27:02',1529652422,NULL),(1849742792,12103188,1,128323,0,1,1,'B',1,0.856164,160,495730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',19.36,139043007,304963,NULL,'2018-07-22 16:42:54',1532277774,NULL),(1848486571,12103188,1,898823,0,1,1,'A',1,0.909774,109,597548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',20.19,137296537,163203,NULL,'2018-04-27 11:07:27',1524827247,NULL),(1852972621,12103188,1,1791098,1,1,1,'B',1,0.889583,99,532983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 240}}',20.8081,144271950,153662,NULL,'2019-05-14 12:56:24',1557838584,NULL),(1850205987,12103188,1,1414508,1,1,1,'S',1,0.95283,106,788348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',21.386,139870691,164859,NULL,'2018-08-31 16:21:29',1535732489,NULL),(1869865850,12103188,1,3331419,1,1,1,'B',1,0.84767,112,457779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 279}}',21.5534,169735041,124998,NULL,'2022-02-12 07:57:01',1644652621,NULL),(1850050442,12103188,1,1555810,1,1,1,'A',1,0.933962,106,701146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',21.7086,139789695,140283,NULL,'2018-08-27 11:48:18',1535370498,NULL),(1850032596,12103188,1,1255313,0,1,1,'B',1,0.870558,83,487933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 394}}',21.7179,139806487,174812,NULL,'2018-08-28 09:18:39',1535447919,NULL),(1850154351,12103188,1,1474948,0,1,1,'A',1,0.949612,129,778537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',22.9278,139842529,157495,NULL,'2018-08-30 06:05:43',1535609143,NULL),(1873355251,12103188,1,1863463,1,1,1,'A',1,0.961832,123,719452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',23.0938,175214134,186660,NULL,'2022-10-21 14:38:16',1666363096,NULL),(1850178214,12103188,1,1261691,0,1,1,'A',1,0.939873,158,721450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',23.6366,139949657,159857,NULL,'2018-09-04 15:30:06',1536075006,NULL),(1850180661,12103188,1,1262271,0,1,1,'S',1,0.960317,126,834971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',24.0577,139949822,153720,NULL,'2018-09-04 15:41:33',1536075693,NULL),(1853001253,12103188,1,1950957,1,1,1,'B',1,0.888,100,542463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 250}}',24.3318,144272004,159684,NULL,'2019-05-14 12:59:09',1557838749,NULL),(1849344450,12103188,1,1032282,0,1,1,'B',1,0.879032,186,632706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',24.6012,138618569,189630,NULL,'2018-07-01 15:28:22',1530458902,NULL),(1849173058,12103188,1,827301,0,1,1,'B',1,0.884787,308,518985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 447}}',25.1341,138436218,319731,NULL,'2018-06-22 07:36:45',1529653005,NULL),(1850223512,12103188,1,1582617,0,1,1,'A',1,0.950178,246,765843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 281}}',26.6601,139983716,418455,NULL,'2018-09-06 17:11:38',1536253898,NULL),(1850252514,12103188,1,1059410,0,1,1,'S',1,0.953704,108,767591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',28.2751,139870612,73496,NULL,'2018-08-31 16:17:21',1535732241,NULL),(1869828861,12103188,1,2953362,1,1,1,'B',1,0.879085,128,518928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 306}}',30.2392,169735006,183550,NULL,'2022-02-12 07:55:03',1644652503,NULL),(1850157525,12103188,1,1541746,0,1,1,'A',1,0.948718,148,711390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',30.9935,139890120,234621,NULL,'2018-09-01 14:21:21',1535811681,NULL),(1852449121,12103188,1,1917172,0,1,1,'B',1,0.895522,152,669226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',31.7066,143371176,140928,NULL,'2019-03-24 08:31:14',1553416274,NULL),(1850264653,12103188,1,351190,0,1,1,'A',1,0.907035,274,606675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 501}, \"maximum_statistics\": {\"great\": 597}}',31.9375,139842493,385125,NULL,'2018-08-30 06:00:54',1535608854,NULL),(1850196272,12103188,1,1409615,1,1,1,'S',1,0.955882,102,765360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',34.5007,139870646,71487,NULL,'2018-08-31 16:19:24',1535732364,NULL),(1850148565,12103188,1,958863,0,1,1,'A',1,0.942231,251,761296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',37.4594,139949727,252426,NULL,'2018-09-04 15:34:21',1536075261,NULL),(1850100811,12103188,1,1582620,0,1,1,'A',1,0.915825,279,632366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 594}}',38.7239,139668936,495171,NULL,'2018-08-21 13:46:40',1534859200,NULL),(1851910162,12103188,1,847316,0,1,1,'A',1,0.954762,223,739313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 420}}',42.0392,142545084,386335,NULL,'2019-02-02 12:51:10',1549111870,NULL),(1850129525,12103188,1,664387,0,1,1,'A',1,0.946809,94,677794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',43.1528,139668490,82425,NULL,'2018-08-21 13:21:49',1534857709,NULL),(1872576416,12116151,1,848233,0,1,1,'B',1,0.811594,34,466796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',3.95072,174025394,197803,NULL,'2022-08-18 12:01:10',1660824070,NULL),(1869911774,12117097,1,926589,1,1,1,'B',1,0.833982,145,471397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 26, \"great\": 541}, \"maximum_statistics\": {\"great\": 771}}',NULL,169991061,545420,NULL,'2022-02-22 16:32:08',1645547528,NULL),(3119727515,12117097,1,1551135,1,1,1,'C',1,0.793624,74,345185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 596}}',NULL,184562773,261920,NULL,'2024-07-07 08:13:16',1720339996,NULL),(3038348265,12117097,1,1610002,1,1,1,'A',1,0.942574,153,739427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 505}}',NULL,184384830,474104,NULL,'2024-06-22 07:53:37',1719042817,NULL),(3119756516,12117097,1,2096713,1,1,1,'B',1,0.858962,156,471590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 784}, \"maximum_statistics\": {\"great\": 1021}}',NULL,184562849,574384,NULL,'2024-07-07 08:22:44',1720340564,NULL),(1854268433,12117097,1,848233,0,1,1,'C',1,0.702899,23,343158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',1.05202,146145487,208842,NULL,'2019-09-02 16:27:22',1567441642,NULL),(1875257389,12117097,1,547511,1,1,1,'B',1,0.808333,29,484997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',3.23738,178034057,189423,NULL,'2023-03-25 11:56:22',1679745382,NULL),(1854295819,12117097,1,892534,0,1,1,'C',1,0.797753,54,435326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',4.11322,146145311,119765,NULL,'2019-09-02 16:12:37',1567440757,NULL),(1854322571,12117097,1,240093,0,1,1,'B',1,0.801887,60,490237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',8.61143,146211710,182761,NULL,'2019-09-07 13:54:37',1567864477,NULL),(1875435357,12117097,1,1849433,1,1,1,'D',1,0.692602,85,212616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 206}, \"maximum_statistics\": {\"great\": 392}}',9.61899,178186487,133850,NULL,'2023-04-02 17:53:12',1680457992,NULL),(1875351990,12117097,1,3055082,1,1,1,'B',1,0.85473,82,537308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',10.7815,178034131,120626,NULL,'2023-03-25 12:01:09',1679745669,NULL),(1854317339,12117097,1,2098590,0,1,1,'B',1,0.819588,45,509498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',10.9002,146211448,97745,NULL,'2019-09-07 13:40:10',1567863610,NULL),(1854482679,12117097,1,1762731,0,1,1,'B',1,0.850575,37,402066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',13.4303,146489079,34256,NULL,'2019-09-27 19:22:00',1569612120,NULL),(1854310659,12117097,1,1093726,0,1,1,'A',1,0.938202,46,731593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',13.8603,146211396,229442,NULL,'2019-09-07 13:36:58',1567863418,NULL),(1869909164,12117097,1,2991309,1,1,1,'B',1,0.857377,65,460939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 305}}',14.405,169987046,125578,NULL,'2022-02-22 13:18:24',1645535904,NULL),(1854309523,12117097,1,1093244,0,1,1,'B',1,0.83125,104,416770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 320}}',14.5636,146227657,193745,NULL,'2019-09-08 10:59:55',1567940395,NULL),(1851982951,12117097,1,1148432,0,1,1,'B',1,0.892734,115,543123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',14.6482,142602767,169178,NULL,'2019-02-05 20:42:53',1549399373,NULL),(1875344990,12117097,1,126772,1,1,1,'A',1,0.917808,53,671826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',14.6751,178034476,196692,NULL,'2023-03-25 12:23:11',1679746991,NULL),(1875432105,12117097,1,60123,1,1,1,'C',1,0.786517,104,368515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 2}}',14.7785,178186401,111506,NULL,'2023-04-02 17:48:17',1680457697,NULL),(1875484797,12117097,1,1762724,1,1,1,'C',1,0.774834,59,313023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 151}}',14.8034,178247538,61320,NULL,'2023-04-06 07:33:27',1680766407,NULL),(1852024622,12117097,1,1036654,0,1,1,'A',1,0.95,94,763100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',15.2624,142602799,257448,NULL,'2019-02-05 20:45:41',1549399541,NULL),(1854298297,12117097,1,898823,0,1,1,'B',1,0.892857,113,541268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',15.5933,146228048,146248,NULL,'2019-09-08 11:22:02',1567941722,NULL),(1875347053,12117097,1,918484,1,1,1,'S',1,0.976923,65,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',17.3526,178034195,154531,NULL,'2023-03-25 12:06:27',1679745987,NULL),(1875344021,12117097,1,3035516,1,1,1,'A',1,0.930939,105,706036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 181}}',17.6154,178034265,232414,NULL,'2023-03-25 12:10:04',1679746204,NULL),(1875486139,12117097,1,1763478,0,1,1,'B',1,0.818548,37,388242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',18.1506,178186411,46550,NULL,'2023-04-02 17:49:06',1680457746,NULL),(2950944452,12117097,1,1531396,1,1,1,'C',1,0.778462,156,370238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 325}}',18.4382,184192330,171504,NULL,'2024-06-06 10:28:59',1717669739,NULL),(1854340850,12117097,1,1483941,0,1,1,'A',1,0.924603,91,697734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',18.5578,146211288,67374,NULL,'2019-09-07 13:28:58',1567862938,NULL),(1869964167,12117097,1,729927,0,1,1,'B',1,0.852564,58,497005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',18.8731,170083284,137946,NULL,'2022-02-26 11:01:04',1645873264,NULL),(1875380322,12117097,1,1464026,1,1,1,'C',1,0.784337,244,410655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 415}}',18.8794,178186523,281552,NULL,'2023-04-02 17:54:59',1680458099,NULL),(1875394998,12117097,1,1041658,1,1,1,'C',1,0.79702,79,360045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 376}, \"maximum_statistics\": {\"great\": 537}}',19.0102,178186611,213776,NULL,'2023-04-02 18:00:29',1680458429,NULL),(1854317319,12117097,1,2098590,1,1,1,'S',1,0.974227,97,829702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',19.9542,146211425,137085,NULL,'2019-09-07 13:38:35',1567863515,NULL),(1854320181,12117097,1,133185,1,1,1,'A',1,0.937838,179,698625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',20.0507,146145376,202413,NULL,'2019-09-02 16:17:24',1567441044,NULL),(1870983591,12117097,1,1442774,0,1,1,'A',1,0.901914,77,535165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',20.3737,171525604,113828,NULL,'2022-04-29 10:11:37',1651227097,NULL),(1869893109,12117097,1,1262010,0,1,1,'B',1,0.865132,95,462013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 304}}',20.7177,170036577,135022,NULL,'2022-02-24 14:25:08',1645712708,NULL),(1854341214,12117097,1,1483944,0,1,1,'B',1,0.888889,97,587920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',20.7725,146227473,88228,NULL,'2019-09-08 10:47:06',1567939626,NULL),(1875270771,12117097,1,647173,1,1,1,'A',1,0.987395,106,840209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',21.4907,178034383,354098,NULL,'2023-03-25 12:18:04',1679746684,NULL),(1875354866,12117097,1,953393,1,1,1,'A',1,0.964646,71,785823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',21.5417,178034110,116870,NULL,'2023-03-25 11:59:36',1679745576,NULL),(1854300410,12117097,1,541538,0,1,1,'B',1,0.845878,141,412031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 279}}',22.4016,146227456,150933,NULL,'2019-09-08 10:45:45',1567939545,NULL),(1870974576,12117097,1,240192,0,1,1,'B',1,0.873065,97,483035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 323}}',22.6103,171446602,171810,NULL,'2022-04-25 16:07:58',1650902878,NULL),(1854371954,12117097,1,2050084,1,1,1,'A',1,0.914216,113,184740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 408}}',22.6305,146234157,183693,NULL,'2019-09-08 18:21:46',1567966906,NULL),(1875321293,12117097,1,308491,1,1,1,'S',1,0.97479,119,789212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',22.7309,178034450,152690,NULL,'2023-03-25 12:21:37',1679746897,NULL),(1869960657,12117097,1,261704,0,1,1,'A',1,0.910714,111,626048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',23.3052,170061931,154562,NULL,'2022-02-25 15:56:09',1645804569,NULL),(1854265949,12117097,1,1968614,1,1,1,'A',1,0.902778,79,560072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',23.4565,146211683,127131,NULL,'2019-09-07 13:52:53',1567864373,NULL),(1869944252,12117097,1,1032282,0,1,1,'B',1,0.884409,182,643925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',24.4292,170082946,190822,NULL,'2022-02-26 10:45:50',1645872350,NULL),(3038380230,12117097,1,2701388,1,1,1,'B',1,0.829609,78,402294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 388}, \"maximum_statistics\": {\"great\": 537}}',24.7367,184384918,206970,NULL,'2024-06-22 08:03:11',1719043391,NULL),(1875487552,12117097,1,128321,0,1,1,'B',1,0.83237,94,412006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 520}, \"maximum_statistics\": {\"great\": 692}}',25.1351,178129025,346324,NULL,'2023-03-30 18:40:27',1680201627,NULL),(1869978508,12117097,1,315550,0,1,1,'A',1,0.952381,77,635864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',25.2244,169986356,185662,NULL,'2022-02-22 12:44:19',1645533859,NULL),(1870812849,12117097,1,915872,1,1,1,'B',1,0.892683,121,570450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',25.4234,171400645,360123,NULL,'2022-04-23 18:00:18',1650736818,NULL),(1869986493,12117097,1,351190,0,1,1,'B',1,0.892797,156,553472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 499}, \"maximum_statistics\": {\"great\": 597}}',25.6522,169959905,332452,NULL,'2022-02-21 10:42:08',1645440128,NULL),(1852722647,12117097,1,671413,0,1,1,'A',1,0.910638,112,628069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 235}}',25.8239,143777309,134059,NULL,'2019-04-16 22:56:17',1555455377,NULL),(1854303004,12117097,1,906953,0,1,1,'A',1,0.912727,129,592719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',25.975,146211645,158147,NULL,'2019-09-07 13:51:06',1567864266,NULL),(1869978598,12117097,1,315553,0,1,1,'A',1,0.918819,138,597137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 271}}',25.9851,169959957,215248,NULL,'2022-02-21 10:45:17',1645440317,NULL),(1875392633,12117097,1,553728,0,1,1,'B',1,0.865094,83,493716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 424}, \"maximum_statistics\": {\"great\": 530}}',26.0449,178186387,345544,NULL,'2023-04-02 17:47:15',1680457635,NULL),(1875336946,12117097,1,111104,1,1,1,'S',1,0.985294,102,896231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',26.8469,178034319,242343,NULL,'2023-03-25 12:14:01',1679746441,NULL),(1869898418,12117097,1,34468,1,1,1,'A',1,0.928899,218,720226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',27.118,170061877,170698,NULL,'2022-02-25 15:53:42',1645804422,NULL),(1875472181,12117097,1,882805,0,1,1,'B',1,0.886872,75,539838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 358}}',27.2683,178186463,238516,NULL,'2023-04-02 17:51:57',1680457917,NULL),(1852752794,12117097,1,1044378,0,1,1,'A',1,0.936538,83,676160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',27.4813,143777267,176043,NULL,'2019-04-16 22:50:54',1555455054,NULL),(1852813137,12117097,1,453359,0,1,1,'A',1,0.929293,149,608736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',27.6551,143777298,201519,NULL,'2019-04-16 22:54:05',1555455245,NULL),(1869969278,12117097,1,744305,0,1,1,'A',1,0.910112,101,618937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',27.668,170062061,105040,NULL,'2022-02-25 16:00:28',1645804828,NULL),(1869873681,12117097,1,360881,1,1,1,'A',1,0.952632,67,729020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',27.8748,170062111,151590,NULL,'2022-02-25 16:02:24',1645804944,NULL),(1869911280,12117097,1,1827144,0,1,1,'A',1,0.982301,65,695266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',28.0736,170036635,89364,NULL,'2022-02-24 14:27:36',1645712856,NULL),(1854273936,12117097,1,324781,0,1,1,'A',1,0.970703,156,789279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',28.2787,146211333,208098,NULL,'2019-09-07 13:32:01',1567863121,NULL),(1870950754,12117097,1,2150738,1,1,1,'A',1,0.907258,121,636211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',28.5922,171442757,74358,NULL,'2022-04-25 12:52:59',1650891179,NULL),(1870936221,12117097,1,1307319,1,1,1,'B',1,0.898406,97,573994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',29.0329,171442955,179947,NULL,'2022-04-25 13:02:20',1650891740,NULL),(1854275385,12117097,1,688710,0,1,1,'B',1,0.875505,180,523896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',29.1151,146227628,451737,NULL,'2019-09-08 10:57:55',1567940275,NULL),(1870198179,12117097,1,1818777,0,1,1,'B',1,0.889892,233,588323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',29.145,170347979,209231,NULL,'2022-03-09 16:49:25',1646844565,NULL),(1869976545,12117097,1,308495,1,1,1,'A',1,0.931373,140,663936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',29.2004,169990990,164147,NULL,'2022-02-22 16:28:13',1645547293,NULL),(2929904931,12117097,1,515642,1,1,1,'B',1,0.843925,74,211163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 393}, \"maximum_statistics\": {\"great\": 535}}',29.3622,184141944,193600,NULL,'2024-06-02 08:31:50',1717317110,NULL),(1870170634,12117097,1,848235,0,1,1,'A',1,0.922581,203,650358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',29.4992,170372751,261261,NULL,'2022-03-10 20:31:15',1646944275,NULL),(1854286682,12117097,1,2072061,1,1,1,'A',1,0.901613,146,573809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 310}}',29.6929,146227546,178536,NULL,'2019-09-08 10:51:54',1567939914,NULL),(1869962379,12117097,1,1102146,1,1,1,'A',1,0.921642,158,652701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',29.7827,170082716,186125,NULL,'2022-02-26 10:35:37',1645871737,NULL),(1869886126,12117097,1,830081,0,1,1,'A',1,0.979798,102,820409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',29.8947,169986459,263471,NULL,'2022-02-22 12:49:41',1645534181,NULL),(1854255750,12117097,1,10818,0,1,1,'A',1,0.931818,162,702782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',30.4949,146211526,128604,NULL,'2019-09-07 13:44:28',1567863868,NULL),(1869881214,12117097,1,137199,0,1,1,'A',1,0.931373,79,655722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',31.4107,170036692,176053,NULL,'2022-02-24 14:29:53',1645712993,NULL),(1854267454,12117097,1,847316,0,1,1,'A',1,0.916667,93,591830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 420}}',31.5087,146211615,270254,NULL,'2019-09-07 13:49:07',1567864147,NULL),(1869902582,12117097,1,893357,1,1,1,'A',1,0.927273,116,642132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',31.8035,169991162,207202,NULL,'2022-02-22 16:37:25',1645547845,NULL),(3070761183,12117097,1,221289,1,1,1,'B',1,0.83875,115,463124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 400}}',31.8657,184455357,259314,NULL,'2024-06-28 03:21:08',1719544868,NULL),(2950933799,12117097,1,10820,0,1,1,'B',1,0.823242,140,429116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 512}}',32.0882,184192302,275110,NULL,'2024-06-06 10:25:53',1717669553,NULL),(1869894078,12117097,1,1796222,1,1,1,'S',1,0.977041,196,843757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',32.8277,170056608,201438,NULL,'2022-02-25 11:35:00',1645788900,NULL),(1869874355,12117097,1,128320,0,1,1,'S',1,0.980427,281,820262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 281}}',32.8991,169986640,333296,NULL,'2022-02-22 12:58:47',1645534727,NULL),(1869974756,12117097,1,110638,0,1,1,'A',1,0.957055,204,767283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',33.1558,170083212,251526,NULL,'2022-02-26 10:58:10',1645873090,NULL),(1870939607,12117097,1,911847,1,1,1,'B',1,0.896205,186,544930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 448}}',33.7266,171465114,259295,NULL,'2022-04-26 14:45:59',1650984359,NULL),(1869904298,12117097,1,1617643,0,1,1,'A',1,0.941606,88,652526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',33.7692,170036599,82171,NULL,'2022-02-24 14:26:08',1645712768,NULL),(3038358189,12117097,1,10819,0,1,1,'B',1,0.858779,133,490298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 393}}',33.9334,184384861,252310,NULL,'2024-06-22 07:56:35',1719042995,NULL),(1875447227,12117097,1,3055085,1,1,1,'B',1,0.889356,163,596135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 357}}',34.231,178186315,231303,NULL,'2023-04-02 17:42:18',1680457338,NULL),(2950938160,12117097,1,2060306,1,1,1,'B',1,0.857143,110,507869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',34.2455,184192314,143382,NULL,'2024-06-06 10:27:07',1717669627,NULL),(1854311291,12117097,1,1451983,1,1,1,'S',1,0.994898,98,823366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.7021,146211365,57873,NULL,'2019-09-07 13:34:41',1567863281,NULL),(1870915377,12117097,1,829238,1,1,1,'B',1,0.846814,128,469117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 408}}',35.1344,171525667,290026,NULL,'2022-04-29 10:16:02',1651227362,NULL),(1869982772,12117097,1,123694,0,1,1,'A',1,0.933498,110,670908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',35.1454,169991108,185494,NULL,'2022-02-22 16:34:49',1645547689,NULL),(1869908416,12117097,1,1629508,1,1,1,'A',1,0.974662,293,825833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',35.3938,170056538,308358,NULL,'2022-02-25 11:31:04',1645788664,NULL),(1854466105,12117097,1,2095870,1,1,1,'A',1,0.944444,225,740029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',35.4866,146489065,193772,NULL,'2019-09-27 19:19:56',1569611996,NULL),(1869910555,12117097,1,921495,1,1,1,'A',1,0.964789,210,778288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',35.8885,170036807,403133,NULL,'2022-02-24 14:35:40',1645713340,NULL),(1875478301,12117097,1,1732894,1,1,1,'A',1,0.90396,171,581900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 505}}',35.901,178095474,296494,NULL,'2023-03-28 18:58:20',1680029900,NULL),(1869910531,12117097,1,920991,1,1,1,'S',1,0.989247,186,877179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',35.9034,169986547,234338,NULL,'2022-02-22 12:54:26',1645534466,NULL),(1869951461,12117097,1,1059410,0,1,1,'S',1,0.99537,108,871243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',36.2191,170061960,75738,NULL,'2022-02-25 15:57:02',1645804622,NULL),(2929923903,12117097,1,10819,0,1,1,'B',1,0.874046,141,253364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 393}}',36.8551,184141995,201750,NULL,'2024-06-02 08:37:27',1717317447,NULL),(1875475997,12117097,1,899462,1,1,1,'A',1,0.904031,185,554316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 443}, \"maximum_statistics\": {\"great\": 521}}',36.881,178095641,284442,NULL,'2023-03-28 19:10:54',1680030654,NULL),(1875552303,12117097,1,215630,0,1,1,'A',1,0.96087,171,773574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',37.1665,178372260,314582,NULL,'2023-04-13 11:08:19',1681384099,NULL),(1869929835,12117097,1,983897,0,1,1,'S',1,0.991228,114,842156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',37.2155,170061906,90966,NULL,'2022-02-25 15:54:42',1645804482,NULL),(1869924348,12117097,1,1385401,1,1,1,'S',1,0.978166,229,798975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',37.2219,170082686,205854,NULL,'2022-02-26 10:33:37',1645871617,NULL),(2940007303,12117097,1,515642,1,1,1,'B',1,0.878505,112,529348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 535}}',37.3319,184166345,320428,NULL,'2024-06-04 07:03:19',1717484599,NULL),(1869931274,12117097,1,1409615,1,1,1,'S',1,0.970588,102,807249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',37.4732,170061784,73728,NULL,'2022-02-25 15:50:12',1645804212,NULL),(1875498858,12117097,1,2478171,1,1,1,'B',1,0.877344,204,538730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 640}}',37.8059,178238293,356630,NULL,'2023-04-05 17:26:10',1680715570,NULL),(1869924690,12117097,1,536977,0,1,1,'A',1,0.977477,200,707298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',37.988,170036887,158131,NULL,'2022-02-24 14:39:24',1645713564,NULL),(1870906874,12117097,1,1224768,1,1,1,'A',1,0.922713,317,685277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 268}, \"maximum_statistics\": {\"great\": 317}}',38.0416,171442742,370358,NULL,'2022-04-25 12:52:16',1650891136,NULL),(1869941818,12117097,1,655468,1,1,1,'A',1,0.958432,357,720407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 421}}',38.2244,170061757,311267,NULL,'2022-02-25 15:49:17',1645804157,NULL),(1875415180,12117097,1,1145134,1,1,1,'A',1,0.914221,324,680804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 443}}',38.2255,178158254,350960,NULL,'2023-04-01 10:12:59',1680343979,NULL),(1870974657,12117097,1,655472,1,1,1,'A',1,0.929194,123,624303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 459}}',38.3372,171442923,253926,NULL,'2022-04-25 13:00:27',1650891627,NULL),(1869912729,12117097,1,177669,1,1,1,'S',1,0.992683,205,843532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',38.4769,170036850,141144,NULL,'2022-02-24 14:37:35',1645713455,NULL),(1870186634,12117097,1,1799199,1,1,1,'A',1,0.92807,216,658849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 285}}',38.5337,170347945,212696,NULL,'2022-03-09 16:47:33',1646844453,NULL),(1870821533,12117097,1,945682,1,1,1,'A',1,0.940678,236,776808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',38.9837,171422049,235994,NULL,'2022-04-24 14:00:12',1650808812,NULL),(1875394064,12117097,1,557815,0,1,1,'A',1,0.915483,353,636060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 617}, \"maximum_statistics\": {\"great\": 704}}',39.0078,178101621,525038,NULL,'2023-03-29 05:31:53',1680067913,NULL),(1870852742,12117097,1,1043382,1,1,1,'A',1,0.922589,333,720140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 394}}',39.0943,171422267,314760,NULL,'2022-04-24 14:08:40',1650809320,NULL),(1870824089,12117097,1,954881,1,1,1,'S',1,0.955621,169,803582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',39.2476,171400876,180538,NULL,'2022-04-23 18:09:33',1650737373,NULL),(1871020945,12117097,1,360882,1,1,1,'A',1,0.936957,118,671649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',39.2934,171446226,194934,NULL,'2022-04-25 15:48:46',1650901726,NULL),(1870821712,12117097,1,54777,0,1,1,'A',1,0.963696,145,767707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',39.4924,171400820,272067,NULL,'2022-04-23 18:07:07',1650737227,NULL),(1870951092,12117097,1,53555,0,1,1,'B',1,0.831046,160,453922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 57, \"great\": 829}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',39.6727,171446722,824760,NULL,'2022-04-25 16:14:27',1650903267,NULL),(1875479256,12117097,1,910030,1,1,1,'B',1,0.888318,196,538498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 634}, \"maximum_statistics\": {\"great\": 779}}',39.99,178247587,496086,NULL,'2023-04-06 07:37:20',1680766640,NULL),(1870957389,12117097,1,1385400,1,1,1,'A',1,0.909241,161,618833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 303}}',40.2371,171446453,206758,NULL,'2022-04-25 16:00:00',1650902400,NULL),(1869920192,12117097,1,188463,1,1,1,'A',1,0.960177,127,665270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 452}}',40.3739,170056680,340146,NULL,'2022-02-25 11:39:52',1645789192,NULL),(1875628365,12117097,1,1411798,1,1,1,'A',1,0.948747,280,750196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',40.4212,178372313,543870,NULL,'2023-04-13 11:12:48',1681384368,NULL),(1870900413,12117097,1,2060308,0,1,1,'A',1,0.922374,115,622923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',40.7002,171446336,113771,NULL,'2022-04-25 15:53:59',1650902039,NULL),(1854318740,12117097,1,397536,0,1,1,'A',1,0.941414,290,635853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 495}}',40.997,146234098,343971,NULL,'2019-09-08 18:17:42',1567966662,NULL),(1870942137,12117097,1,1827252,0,1,1,'A',1,0.940191,151,680334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 209}}',41.1818,171558398,139638,NULL,'2022-04-30 15:56:32',1651334192,NULL),(1869940245,12117097,1,2360156,1,1,1,'A',1,0.940298,169,694949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',41.4248,170083830,201554,NULL,'2022-02-26 11:28:44',1645874924,NULL),(1869874632,12117097,1,128323,0,1,1,'A',1,0.957534,179,737756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',42.186,170083724,382385,NULL,'2022-02-26 11:22:30',1645874550,NULL),(1870189189,12117097,1,2349471,1,1,1,'A',1,0.945245,186,752739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 347}}',42.2601,170347861,252888,NULL,'2022-03-09 16:42:37',1646844157,NULL),(1875569624,12117097,1,1580336,1,1,1,'S',1,0.963178,258,805777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 258}}',42.5954,178372225,268303,NULL,'2023-04-13 11:05:28',1681383928,NULL),(1870797996,12117097,1,164097,0,1,1,'A',1,0.978927,247,771350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',44.2801,171422213,254028,NULL,'2022-04-24 14:06:13',1650809173,NULL),(1869884119,12117097,1,823840,1,1,1,'S',1,0.962343,239,851431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',44.7587,170083113,214708,NULL,'2022-02-26 10:54:19',1645872859,NULL),(1870899882,12117097,1,2060303,0,1,1,'A',1,0.92723,161,707443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',45.1979,171446518,154990,NULL,'2022-04-25 16:03:53',1650902633,NULL),(1870839867,12117097,1,225505,0,1,1,'A',1,0.964286,237,822208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',45.3858,171422116,262990,NULL,'2022-04-24 14:02:43',1650808963,NULL),(1876405904,12117097,1,397534,0,1,1,'A',1,0.90751,348,594734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 610}, \"maximum_statistics\": {\"great\": 719}}',46.22,179658672,566454,NULL,'2023-07-02 22:08:02',1688335682,NULL),(1869930824,12117097,1,557816,0,1,1,'A',1,0.931973,132,652847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 441}}',46.781,169960023,300360,NULL,'2022-02-21 10:49:26',1645440566,NULL),(1870968076,12117097,1,1414691,1,1,1,'A',1,0.918863,148,608919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 632}, \"maximum_statistics\": {\"great\": 721}}',47.4665,171465029,506830,NULL,'2022-04-26 14:41:04',1650984064,NULL),(1870924793,12117097,1,1796280,1,1,1,'A',1,0.946844,301,734199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 301}}',47.5746,171446270,258058,NULL,'2022-04-25 15:50:30',1650901830,NULL),(1870954393,12117097,1,1970018,0,1,1,'A',1,0.961268,248,798957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',48.4743,171442994,219900,NULL,'2022-04-25 13:03:52',1650891832,NULL),(1870899070,12117097,1,1196692,1,1,1,'A',1,0.943709,172,710859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 604}}',48.9994,171442865,484640,NULL,'2022-04-25 12:57:32',1650891452,NULL),(1875565933,12117097,1,713703,0,1,1,'A',1,0.959075,280,792576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',49.953,178416430,239256,NULL,'2023-04-15 21:25:54',1681593954,NULL),(1875451468,12117097,1,315551,0,1,1,'A',1,0.939873,187,667024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 474}}',49.9952,178101573,342726,NULL,'2023-03-29 05:25:59',1680067559,NULL),(1869937746,12117097,1,628159,1,1,1,'A',1,0.968985,412,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',50.0172,170083375,518964,NULL,'2022-02-26 11:05:31',1645873531,NULL),(2940043928,12117097,1,376612,1,1,1,'A',1,0.940433,117,666476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 554}}',50.8227,184166421,385500,NULL,'2024-06-04 07:18:27',1717485507,NULL),(1869940777,12117097,1,3042597,1,1,1,'S',1,0.963248,585,815972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 542}, \"maximum_statistics\": {\"great\": 585}}',50.9983,170083074,568768,NULL,'2022-02-26 10:52:34',1645872754,NULL),(3038372336,12117097,1,1845434,1,1,1,'A',1,0.924468,215,693934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 470}}',51.053,184384898,357446,NULL,'2024-06-22 08:00:48',1719043248,NULL),(3054984896,12117097,1,54637,0,1,1,'A',1,0.917191,116,621544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 412}, \"maximum_statistics\": {\"great\": 477}}',52.7913,184421924,333257,NULL,'2024-06-25 07:11:25',1719299485,NULL),(1871007167,12117097,1,749857,0,1,1,'B',1,0.89185,319,682299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 250}, \"maximum_statistics\": {\"great\": 319}}',53.5265,171446764,303120,NULL,'2022-04-25 16:16:03',1650903363,NULL),(2940034251,12117097,1,1624381,1,1,1,'A',1,0.942472,366,761464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 704}}',53.7596,184166400,605416,NULL,'2024-06-04 07:14:27',1717485267,NULL),(1870913006,12117097,1,1938195,1,1,1,'A',1,0.94941,439,744906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 549}, \"maximum_statistics\": {\"great\": 593}}',54.3736,171503865,541266,NULL,'2022-04-28 10:26:27',1651141587,NULL),(1870913284,12117097,1,822096,0,1,1,'A',1,0.964008,281,794555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 514}}',54.6267,171442641,443325,NULL,'2022-04-25 12:48:23',1650890903,NULL),(1875394084,12117097,1,1036656,1,1,1,'A',1,0.949561,252,689804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 456}}',55.567,178095600,387110,NULL,'2023-03-28 19:07:49',1680030469,NULL),(3054975369,12117097,1,557817,0,1,1,'A',1,0.906417,193,597032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 636}, \"maximum_statistics\": {\"great\": 748}}',56.0035,184421908,471082,NULL,'2024-06-25 07:07:59',1719299279,NULL),(1870989285,12117097,1,1078676,1,1,1,'A',1,0.93199,397,748268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 343}, \"maximum_statistics\": {\"great\": 397}}',56.5565,171464819,375486,NULL,'2022-04-26 14:30:58',1650983458,NULL),(1875550217,12117097,1,658985,1,1,1,'A',1,0.947417,198,703485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 542}}',59.5338,178372341,473562,NULL,'2023-04-13 11:15:52',1681384552,NULL),(2940024430,12117097,1,804268,1,1,1,'A',1,0.976776,225,803418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',60.1429,184166387,290672,NULL,'2024-06-04 07:10:23',1717485023,NULL),(1875497017,12117097,1,490122,1,1,1,'S',1,0.979592,392,781515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',68.2643,178238214,372942,NULL,'2023-04-05 17:20:52',1680715252,NULL),(1875425695,12117097,1,2990658,1,1,1,'A',1,0.971186,305,810750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 590}}',69.6598,178095516,555290,NULL,'2023-03-28 19:02:10',1680030130,NULL),(1875412091,12117097,1,671412,1,1,1,'A',1,0.936709,180,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 474}}',75.4558,178257076,351402,NULL,'2023-04-06 17:53:49',1680803629,NULL),(1875460405,12117097,1,830083,0,1,1,'A',1,0.98722,574,827609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 626}}',94.63,178101673,544652,NULL,'2023-03-29 05:36:54',1680068214,NULL),(1867860101,12120615,1,1772047,0,1,1,'B',1,0.835286,99,419913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',27.3437,166899249,314956,NULL,'2021-10-23 22:47:31',1635029251,NULL),(1873870270,12120615,1,1772048,0,1,1,'B',1,0.896104,145,550485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',32.2072,175943262,311716,NULL,'2022-11-29 03:02:47',1669690967,NULL),(1873417266,12129385,1,281155,1,1,1,'D',1,0.484848,8,188058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 6}, \"maximum_statistics\": {\"great\": 33}}',0.030839,175043249,221370,NULL,'2022-10-11 20:02:00',1665518520,NULL),(1851278171,12135639,1,727857,1,1,1,'B',1,0.891421,125,562028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 373}}',NULL,141458255,394786,NULL,'2018-12-01 09:51:31',1543657891,NULL),(1848391503,12135639,1,1454084,1,1,1,'D',1,0.625,36,173658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',0.971974,137197282,94986,NULL,'2018-04-22 06:36:24',1524378984,NULL),(1848580200,12135639,1,1001979,0,1,1,'D',1,0.661376,34,262967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',1.15497,137362892,255623,NULL,'2018-04-30 06:03:03',1525068183,NULL),(1848460815,12135639,1,63223,0,1,1,'D',1,0.663158,22,177165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',1.52983,137197348,64746,NULL,'2018-04-22 06:40:03',1524379203,NULL),(1851160418,12135639,1,841587,0,1,1,'D',1,0.652893,40,212683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 73, \"great\": 184}, \"maximum_statistics\": {\"great\": 363}}',1.56641,141267521,197106,NULL,'2018-11-19 11:58:37',1542628717,NULL),(1848600400,12135639,1,861110,1,1,1,'C',1,0.731707,36,314121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',1.73292,137427908,82542,NULL,'2018-05-03 12:22:10',1525350130,NULL),(1848560815,12135639,1,1093244,0,1,1,'D',1,0.679688,45,192759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 170}, \"maximum_statistics\": {\"great\": 320}}',2.44058,137428034,126072,NULL,'2018-05-03 12:28:49',1525350529,NULL),(1851189378,12135639,1,1553547,1,1,1,'D',1,0.676056,45,185490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 144}, \"maximum_statistics\": {\"great\": 284}}',2.8353,141458281,75642,NULL,'2018-12-01 09:53:33',1543658013,NULL),(1852856382,12135639,1,1606358,0,1,1,'C',1,0.723577,22,255663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 123}}',2.92828,144154028,40224,NULL,'2019-05-08 05:14:55',1557292495,NULL),(1848637554,12135639,1,681247,0,1,1,'C',1,0.719512,31,235597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',3.18139,137656393,68160,NULL,'2018-05-14 06:56:12',1526280972,NULL),(1848844942,12135639,1,336571,0,1,1,'C',1,0.75,40,349021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',3.43418,137673841,261482,NULL,'2018-05-15 05:10:52',1526361052,NULL),(1848506437,12135639,1,1498811,1,1,1,'C',1,0.716327,49,233263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 89, \"great\": 301}, \"maximum_statistics\": {\"great\": 490}}',3.48921,137362787,151577,NULL,'2018-04-30 05:51:06',1525067466,NULL),(1850299819,12135639,1,1706306,0,1,1,'C',1,0.757062,28,275869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',3.92137,140162664,52090,NULL,'2018-09-16 08:08:11',1537085291,NULL),(1849827038,12135639,1,108093,0,1,1,'C',1,0.734499,55,252737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 122, \"great\": 417}, \"maximum_statistics\": {\"great\": 629}}',4.15714,139369855,198186,NULL,'2018-08-07 11:10:35',1533640235,NULL),(1866170526,12135639,1,2644260,0,1,1,'C',1,0.747788,52,278865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 144}, \"maximum_statistics\": {\"great\": 226}}',4.39541,164488207,73104,NULL,'2021-07-31 16:16:38',1627748198,NULL),(1850382537,12135639,1,62545,0,1,1,'C',1,0.766892,56,359284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',4.98718,140145839,109077,NULL,'2018-09-15 14:23:12',1537021392,NULL),(1848428341,12135639,1,453359,0,1,1,'C',1,0.765152,36,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',5.00575,137196083,113105,NULL,'2018-04-22 05:16:38',1524374198,NULL),(1851135365,12135639,1,672652,1,1,1,'C',1,0.796748,56,465970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',5.01544,141267563,169876,NULL,'2018-11-19 12:02:33',1542628953,NULL),(1851565867,12135639,1,1084044,1,1,1,'C',1,0.762115,54,348589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',5.28628,142127434,136825,NULL,'2019-01-09 04:48:13',1547009293,NULL),(1849957593,12135639,1,457727,0,1,1,'C',1,0.766784,45,303616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 283}}',5.5744,139539784,124932,NULL,'2018-08-15 07:34:16',1534318456,NULL),(1849908598,12135639,1,679642,0,1,1,'C',1,0.716234,78,234400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 106, \"great\": 439}, \"maximum_statistics\": {\"great\": 770}}',5.7884,139539876,242406,NULL,'2018-08-15 07:40:05',1534318805,NULL),(1849632609,12135639,1,1675831,0,1,1,'C',1,0.788079,26,323196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',6.35419,138951872,41568,NULL,'2018-07-18 09:58:37',1531907917,NULL),(1874881684,12135639,1,3205768,0,1,1,'C',1,0.796875,43,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',6.39339,177493940,47410,NULL,'2023-02-22 09:19:36',1677057576,NULL),(1851044405,12135639,1,74496,0,1,1,'C',1,0.734727,60,264414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 311}}',6.66887,141267649,117470,NULL,'2018-11-19 12:11:27',1542629487,NULL),(1869237952,12135639,1,3210095,0,1,1,'B',1,0.819328,43,392366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',6.67611,169007522,40886,NULL,'2022-01-14 09:20:31',1642152031,NULL),(1851624323,12135639,1,228572,1,1,1,'C',1,0.797101,42,338056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 276}}',7.10336,142127766,161077,NULL,'2019-01-09 05:35:22',1547012122,NULL),(1851389076,12135639,1,58225,1,1,1,'C',1,0.749049,76,318208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',7.39997,141721631,144086,NULL,'2018-12-17 08:02:47',1545033767,NULL),(1849472188,12135639,1,468989,0,1,1,'B',1,0.803318,52,360287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',7.43499,138829587,89430,NULL,'2018-07-12 13:28:28',1531402108,NULL),(1849554419,12135639,1,1596704,0,1,1,'C',1,0.785408,45,338951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 233}}',7.44084,138849358,88907,NULL,'2018-07-13 12:05:56',1531483556,NULL),(1851349776,12135639,1,1257907,0,1,1,'B',1,0.813953,38,416597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',7.49018,141686493,115240,NULL,'2018-12-15 09:07:12',1544864832,NULL),(1848591735,12135639,1,754323,0,1,1,'B',1,0.822414,45,442485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',7.49445,137441808,276749,NULL,'2018-05-04 03:58:31',1525406311,NULL),(1851232057,12135639,1,1111093,1,1,1,'C',1,0.75583,59,294079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 97, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',7.94186,141458559,255983,NULL,'2018-12-01 10:10:57',1543659057,NULL),(1850450490,12135639,1,1673757,0,1,1,'B',1,0.823834,56,378297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',8.05943,140214609,67032,NULL,'2018-09-19 09:25:50',1537349150,NULL),(1851902504,12135639,1,513344,1,1,1,'B',1,0.866197,25,589929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',8.07224,142445549,285813,NULL,'2019-01-27 13:00:31',1548594031,NULL),(1851081493,12135639,1,1555810,0,1,1,'B',1,0.84434,54,502695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',8.53028,141267538,120082,NULL,'2018-11-19 12:00:20',1542628820,NULL),(1851403209,12135639,1,1526016,1,1,1,'B',1,0.805177,53,343726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 269}, \"maximum_statistics\": {\"great\": 367}}',8.80496,141721738,138512,NULL,'2018-12-17 08:17:17',1545034637,NULL),(1851931839,12135639,1,1691671,1,1,1,'B',1,0.81117,34,395907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 376}}',9.69567,142445499,235047,NULL,'2019-01-27 12:56:57',1548593817,NULL),(1851217949,12135639,1,632521,0,1,1,'B',1,0.806122,70,374265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',9.84712,141458471,138744,NULL,'2018-12-01 10:05:48',1543658748,NULL),(1851370611,12135639,1,680746,0,1,1,'C',1,0.773713,96,327921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 242}, \"maximum_statistics\": {\"great\": 369}}',10.2351,141721762,145712,NULL,'2018-12-17 08:20:38',1545034838,NULL),(1850094720,12135639,1,906953,0,1,1,'B',1,0.805455,66,356077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',10.4873,139623682,104124,NULL,'2018-08-19 08:01:41',1534665701,NULL),(1851137305,12135639,1,57207,1,1,1,'B',1,0.813025,97,405724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',10.9121,141247394,156252,NULL,'2018-11-18 06:57:56',1542524276,NULL),(1851908207,12135639,1,1529702,1,1,1,'B',1,0.817647,52,423364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 340}}',11.1191,142410164,235824,NULL,'2019-01-25 16:25:40',1548433540,NULL),(1849354584,12135639,1,61839,1,1,1,'B',1,0.886555,40,571162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',11.2535,138576149,133911,NULL,'2018-06-29 14:05:38',1530281138,NULL),(1851936359,12135639,1,1726093,0,1,1,'B',1,0.830097,54,395387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',12.1613,142410110,80546,NULL,'2019-01-25 16:22:38',1548433358,NULL),(1855421237,12135639,1,2209097,0,1,1,'B',1,0.875661,31,463608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',12.1941,148078256,60714,NULL,'2020-01-09 11:58:38',1578571118,NULL),(1851364709,12135639,1,1588627,0,1,1,'B',1,0.843182,80,430543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',12.5957,141721615,100336,NULL,'2018-12-17 08:00:52',1545033652,NULL),(1851054481,12135639,1,12788,0,1,1,'A',1,0.903361,44,531593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',13.3575,141267671,53582,NULL,'2018-11-19 12:12:51',1542629571,NULL),(1861182274,12135639,1,2445363,0,1,1,'A',1,0.926923,40,595383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',15.5712,156884361,56860,NULL,'2020-12-15 15:52:37',1608047557,NULL),(1849855532,12135639,1,1174091,1,1,1,'B',1,0.860996,91,463924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',15.6783,139369653,110448,NULL,'2018-08-07 10:54:18',1533639258,NULL),(1851118930,12135639,1,338999,0,1,1,'B',1,0.848315,57,427938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',15.7069,141267606,270747,NULL,'2018-11-19 12:07:04',1542629224,NULL),(1851002882,12135639,1,1726091,0,1,1,'A',1,0.910072,44,565990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',16.4691,141108907,55826,NULL,'2018-11-10 03:54:47',1541822087,NULL),(1849734115,12135639,1,468990,0,1,1,'B',1,0.89527,102,614481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 122, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 148}}',18.8111,139052408,103682,NULL,'2018-07-23 04:41:51',1532320911,NULL),(1872633979,12135639,1,3301260,1,1,1,'B',1,0.878538,71,509184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',19.0672,174041895,209594,NULL,'2022-08-19 08:29:41',1660897781,NULL),(1851384210,12135639,1,833388,1,1,1,'B',1,0.872624,136,505524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',21.4585,141721713,244014,NULL,'2018-12-17 08:14:44',1545034484,NULL),(1851329317,12135639,1,27498,0,1,1,'B',1,0.853276,69,445661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',21.7573,141686469,160660,NULL,'2018-12-15 09:05:08',1544864708,NULL),(1851878550,12135639,1,1609673,1,1,1,'B',1,0.879671,87,510045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 543}, \"maximum_statistics\": {\"great\": 669}}',26.1797,142410066,325167,NULL,'2019-01-25 16:19:41',1548433181,NULL),(1851229872,12135639,1,661755,0,1,1,'B',1,0.898084,224,599724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 574}}',27.5585,141458426,435913,NULL,'2018-12-01 10:03:19',1543658599,NULL),(1851814134,12135639,1,736217,0,1,1,'A',1,0.934535,147,634796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',32.0974,142445453,306412,NULL,'2019-01-27 12:53:16',1548593596,NULL),(1849639900,12144164,1,354119,0,1,1,'D',1,0.572266,13,128557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 90, \"great\": 127}, \"maximum_statistics\": {\"great\": 256}}',0.459597,139222056,80452,NULL,'2018-07-31 09:51:49',1533030709,NULL),(1850088246,12144164,1,898109,1,1,1,'D',1,0.676587,33,189199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',2.0725,139723214,91330,NULL,'2018-08-24 08:13:31',1535098411,NULL),(1850248988,12144164,1,1054741,1,1,1,'C',1,0.742647,40,260326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 86, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 136}}',4.43935,139941848,53164,NULL,'2018-09-04 04:20:40',1536034840,NULL),(1848375347,12144164,1,1363553,0,1,1,'B',1,0.864583,23,504919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',5.22265,137233694,101858,NULL,'2018-04-23 22:35:11',1524522911,NULL),(1850407059,12144164,1,1280930,0,1,1,'C',1,0.759155,45,282341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',7.13097,140339130,109524,NULL,'2018-09-26 08:02:09',1537948929,NULL),(1848557910,12144164,1,1414844,0,1,1,'B',1,0.852632,36,479986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',7.9029,137443213,42544,NULL,'2018-05-04 06:27:49',1525415269,NULL),(1850199152,12144164,1,1567647,1,1,1,'B',1,0.887755,94,623717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',9.95866,139906565,74694,NULL,'2018-09-02 08:29:29',1535876969,NULL),(1849657805,12144164,1,1442486,0,1,1,'B',1,0.821538,52,383499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',10.3591,139158002,120664,NULL,'2018-07-28 09:29:28',1532770168,NULL),(1874391254,12144164,1,1826138,1,1,1,'B',1,0.87931,64,593092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',11.715,176609339,257492,NULL,'2023-01-03 23:55:48',1672790148,NULL),(1849742931,12144164,1,329218,0,1,1,'B',1,0.854592,66,461541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',14.4968,139222017,113245,NULL,'2018-07-31 09:49:20',1533030560,NULL),(1850177166,12144164,1,1120161,1,1,1,'B',1,0.836918,87,447891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',16.7339,139919249,139310,NULL,'2018-09-02 20:36:25',1535920585,NULL),(1874468560,12144164,1,1442774,1,1,1,'B',1,0.873206,169,595160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',17.1799,176609360,199116,NULL,'2023-01-03 23:57:39',1672790259,NULL),(1850457957,12144164,1,1451823,0,1,1,'B',1,0.873832,37,489068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',19.5068,140351617,37070,NULL,'2018-09-27 00:38:25',1538008705,NULL),(1850321423,12144164,1,879013,0,1,1,'A',1,0.914634,84,651106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',21.2877,140100171,140016,NULL,'2018-09-13 03:07:11',1536808031,NULL),(1850160271,12144164,1,1245460,0,1,1,'A',1,0.901709,81,582680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',21.3198,139941840,125712,NULL,'2018-09-04 04:19:27',1536034767,NULL),(1850192780,12144164,1,1632045,1,1,1,'A',1,0.953271,283,783479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',25.7898,139941944,342948,NULL,'2018-09-04 04:32:30',1536035550,NULL),(1850029084,12144164,1,681247,0,1,1,'A',1,0.918699,94,633797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',28.1917,139723235,143812,NULL,'2018-08-24 08:15:20',1535098520,NULL),(1850579420,12144164,1,1179256,0,1,1,'A',1,0.90309,205,633096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 298, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',29.5366,140464043,249858,NULL,'2018-10-03 07:06:40',1538550400,NULL),(1852936224,12144164,1,1567646,1,1,1,'S',1,0.987342,158,899381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',37.7041,144047407,157810,NULL,'2019-05-02 06:28:45',1556778525,NULL),(1850290252,12144164,1,1567649,1,1,1,'A',1,0.95625,230,815667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',55.5197,140054511,236400,NULL,'2018-09-10 06:43:19',1536561799,NULL),(1849507574,12151936,1,1331339,1,1,1,'D',1,0.453552,12,64933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 53}, \"maximum_statistics\": {\"great\": 183}}',0.084446,138901507,48454,NULL,'2018-07-15 20:09:50',1531685390,NULL),(1848554939,12151936,1,970928,0,1,1,'D',1,0.607143,5,189884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 15}, \"maximum_statistics\": {\"great\": 28}}',0.217295,137362571,93540,NULL,'2018-04-30 05:26:10',1525065970,NULL),(1851856014,12151936,1,948696,0,1,1,'D',1,0.615854,22,150254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 124}, \"maximum_statistics\": {\"great\": 246}}',0.851139,142456639,89120,NULL,'2019-01-28 03:25:19',1548645919,NULL),(1849555135,12151936,1,1596704,0,1,1,'C',1,0.759657,44,313877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 233}}',5.85558,138901416,82195,NULL,'2018-07-15 20:05:16',1531685116,NULL),(1857480409,12151936,1,1027700,0,1,1,'C',1,0.739437,37,444789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 71}}',6.27174,151126703,162441,NULL,'2020-05-17 19:12:34',1589742754,NULL),(1849312533,12151936,1,1382040,1,1,1,'B',1,0.824138,40,440655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',6.74807,138492568,111806,NULL,'2018-06-24 23:22:08',1529882528,NULL),(1854587885,12151936,1,1310281,0,1,1,'B',1,0.844037,56,430812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',7.80839,146596471,41695,NULL,'2019-10-05 14:31:41',1570285901,NULL),(1878003618,12151936,1,1412996,0,1,1,'C',1,0.773392,53,299613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 232}, \"maximum_statistics\": {\"great\": 342}}',9.24998,181768656,102334,NULL,'2023-11-28 04:13:41',1701144821,NULL),(1854587694,12151936,1,1310280,0,1,1,'B',1,0.812865,58,363123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',9.66427,146596502,61750,NULL,'2019-10-05 14:33:28',1570286008,NULL),(1855561644,12151936,1,2149266,1,1,1,'B',1,0.830612,44,400842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',11.1582,148290823,97066,NULL,'2020-01-22 19:52:28',1579722748,NULL),(1876568494,12151936,1,2549082,1,1,1,'C',1,0.767442,65,313558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 233}, \"maximum_statistics\": {\"great\": 344}}',11.3672,179827408,118574,NULL,'2023-07-14 00:25:46',1689294346,NULL),(1859039185,12151936,1,2426935,0,1,1,'B',1,0.845455,55,588091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',14.1972,153558428,30679,NULL,'2020-08-14 21:51:22',1597441882,NULL),(1855461666,12151936,1,2155508,1,1,1,'A',1,0.931579,51,626846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',14.7583,148008200,53684,NULL,'2020-01-04 19:00:59',1578164459,NULL),(1866226358,12151936,1,2963966,1,1,1,'B',1,0.89951,72,525279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',21.2324,164578541,93288,NULL,'2021-08-03 14:16:54',1628000214,NULL),(1854972205,12151936,1,2102657,0,1,1,'B',1,0.89951,42,515617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',21.463,147303185,77954,NULL,'2019-11-21 00:46:29',1574297189,NULL),(1857480609,12151936,1,1027952,0,1,1,'B',1,0.897837,189,535755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 416}}',33.117,151077873,235658,NULL,'2020-05-16 06:48:17',1589611697,NULL),(1857892484,12151936,1,2149267,1,1,1,'S',1,0.984472,161,853881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',33.7719,151793595,162034,NULL,'2020-06-10 01:32:12',1591752732,NULL),(1864066823,12151936,1,2521931,0,1,1,'A',1,0.955189,71,682051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',34.5407,161261163,115088,NULL,'2021-04-25 23:26:45',1619393205,NULL),(1866199814,12151936,1,468989,0,1,1,'A',1,0.971564,182,772713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',39.593,164579004,171872,NULL,'2021-08-03 14:32:22',1628001142,NULL),(1877962971,12151936,1,213758,1,1,1,'A',1,0.905759,123,565700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',43.3347,181768699,309403,NULL,'2023-11-28 04:20:02',1701145202,NULL),(1866283174,12151936,1,3104907,1,1,1,'A',1,0.980392,120,800637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',43.4779,164578294,151000,NULL,'2021-08-03 14:09:03',1627999743,NULL),(1859042962,12151936,1,2426936,1,1,1,'A',1,0.986726,109,861662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',48.5162,153483774,88924,NULL,'2020-08-12 01:28:23',1597195703,NULL),(1857468183,12151936,1,1265869,1,1,1,'A',1,0.903297,320,612547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 455}}',48.5655,151126945,390626,NULL,'2020-05-17 19:22:40',1589743360,NULL),(3193815445,12152930,1,22621,0,1,1,'D',1,0.349558,6,23433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 62, \"great\": 28}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',0.006217,184727615,16110,NULL,'2024-07-21 04:52:40',1721537560,NULL),(3194127573,12152930,1,2090848,0,1,1,'D',1,0.558696,18,99547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 91}, \"maximum_statistics\": {\"great\": 230}}',0.403502,184728309,50622,NULL,'2024-07-21 06:34:55',1721543695,NULL),(3194158898,12152930,1,22622,0,1,1,'D',1,0.600694,16,143622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 55}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',0.800264,184728397,47314,NULL,'2024-07-21 06:45:14',1721544314,NULL),(1848476616,12154535,1,1606383,0,1,1,'C',1,0.735714,36,262029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',2.31753,137264800,20935,NULL,'2018-04-25 16:01:45',1524672105,NULL),(1848608282,12154535,1,1606358,0,1,1,'C',1,0.735772,38,261501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',3.11795,137284056,37689,NULL,'2018-04-26 16:38:38',1524760718,NULL),(1877821757,12154535,1,4200464,1,1,1,'B',1,0.875,105,632934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',11.5729,181648380,67591,NULL,'2023-11-18 18:19:55',1700331595,NULL),(1849392981,12154925,1,1205930,0,1,1,'D',1,0.664286,32,188276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',1.82194,138813280,47660,NULL,'2018-07-11 16:53:41',1531328021,NULL),(1848501904,12154925,1,1036654,0,1,1,'C',1,0.781818,28,421757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',2.89999,137413321,200019,NULL,'2018-05-02 16:25:07',1525278307,NULL),(1849046548,12154925,1,553247,0,1,1,'B',1,0.835366,41,472964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',4.81007,138102748,148278,NULL,'2018-06-05 11:16:21',1528197381,NULL),(1861437819,12154925,1,555890,1,1,1,'C',1,0.770149,65,304111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 234}, \"maximum_statistics\": {\"great\": 335}}',6.70713,157205390,160146,NULL,'2020-12-25 19:31:51',1608924711,NULL),(1849088004,12154925,1,1148432,0,1,1,'B',1,0.818339,55,392511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 289}}',8.239,138102713,138229,NULL,'2018-06-05 11:14:13',1528197253,NULL),(1861516357,12154925,1,791635,0,1,1,'C',1,0.75744,91,300191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 214}, \"maximum_statistics\": {\"great\": 336}}',8.96705,157206168,158890,NULL,'2020-12-25 20:04:21',1608926661,NULL),(1861521617,12154925,1,804882,0,1,1,'B',1,0.800676,92,368883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 218}, \"maximum_statistics\": {\"great\": 296}}',11.8928,157234247,112650,NULL,'2020-12-26 19:15:42',1609010142,NULL),(1861429516,12154925,1,1150597,1,1,1,'C',1,0.782609,67,344420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 161}}',12.4867,157232313,65940,NULL,'2020-12-26 17:58:54',1609005534,NULL),(1861480114,12154925,1,698250,1,1,1,'C',1,0.7828,99,328760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 102, \"great\": 615}, \"maximum_statistics\": {\"great\": 907}}',13.1371,157206366,351599,NULL,'2020-12-25 20:13:29',1608927209,NULL),(1849024092,12154925,1,1205931,0,1,1,'B',1,0.824324,41,391415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',13.5353,138249265,48346,NULL,'2018-06-12 16:57:43',1528822663,NULL),(1861509739,12154925,1,1757981,1,1,1,'B',1,0.838174,111,417145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 367}, \"maximum_statistics\": {\"great\": 482}}',16.0788,157232558,278332,NULL,'2020-12-26 18:09:31',1609006171,NULL),(1878225578,12154925,1,3787421,1,1,1,'A',1,0.920455,36,592265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',16.7921,182118895,35300,NULL,'2023-12-25 01:40:15',1703468415,NULL),(1861436940,12154925,1,110638,0,1,1,'B',1,0.886503,127,578041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',16.9818,157205239,202554,NULL,'2020-12-25 19:25:54',1608924354,NULL),(1878226246,12154925,1,3789181,1,1,1,'S',1,0.99,50,930087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',20.0693,182118818,25537,NULL,'2023-12-25 01:29:23',1703467763,NULL),(1861477161,12154925,1,1683487,1,1,1,'B',1,0.837423,77,441693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 252}, \"maximum_statistics\": {\"great\": 326}}',20.1193,157205932,149478,NULL,'2020-12-25 19:54:13',1608926053,NULL),(1878275607,12154925,1,821725,0,1,1,'S',1,0.95679,81,792732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',21.445,182118848,45824,NULL,'2023-12-25 01:33:12',1703467992,NULL),(1849094555,12154925,1,1149619,0,1,1,'S',1,0.971429,70,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',22.4077,138167361,38856,NULL,'2018-06-08 17:32:29',1528479149,NULL),(1849005168,12154925,1,1183812,1,1,1,'A',1,0.953039,180,748155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',23.4385,138167404,185934,NULL,'2018-06-08 17:35:17',1528479317,NULL),(1861419522,12154925,1,823840,0,1,1,'A',1,0.912134,51,569951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',23.8819,157205164,100217,NULL,'2020-12-25 19:23:14',1608924194,NULL),(1849096671,12154925,1,769728,0,1,1,'S',1,0.97191,89,785943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',23.9733,138184620,53153,NULL,'2018-06-09 13:06:50',1528549610,NULL),(1878236916,12154925,1,3922648,1,1,1,'S',1,0.994186,86,893872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',24.7216,182118832,73928,NULL,'2023-12-25 01:31:13',1703467873,NULL),(1876427211,12154925,1,3740825,1,1,1,'A',1,0.957364,106,741922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',24.7876,179580459,81748,NULL,'2023-06-27 23:02:44',1687906964,NULL),(1861648772,12154925,1,821726,0,1,1,'B',1,0.854839,59,454256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 217}}',25.6863,157559652,84522,NULL,'2021-01-06 16:37:24',1609951044,NULL),(1874877391,12154925,1,3471043,1,1,1,'A',1,0.942308,78,751614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',25.8195,177427984,54174,NULL,'2023-02-18 17:15:24',1676740524,NULL),(1874086665,12154925,1,3897327,1,1,1,'X',1,1,63,847822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176001342,46800,NULL,'2022-12-02 16:55:47',1670000147,NULL),(1875434539,12154925,1,3870264,1,1,1,'S',1,0.994505,91,841261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',26.2585,178188381,74824,NULL,'2023-04-02 20:03:01',1680465781,NULL),(1861506706,12154925,1,180762,1,1,1,'A',1,0.903704,105,603667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 270}}',26.8962,157232468,257945,NULL,'2020-12-26 18:06:13',1609005973,NULL),(1873736464,12154925,1,3360605,1,1,1,'B',1,0.876897,104,516364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 482}, \"maximum_statistics\": {\"great\": 593}}',27.4161,175643475,334318,NULL,'2022-11-12 22:12:05',1668291125,NULL),(1861447426,12154925,1,1636110,1,1,1,'B',1,0.880481,87,523543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 575}, \"maximum_statistics\": {\"great\": 707}}',28.4141,157232945,417104,NULL,'2020-12-26 18:24:15',1609007055,NULL),(1874060911,12154925,1,3826191,1,1,1,'S',1,0.986486,111,904548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',28.4177,176098794,80546,NULL,'2022-12-07 19:22:51',1670440971,NULL),(1861433239,12154925,1,848235,0,1,1,'A',1,0.929032,110,613894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',28.8825,157204899,206536,NULL,'2020-12-25 19:12:06',1608923526,NULL),(1861434593,12154925,1,848511,0,1,1,'B',1,0.882739,145,501403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 439}, \"maximum_statistics\": {\"great\": 533}}',29.9504,157232816,319798,NULL,'2020-12-26 18:19:17',1609006757,NULL),(1861533360,12154925,1,218275,0,1,1,'A',1,0.909783,152,596456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 460}}',30.9498,157205339,309759,NULL,'2020-12-25 19:29:44',1608924584,NULL),(1878246341,12154925,1,1717845,0,1,1,'A',1,0.952564,133,690787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',31.2719,182118886,220706,NULL,'2023-12-25 01:39:11',1703468351,NULL),(1861508895,12154925,1,769729,0,1,1,'B',1,0.88189,109,515324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',31.317,157232731,128402,NULL,'2020-12-26 18:15:58',1609006558,NULL),(1849306997,12154925,1,557816,0,1,1,'B',1,0.895692,94,538292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 441}}',31.801,138462999,225272,NULL,'2018-06-23 14:26:44',1529764004,NULL),(1861493884,12154925,1,351190,0,1,1,'A',1,0.922111,116,601781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 532}, \"maximum_statistics\": {\"great\": 597}}',31.9601,157205034,317297,NULL,'2020-12-25 19:18:12',1608923892,NULL),(1854019261,12154925,1,821724,0,1,1,'A',1,0.940789,145,789137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',32.7525,145894161,124578,NULL,'2019-08-17 17:26:26',1566062786,NULL),(1861528767,12154925,1,1525052,0,1,1,'B',1,0.891768,122,566148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 328}}',33.2307,157232998,193642,NULL,'2020-12-26 18:26:03',1609007163,NULL),(1850342015,12154925,1,769727,0,1,1,'A',1,0.954545,133,756415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',33.9326,140152965,117506,NULL,'2018-09-15 20:21:26',1537042886,NULL),(1873217363,12154925,1,3360607,1,1,1,'A',1,0.963836,238,787909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',34.3672,174880987,283686,NULL,'2022-10-02 20:39:29',1664743169,NULL),(1861473362,12154925,1,342215,1,1,1,'A',1,0.901099,99,549980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 364}}',34.5639,157233073,268892,NULL,'2020-12-26 18:28:50',1609007330,NULL),(1861538922,12154925,1,1115269,1,1,1,'B',1,0.887981,129,503607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 719}, \"maximum_statistics\": {\"great\": 857}}',35.0309,157233570,409648,NULL,'2020-12-26 18:48:13',1609008493,NULL),(1874143659,12154925,1,3897326,1,1,1,'A',1,0.942478,69,678382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',36.2412,176334006,70064,NULL,'2022-12-20 15:07:48',1671548868,NULL),(1861460889,12154925,1,655472,1,1,1,'A',1,0.927015,195,663725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 459}}',36.6256,157232409,312765,NULL,'2020-12-26 18:03:06',1609005786,NULL),(1861524529,12154925,1,1879764,1,1,1,'A',1,0.938497,211,686564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',38.6987,157205120,280825,NULL,'2020-12-25 19:21:21',1608924081,NULL),(1861447669,12154925,1,1184897,1,1,1,'A',1,0.931979,162,668172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 566}}',40.516,157232667,386936,NULL,'2020-12-26 18:13:21',1609006401,NULL),(1861471976,12154925,1,340484,1,1,1,'B',1,0.878481,232,548368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 395}}',45.7466,157233148,283512,NULL,'2020-12-26 18:31:43',1609007503,NULL),(1861503514,12154925,1,1848233,1,1,1,'A',1,0.96902,398,795341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 694}}',58.8381,157205771,551656,NULL,'2020-12-25 19:47:57',1608925677,NULL),(1875215581,12156172,1,2051068,0,1,1,'C',1,0.7125,22,220951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.21041,177784330,45796,NULL,'2023-03-11 00:12:27',1678493547,NULL),(1878483073,12156172,1,79301,0,1,1,'C',1,0.775148,86,335568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',23.7202,182389876,209922,NULL,'2024-01-14 15:11:21',1705245081,NULL),(1878482975,12156172,1,30639,0,1,1,'C',1,0.795,114,381196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',38.9902,182389759,199260,NULL,'2024-01-14 15:00:11',1705244411,NULL),(1870559651,12156172,1,1363511,0,1,1,'C',1,0.786504,132,384924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',39.216,170936181,276660,NULL,'2022-04-03 14:53:28',1648997608,NULL),(1874540595,12156172,1,1837013,0,1,1,'C',1,0.792543,143,399146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 12, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',48.5231,176813453,296688,NULL,'2023-01-14 21:55:26',1673733326,NULL),(1874526105,12156172,1,1111086,0,1,1,'A',1,0.922355,348,719338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',85.6231,176813593,615682,NULL,'2023-01-14 22:06:09',1673733969,NULL),(1874511080,12156172,1,1034840,0,1,1,'A',1,0.939457,262,757693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',96.7648,176813710,440252,NULL,'2023-01-14 22:14:08',1673734448,NULL),(1874585036,12156172,1,114207,0,1,1,'B',1,0.890741,366,609582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',98.7199,176813786,849400,NULL,'2023-01-14 22:19:45',1673734785,NULL),(1874558642,12156172,1,2051069,1,1,1,'A',1,0.9,262,662569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',111.077,176813493,478640,NULL,'2023-01-14 21:58:11',1673733491,NULL),(1851523343,12165194,1,1200799,1,1,1,'D',1,0.3125,3,100348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,141866030,268920,NULL,'2018-12-25 12:19:06',1545740346,NULL),(1851523335,12165194,1,1200799,1,1,1,'D',1,0.6875,4,364818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,141865968,207090,NULL,'2018-12-25 12:14:37',1545740077,NULL),(1850232792,12165194,1,1712543,0,1,1,'D',1,0.55102,23,243091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 49}}',0.253048,139928474,82101,NULL,'2018-09-03 12:00:54',1535976054,NULL),(1850323493,12165194,1,34529,0,1,1,'D',1,0.581633,14,145142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 49}}',0.274729,140101962,24106,NULL,'2018-09-13 07:23:01',1536823381,NULL),(1849494100,12165194,1,225186,0,1,1,'D',1,0.606742,26,230822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',0.414797,138671912,124668,NULL,'2018-07-04 13:06:45',1530709605,NULL),(1850339897,12165194,1,1519723,1,1,1,'D',1,0.595436,24,120157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 105}, \"maximum_statistics\": {\"great\": 241}}',0.661414,140019583,61670,NULL,'2018-09-08 14:18:21',1536416301,NULL),(1850812037,12165194,1,1541289,1,1,1,'D',1,0.658228,13,306152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',0.742068,140975737,74765,NULL,'2018-11-02 05:48:29',1541137709,NULL),(1850174634,12165194,1,1679265,1,1,1,'D',1,0.682609,19,224013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',1.2701,139928655,54566,NULL,'2018-09-03 12:11:09',1535976669,NULL),(1850323323,12165194,1,34527,0,1,1,'D',1,0.697368,19,229232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',1.97432,140101958,31074,NULL,'2018-09-13 07:22:25',1536823345,NULL),(1850282915,12165194,1,1402042,1,1,1,'D',1,0.682081,50,186451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 172}, \"maximum_statistics\": {\"great\": 346}}',2.75152,140019693,99920,NULL,'2018-09-08 14:22:40',1536416560,NULL),(1851625325,12165194,1,378204,1,1,1,'C',1,0.791045,30,456487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',3.05344,142005581,136417,NULL,'2019-01-02 08:12:21',1546416741,NULL),(1850399109,12165194,1,1092363,0,1,1,'B',1,0.857143,14,545994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',3.21958,140090038,97681,NULL,'2018-09-12 13:22:50',1536758570,NULL),(1850565627,12165194,1,1510467,1,1,1,'C',1,0.756364,39,388270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',3.30372,140556604,288026,NULL,'2018-10-08 06:54:33',1538981673,NULL),(1850886103,12165194,1,225186,0,1,1,'C',1,0.780899,25,453976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',3.4425,140975802,152070,NULL,'2018-11-02 05:57:17',1541138237,NULL),(1850792980,12165194,1,1520914,1,1,1,'C',1,0.797297,15,491356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',4.28368,140975758,82950,NULL,'2018-11-02 05:51:49',1541137909,NULL),(1851460572,12165194,1,1608097,1,1,1,'C',1,0.727898,59,245717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 101, \"great\": 333, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 509}}',4.3416,141900809,171195,NULL,'2018-12-27 12:50:37',1545915037,NULL),(1850270362,12165194,1,1601345,0,1,1,'B',1,0.811321,67,417542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',4.45965,139962929,70498,NULL,'2018-09-05 12:47:27',1536151647,NULL),(1850230901,12165194,1,1586619,1,1,1,'B',1,0.816901,57,367123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',4.89341,139962977,83352,NULL,'2018-09-05 12:50:15',1536151815,NULL),(1850303857,12165194,1,987437,1,1,1,'C',1,0.780769,43,416454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',5.92896,140102179,330865,NULL,'2018-09-13 07:54:29',1536825269,NULL),(1850173203,12165194,1,1553512,1,1,1,'A',1,0.916667,18,649740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 18}}',6.86885,139928630,65254,NULL,'2018-09-03 12:09:54',1535976594,NULL),(1850883250,12165194,1,1709821,1,1,1,'B',1,0.846491,39,485669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',7.08177,140975746,85290,NULL,'2018-11-02 05:50:13',1541137813,NULL),(1850895700,12165194,1,378204,0,1,1,'B',1,0.873134,22,599289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',7.18417,140975715,125940,NULL,'2018-11-02 05:45:24',1541137524,NULL),(1850862004,12165194,1,118910,1,1,1,'B',1,0.852713,54,576824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',7.56437,140975822,130980,NULL,'2018-11-02 05:59:53',1541138393,NULL),(1850409576,12165194,1,1575365,1,1,1,'B',1,0.837121,60,540116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',8.03768,140354683,144351,NULL,'2018-09-27 06:31:21',1538029881,NULL),(1850349891,12165194,1,1203343,1,1,1,'S',1,0.978261,23,847836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 23}}',8.06085,140090073,113746,NULL,'2018-09-12 13:24:27',1536758667,NULL),(1850232798,12165194,1,1712543,0,1,1,'A',1,0.918367,38,659084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',8.359,139928524,92990,NULL,'2018-09-03 12:04:26',1535976266,NULL),(1851258368,12165194,1,1596748,0,1,1,'B',1,0.842466,131,535194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',8.37726,141510156,111614,NULL,'2018-12-04 07:03:25',1543907005,NULL),(1851397425,12165194,1,1520914,1,1,1,'B',1,0.878378,59,605687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',8.62296,141707510,88532,NULL,'2018-12-16 12:12:07',1544962327,NULL),(1850312622,12165194,1,866134,0,1,1,'A',1,0.923077,13,714773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',9.4429,140166956,100000,NULL,'2018-09-16 12:12:24',1537099944,NULL),(1850631597,12165194,1,1093726,0,1,1,'B',1,0.893258,50,619197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',10.4139,140480842,206341,NULL,'2018-10-04 09:30:30',1538645430,NULL),(1850364775,12165194,1,795879,1,1,1,'B',1,0.867052,36,446749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 139, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 173}}',10.4612,140089917,102477,NULL,'2018-09-12 13:16:34',1536758194,NULL),(1850894830,12165194,1,1591913,1,1,1,'B',1,0.847826,38,546298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',10.5022,140975877,282575,NULL,'2018-11-02 06:05:58',1541138758,NULL),(1850489749,12165194,1,801456,1,1,1,'A',1,0.925,60,726326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',12.2477,140327238,136714,NULL,'2018-09-25 13:37:20',1537882640,NULL),(1853792392,12165194,1,1414844,0,1,1,'A',1,0.9,92,646706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',13.2352,145388279,62885,NULL,'2019-07-17 13:28:50',1563370130,NULL),(1853793396,12165194,1,1414845,0,1,1,'S',1,0.980769,52,796426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',14.6411,145388248,33757,NULL,'2019-07-17 13:27:02',1563370022,NULL),(1851551822,12165194,1,1044378,0,1,1,'B',1,0.871154,78,495088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',14.6665,141900722,129534,NULL,'2018-12-27 12:45:51',1545914751,NULL),(1858677778,12165194,1,1986053,1,1,1,'C',1,0.77321,72,335639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',14.8081,152963136,163472,NULL,'2020-07-24 07:28:38',1595575718,NULL),(1850847575,12165194,1,1388976,1,1,1,'A',1,0.925287,87,884161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',15.6953,140975783,96775,NULL,'2018-11-02 05:55:11',1541138111,NULL),(1852953583,12165194,1,1580950,1,1,1,'B',1,0.899563,156,639741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',15.8645,144016052,207743,NULL,'2019-04-30 12:58:28',1556629108,NULL),(1853296018,12165194,1,1681196,0,1,1,'B',1,0.893939,46,558445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',15.9275,144697637,113979,NULL,'2019-06-06 13:20:56',1559827256,NULL),(1851344901,12165194,1,315550,0,1,1,'A',1,0.916667,73,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',17.2983,141707458,154083,NULL,'2018-12-16 12:08:21',1544962101,NULL),(1850384687,12165194,1,1678930,1,1,1,'B',1,0.864662,100,511457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 266}}',18.1401,140073764,190089,NULL,'2018-09-11 12:30:15',1536669015,NULL),(1851365504,12165194,1,1589985,1,1,1,'A',1,0.921233,87,648234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',18.7084,141707488,123586,NULL,'2018-12-16 12:10:26',1544962226,NULL),(1854891715,12165194,1,2138596,1,1,1,'S',1,0.992188,64,804034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',19.2284,147310010,63718,NULL,'2019-11-21 13:55:15',1574344515,NULL),(1855285517,12165194,1,818078,0,1,1,'B',1,0.811869,96,389007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',20.4914,147777461,158912,NULL,'2019-12-22 02:25:09',1576981509,NULL),(1850876941,12165194,1,1580209,1,1,1,'A',1,0.927419,124,752383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',20.6618,140975766,150970,NULL,'2018-11-02 05:53:25',1541138005,NULL),(1850874169,12165194,1,985777,1,1,1,'A',1,0.93787,101,755986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',22.8168,140975836,169770,NULL,'2018-11-02 06:01:45',1541138505,NULL),(1855390722,12165194,1,1628029,0,1,1,'B',1,0.815565,93,388114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',23.7579,147777782,192886,NULL,'2019-12-22 02:58:43',1576983523,NULL),(1855278031,12165194,1,1009929,1,1,1,'A',1,0.945714,175,750009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',27.2524,147777145,157868,NULL,'2019-12-22 01:51:43',1576979503,NULL),(1851624607,12165194,1,376514,0,1,1,'A',1,0.933498,181,715527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',28.359,142005594,197871,NULL,'2019-01-02 08:13:53',1546416833,NULL),(1858361840,12165194,1,995841,1,1,1,'B',1,0.849206,138,482986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',33.561,152537024,256896,NULL,'2020-07-08 04:37:57',1594183077,NULL),(1855348710,12165194,1,1477403,0,1,1,'B',1,0.835185,226,461452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',39.0292,147777434,303028,NULL,'2019-12-22 02:22:05',1576981325,NULL),(1858456915,12165194,1,2133968,1,1,1,'B',1,0.89523,280,602798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 587}}',39.4127,152536968,474735,NULL,'2020-07-08 04:34:19',1594182859,NULL),(1855359005,12165194,1,1608664,0,1,1,'B',1,0.857683,238,524142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',39.5277,147777238,279196,NULL,'2019-12-22 02:02:18',1576980138,NULL),(1855166968,12165194,1,985779,0,1,1,'B',1,0.856471,138,481407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 425}}',41.8322,147687242,211892,NULL,'2019-12-16 02:51:37',1576464697,NULL),(1855397053,12165194,1,557817,0,1,1,'B',1,0.858957,152,491513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',42.3889,147777197,414014,NULL,'2019-12-22 01:57:05',1576979825,NULL),(1855386769,12165194,1,189856,0,1,1,'B',1,0.887203,173,537779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',52.0545,147777889,444813,NULL,'2019-12-22 03:09:41',1576984181,NULL),(1862287471,12165194,1,2681791,1,1,1,'A',1,0.952096,172,745202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',53.569,158484735,273710,NULL,'2021-02-06 04:11:36',1612584696,NULL),(1862987291,12165194,1,2753520,1,1,1,'A',1,0.911839,397,733591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',53.96,159725898,413400,NULL,'2021-03-15 08:08:07',1615795687,NULL),(1863506228,12165194,1,713703,1,1,1,'S',1,0.955516,281,837108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',55.61,160460566,252998,NULL,'2021-04-04 03:35:18',1617507318,NULL),(1863561324,12165194,1,2522351,1,1,1,'A',1,0.959854,157,821160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',56.3558,160460287,234572,NULL,'2021-04-04 03:23:15',1617506595,NULL),(1863590961,12165194,1,900056,1,1,1,'S',1,0.989583,336,932685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',60.2714,160460380,454364,NULL,'2021-04-04 03:27:21',1617506841,NULL),(1855304474,12165194,1,1043371,0,1,1,'B',1,0.875479,159,520971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 522}}',60.3519,147777291,276236,NULL,'2019-12-22 02:07:08',1576980428,NULL),(1862290188,12165194,1,2684032,1,1,1,'A',1,0.931257,650,744971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 738, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 851}}',62.6661,158484639,826382,NULL,'2021-02-06 04:07:50',1612584470,NULL),(1858381832,12165194,1,1311894,1,1,1,'A',1,0.910038,301,633243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',63.0121,152537334,502834,NULL,'2020-07-08 04:57:17',1594184237,NULL),(1858038197,12165194,1,2162709,1,1,1,'A',1,0.960383,216,774385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 339, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',63.8322,151960760,273604,NULL,'2020-06-16 03:23:33',1592277813,NULL),(1863592711,12165194,1,196125,1,1,1,'A',1,0.95911,256,808017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',64.2631,160343682,694730,NULL,'2021-04-01 03:32:59',1617247979,NULL),(1863484678,12165194,1,2237471,1,1,1,'S',1,0.986647,337,964055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',66.3945,160459873,334953,NULL,'2021-04-04 03:06:41',1617505601,NULL),(1863484627,12165194,1,2237468,1,1,1,'A',1,0.911157,316,669220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',67.4622,160459916,406156,NULL,'2021-04-04 03:08:54',1617505734,NULL),(1863571786,12165194,1,2535969,1,1,1,'S',1,0.968697,591,917024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',67.5137,160460026,591383,NULL,'2021-04-04 03:14:08',1617506048,NULL),(1863550898,12165194,1,2121234,1,1,1,'A',1,0.971963,177,861538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',73.4547,160460217,242350,NULL,'2021-04-04 03:20:30',1617506430,NULL),(1858603402,12165194,1,2288376,1,1,1,'S',1,0.993127,291,935228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 291}}',74.4923,152963464,278356,NULL,'2020-07-24 07:48:23',1595576903,NULL),(1858381694,12165194,1,2373466,1,1,1,'A',1,0.962304,473,791869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 651, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 703}}',74.8853,152537487,726856,NULL,'2020-07-08 05:07:04',1594184824,NULL),(1858412720,12165194,1,1384123,1,1,1,'A',1,0.950147,236,760343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',76.7181,152537384,316920,NULL,'2020-07-08 05:00:04',1594184404,NULL),(1863527060,12165194,1,2742506,1,1,1,'A',1,0.908864,152,590770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 690, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',79.3612,160343571,493380,NULL,'2021-04-01 03:27:14',1617247634,NULL),(1874022275,12177200,1,2879863,0,1,1,'D',1,0.691304,80,241958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 115}}',2.07626,176029375,41409,NULL,'2022-12-04 00:41:38',1670114498,NULL),(1864089844,12177200,1,2791790,0,1,1,'C',1,0.71789,38,235349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 218}}',4.29337,161232663,57047,NULL,'2021-04-25 05:26:12',1619328372,NULL),(1874329507,12177200,1,2452376,0,1,1,'B',1,0.887006,49,492720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',18.6809,176421149,67050,NULL,'2022-12-24 23:59:45',1671926385,NULL),(1850290197,12177809,1,1491486,0,1,1,'D',1,0.473214,11,26786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 42}, \"maximum_statistics\": {\"great\": 112}}',0.124009,140198395,15935,NULL,'2018-09-18 08:35:42',1537259742,NULL),(1849701649,12177809,1,1119784,0,1,1,'D',1,0.639241,24,71894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 79}}',1.03239,139076559,20878,NULL,'2018-07-24 10:38:27',1532428707,NULL),(1848580915,12180707,1,557818,0,1,1,'D',1,0.246195,9,3254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 879, \"great\": 212}, \"maximum_statistics\": {\"great\": 1314}}',0.001625,137399494,104730,NULL,'2018-05-01 21:24:51',1525209891,NULL),(1877363698,12182434,1,74639,0,1,1,'D',1,0.590778,87,141172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 103, \"great\": 166}, \"maximum_statistics\": {\"great\": 347}}',0.89256,180951532,108294,NULL,'2023-09-26 13:35:22',1695735322,NULL),(1877384538,12182434,1,3574467,0,1,1,'C',1,0.771513,74,321460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 337}}',11.8637,180951280,132326,NULL,'2023-09-26 13:14:09',1695734049,NULL),(1877338520,12182434,1,193971,0,1,1,'C',1,0.784661,84,338867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 339}}',14.8022,180951227,128940,NULL,'2023-09-26 13:08:09',1695733689,NULL),(1859391629,12182434,1,277008,0,1,1,'B',1,0.821006,143,421344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',30.0414,154057401,179174,NULL,'2020-09-02 18:38:30',1599071910,NULL),(1859484727,12182434,1,1035902,1,1,1,'A',1,0.907173,113,578335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',37.2923,154057540,162324,NULL,'2020-09-02 18:45:09',1599072309,NULL),(1877411611,12182434,1,409133,0,1,1,'B',1,0.866983,88,473267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 421}}',38.9371,180951154,188390,NULL,'2023-09-26 13:01:13',1695733273,NULL),(1859452714,12182434,1,414708,1,1,1,'B',1,0.871818,233,555293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 550}}',41.3205,154057336,395748,NULL,'2020-09-02 18:35:11',1599071711,NULL),(1877417233,12182434,1,3624294,1,1,1,'B',1,0.8731,163,512795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',45.3098,180951599,342268,NULL,'2023-09-26 13:40:12',1695735612,NULL),(1859377618,12182434,1,1940335,0,1,1,'B',1,0.890208,207,607170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 337}}',47.1728,154057602,258998,NULL,'2020-09-02 18:48:01',1599072481,NULL),(1859393949,12182434,1,844182,0,1,1,'A',1,0.900549,154,565886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 604}, \"maximum_statistics\": {\"great\": 729}}',50.9867,154057689,409026,NULL,'2020-09-02 18:52:45',1599072765,NULL),(1877327674,12182434,1,178793,0,1,1,'B',1,0.89521,122,568019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',54.4588,180951829,191428,NULL,'2023-09-26 13:59:29',1695736769,NULL),(1877337413,12182434,1,46805,0,1,1,'B',1,0.868421,175,556899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',55.9032,180951337,243434,NULL,'2023-09-26 13:19:25',1695734365,NULL),(1877406176,12182434,1,2882405,0,1,1,'B',1,0.895244,102,538183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',60.8124,180951723,404334,NULL,'2023-09-26 13:51:30',1695736290,NULL),(1877356254,12182434,1,230217,0,1,1,'A',1,0.906536,188,608455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 641}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',63.145,180951786,538412,NULL,'2023-09-26 13:55:51',1695736551,NULL),(1877334595,12182434,1,1089740,0,1,1,'A',1,0.905512,202,593600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',64.8266,180951664,463286,NULL,'2023-09-26 13:46:04',1695735964,NULL),(1877326753,12182434,1,177629,0,1,1,'A',1,0.921916,271,662892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',79.8429,180951392,587654,NULL,'2023-09-26 13:23:56',1695734636,NULL),(1878056707,12182485,1,2761399,0,1,1,'C',1,0.758454,102,147090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 67, \"great\": 281}, \"maximum_statistics\": {\"great\": 414}}',4.52225,181881815,123420,NULL,'2023-12-07 02:00:47',1701914447,NULL),(3582125116,12187522,1,4492097,1,1,1,'B',1,0.862637,63,498495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',10.8117,185554136,82173,NULL,'2024-09-26 12:57:32',1727355452,NULL),(3582168337,12187522,1,2594807,0,1,1,'B',1,0.813916,39,356217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 218}, \"maximum_statistics\": {\"great\": 309}}',11.8826,185554242,94382,NULL,'2024-09-26 13:06:56',1727356016,NULL),(1866575727,12193452,1,1854032,0,1,1,'D',1,0.621951,16,130273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 41}}',0.367283,165031665,46826,NULL,'2021-08-18 00:45:00',1629247500,NULL),(1876026836,12193452,1,991029,1,1,1,'B',1,0.870968,73,511866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',13.0431,179088431,122269,NULL,'2023-05-27 14:39:48',1685198388,NULL),(1876056208,12193452,1,46803,0,1,1,'B',1,0.888889,115,640967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.1523,179088482,106591,NULL,'2023-05-27 14:42:53',1685198573,NULL),(1852857607,12207338,1,498101,1,1,1,'A',1,0.916538,559,685261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 647}}',NULL,144043008,545930,NULL,'2019-05-01 22:09:48',1556748588,NULL),(1875154484,12207338,1,663724,1,1,1,'B',1,0.878065,613,189409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 15, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1509}}',NULL,177801560,697983,NULL,'2023-03-11 19:21:25',1678562485,NULL),(1875154456,12207338,1,663724,1,1,1,'A',1,0.915176,583,107654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 11, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1509}}',NULL,177728063,586533,NULL,'2023-03-07 16:55:53',1678208153,NULL),(1875154543,12207338,1,663725,1,1,1,'B',1,0.875083,308,178835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 23, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1509}}',NULL,177805944,650290,NULL,'2023-03-12 00:49:28',1678582168,NULL),(1875154517,12207338,1,663725,1,1,1,'B',1,0.897946,407,97065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 14, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1509}}',NULL,177713465,550272,NULL,'2023-03-06 19:19:45',1678130385,NULL),(1857790925,12207338,1,674259,1,1,1,'B',1,0.845815,175,462177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 40, \"great\": 668}, \"maximum_statistics\": {\"great\": 908}}',NULL,151594109,494626,NULL,'2020-06-02 19:44:45',1591127085,NULL),(1857704762,12207338,1,742013,1,1,1,'A',1,0.93401,385,688679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 591}}',NULL,151594229,460357,NULL,'2020-06-02 19:49:33',1591127373,NULL),(1875215445,12207338,1,862088,1,1,1,'B',1,0.825728,269,38741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 267, \"great\": 2123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2849}}',NULL,177746843,903516,NULL,'2023-03-08 19:49:26',1678304966,NULL),(1875230351,12207338,1,924759,1,1,1,'B',1,0.846375,254,40339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 227, \"great\": 2157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,177838703,902548,NULL,'2023-03-13 21:36:02',1678743362,NULL),(2826329163,12207338,1,924759,1,1,1,'B',1,0.854989,248,78244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 240, \"great\": 2218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,183903634,968400,NULL,'2024-05-13 20:44:29',1715633069,NULL),(1875159546,12207338,1,1118614,1,1,1,'B',1,0.833444,312,239121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 33, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1507}}',NULL,177801490,761972,NULL,'2023-03-11 19:15:55',1678562155,NULL),(1875161676,12207338,1,1126228,1,1,1,'B',1,0.832029,430,241910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 55, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1533}}',NULL,177838791,768996,NULL,'2023-03-13 21:43:53',1678743833,NULL),(1875161768,12207338,1,1127341,1,1,1,'B',1,0.835616,364,250566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 30, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1533}}',NULL,177847943,809434,NULL,'2023-03-14 13:38:01',1678801081,NULL),(1875163577,12207338,1,1134237,1,1,1,'A',1,0.943207,642,396699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1347}}',NULL,177815013,907430,NULL,'2023-03-12 12:51:26',1678625486,NULL),(1875175869,12207338,1,1186901,1,1,1,'B',1,0.803895,386,229257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 44, \"great\": 949}, \"maximum_statistics\": {\"great\": 1489}}',NULL,177793932,748884,NULL,'2023-03-11 12:41:08',1678538468,NULL),(1875176730,12207338,1,1192895,1,1,1,'C',1,0.792394,319,196567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 132, \"great\": 970}, \"maximum_statistics\": {\"great\": 1433}}',NULL,177849516,566240,NULL,'2023-03-14 15:07:55',1678806475,NULL),(1875168362,12207338,1,1809151,1,1,1,'B',1,0.894595,277,299032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 740}}',NULL,177746943,381938,NULL,'2023-03-08 19:57:16',1678305436,NULL),(1848508484,12207338,1,1040942,1,1,1,'D',1,0.193493,4,1344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 638, \"great\": 101}, \"maximum_statistics\": {\"great\": 876}}',0.000232,137443577,52410,NULL,'2018-05-04 07:02:45',1525417365,NULL),(1848811770,12207338,1,1529839,1,1,1,'D',1,0.267442,10,3648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 268, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',0.002614,137736156,39300,NULL,'2018-05-18 14:20:37',1526653237,NULL),(1849179598,12207338,1,1454089,1,1,1,'D',1,0.326087,18,2328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 479, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',0.00761,138365259,107901,NULL,'2018-06-18 13:24:40',1529328280,NULL),(1848922979,12207338,1,1601878,1,1,1,'D',1,0.314261,6,5579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 324, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',0.008006,137939684,56130,NULL,'2018-05-28 13:54:25',1527515665,NULL),(1848903949,12207338,1,1594713,1,1,1,'D',1,0.361393,33,4688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 379, \"great\": 188}, \"maximum_statistics\": {\"great\": 689}}',0.014014,137995019,87357,NULL,'2018-05-31 09:55:24',1527760524,NULL),(1849248221,12207338,1,1594730,1,1,1,'D',1,0.373194,30,5328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 327, \"great\": 169}, \"maximum_statistics\": {\"great\": 623}}',0.016778,138384257,82995,NULL,'2018-06-19 14:00:26',1529416826,NULL),(1853842217,12207338,1,1573999,1,1,1,'D',1,0.320628,27,8208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 515, \"great\": 195}, \"maximum_statistics\": {\"great\": 892}}',0.017373,145475178,97980,NULL,'2019-07-22 19:35:45',1563824145,NULL),(1857758065,12207338,1,1512325,1,1,1,'D',1,0.333333,17,14074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 511, \"great\": 208}, \"maximum_statistics\": {\"great\": 909}}',0.022466,151480018,138128,NULL,'2020-05-29 19:48:58',1590781738,NULL),(1848815986,12207338,1,1595667,1,1,1,'D',1,0.387649,26,6430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 331, \"great\": 180}, \"maximum_statistics\": {\"great\": 672}}',0.024455,137682380,94491,NULL,'2018-05-15 15:43:27',1526399007,NULL),(1848904304,12207338,1,1594728,1,1,1,'D',1,0.388306,33,6438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 329, \"great\": 180}, \"maximum_statistics\": {\"great\": 667}}',0.024842,137994871,94455,NULL,'2018-05-31 09:43:53',1527759833,NULL),(1848813946,12207338,1,1594726,1,1,1,'D',1,0.393985,36,6705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 316, \"great\": 175}, \"maximum_statistics\": {\"great\": 665}}',0.026723,137682416,95100,NULL,'2018-05-15 15:45:54',1526399154,NULL),(1850759863,12207338,1,1419801,1,1,1,'D',1,0.378736,36,7069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 891, \"great\": 469}, \"maximum_statistics\": {\"great\": 1740}}',0.047695,140699362,244700,NULL,'2018-10-16 19:07:05',1539716825,NULL),(1857344843,12207338,1,1862905,1,1,1,'D',1,0.5,15,284664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 16}, \"maximum_statistics\": {\"great\": 36}}',0.074427,151068582,44380,NULL,'2020-05-15 22:42:33',1589582553,NULL),(1850747104,12207338,1,1413077,1,1,1,'D',1,0.401263,51,9395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 836, \"great\": 492}, \"maximum_statistics\": {\"great\": 1742}}',0.080047,140706151,287252,NULL,'2018-10-17 08:49:48',1539766188,NULL),(1857345151,12207338,1,1863204,0,1,1,'D',1,0.50463,27,141278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 38}, \"maximum_statistics\": {\"great\": 108}}',0.100048,150879187,100650,NULL,'2020-05-09 19:04:03',1589051043,NULL),(1849179543,12207338,1,1454085,1,1,1,'D',1,0.447458,57,3149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 367, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',0.100897,138420947,144455,NULL,'2018-06-21 12:32:44',1529584364,NULL),(1850623227,12207338,1,1387233,1,1,1,'D',1,0.455193,29,4120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 620, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1473}}',0.114175,140415676,221391,NULL,'2018-09-30 10:10:37',1538302237,NULL),(1848752194,12207338,1,1040942,1,1,1,'D',1,0.467466,28,4350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 354, \"great\": 297}, \"maximum_statistics\": {\"great\": 876}}',0.116222,137668524,126483,NULL,'2018-05-14 20:29:27',1526329767,NULL),(1848839796,12207338,1,1454083,1,1,1,'D',1,0.485497,33,5253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 258, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',0.156528,137682459,131801,NULL,'2018-05-15 15:48:50',1526399330,NULL),(1853027831,12207338,1,1633532,1,1,1,'D',1,0.431576,84,28367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 849, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1878}}',0.196566,144328510,360230,NULL,'2019-05-17 16:21:54',1558110114,NULL),(1857417025,12207338,1,1573999,1,1,1,'D',1,0.459081,45,8452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 378, \"great\": 305}, \"maximum_statistics\": {\"great\": 892}}',0.205995,151068922,136099,NULL,'2020-05-15 22:58:42',1589583522,NULL),(1858292853,12207338,1,2365948,1,1,1,'D',1,0.457576,52,9770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 475, \"great\": 377}, \"maximum_statistics\": {\"great\": 1155}}',0.206766,152361912,179838,NULL,'2020-07-01 13:03:43',1593608623,NULL),(1857578143,12207338,1,1612281,1,1,1,'D',1,0.475048,62,6274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 531, \"miss\": 818, \"great\": 715}, \"maximum_statistics\": {\"great\": 2064}}',0.235201,151438448,326091,NULL,'2020-05-28 12:10:19',1590667819,NULL),(1852734851,12207338,1,1589931,1,1,1,'D',1,0.488664,237,8784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2463, \"miss\": 2332, \"great\": 2174, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 6969}}',0.263752,143965870,1351495,NULL,'2019-04-27 16:53:19',1556383999,NULL),(1848789144,12207338,1,1583483,1,1,1,'D',1,0.510256,27,34896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',0.291223,137736418,43670,NULL,'2018-05-18 14:33:10',1526653990,NULL),(1857525920,12207338,1,1406011,1,1,1,'D',1,0.461576,116,12882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 819, \"miss\": 1244, \"great\": 1008}, \"maximum_statistics\": {\"great\": 3071}}',0.338312,151231793,538363,NULL,'2020-05-21 10:38:34',1590057514,NULL),(1857457516,12207338,1,1637011,1,1,1,'D',1,0.46669,67,49044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 596, \"great\": 500}, \"maximum_statistics\": {\"great\": 1441}}',0.347531,151144505,408206,NULL,'2020-05-18 11:46:51',1589802411,NULL),(1852307662,12207338,1,1429745,1,1,1,'D',1,0.519455,79,13599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 338, \"great\": 378}, \"maximum_statistics\": {\"great\": 1028}}',0.457637,143111800,188649,NULL,'2019-03-08 22:26:03',1552083963,NULL),(1850871059,12207338,1,1491731,1,1,1,'D',1,0.563218,120,6836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 228, \"great\": 327}, \"maximum_statistics\": {\"great\": 783}}',0.486096,140874643,142029,NULL,'2018-10-27 06:35:57',1540622157,NULL),(1851463271,12207338,1,1509590,1,1,1,'D',1,0.568662,112,9185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 172, \"great\": 250}, \"maximum_statistics\": {\"great\": 568}}',0.491721,141908803,129291,NULL,'2018-12-27 21:10:28',1545945028,NULL),(1849325148,12207338,1,1529839,1,1,1,'D',1,0.583721,29,15789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 119, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',0.579418,138457050,84415,NULL,'2018-06-23 08:16:50',1529741810,NULL),(1848962821,12207338,1,1505104,1,1,1,'D',1,0.569923,112,13753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 423, \"great\": 622}, \"maximum_statistics\": {\"great\": 1423}}',0.622006,137995177,300171,NULL,'2018-05-31 10:05:58',1527761158,NULL),(1853401673,12207338,1,1773631,1,1,1,'D',1,0.528595,71,37595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 195, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',0.622334,144805632,116960,NULL,'2019-06-12 12:57:57',1560344277,NULL),(1851097304,12207338,1,1233607,1,1,1,'D',1,0.563659,39,6856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 251, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',0.626497,141286501,174737,NULL,'2018-11-20 16:40:29',1542732029,NULL),(1875045649,12207338,1,1775314,1,1,1,'D',1,0.533107,64,11691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 359, \"great\": 437}, \"maximum_statistics\": {\"great\": 1178}}',0.630003,177611340,192624,NULL,'2023-02-28 21:59:18',1677621558,NULL),(1850707683,12207338,1,1476582,1,1,1,'D',1,0.56747,64,8081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 256, \"great\": 368}, \"maximum_statistics\": {\"great\": 830}}',0.650518,140683617,154780,NULL,'2018-10-15 17:09:54',1539623394,NULL),(1849383850,12207338,1,1565501,1,1,1,'D',1,0.563578,104,15092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 431, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',0.665129,138768787,457221,NULL,'2018-07-09 12:55:06',1531140906,NULL),(1858204717,12207338,1,1837350,1,1,1,'D',1,0.553954,113,9719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 835, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2428}}',0.672834,152207293,465117,NULL,'2020-06-25 11:20:56',1593084056,NULL),(1852384803,12207338,1,1831435,1,1,1,'D',1,0.529113,133,17042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 590, \"great\": 693}, \"maximum_statistics\": {\"great\": 1769}}',0.6793,143187412,363654,NULL,'2019-03-13 13:48:39',1552484919,NULL),(1857854063,12207338,1,1861487,1,1,1,'D',1,0.554019,206,9016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 735, \"miss\": 1003, \"great\": 1335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3073}}',0.686291,151752866,684892,NULL,'2020-06-08 14:00:14',1591624814,NULL),(1850624135,12207338,1,1388891,1,1,1,'D',1,0.574308,71,7823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 358, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1265}}',0.702899,140417563,239078,NULL,'2018-09-30 11:56:36',1538308596,NULL),(1857829302,12207338,1,2422137,1,1,1,'D',1,0.543478,30,13811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 166, \"great\": 214}, \"maximum_statistics\": {\"great\": 552}}',0.720012,151564724,112794,NULL,'2020-06-01 18:03:01',1591034581,NULL),(1853466852,12207338,1,1637011,1,1,1,'D',1,0.54372,149,40307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 516, \"great\": 642}, \"maximum_statistics\": {\"great\": 1441}}',0.736356,144807341,439540,NULL,'2019-06-12 14:53:29',1560351209,NULL),(1849759920,12207338,1,1269803,1,1,1,'D',1,0.572052,42,49062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 96}, \"maximum_statistics\": {\"great\": 229}}',0.814285,139160216,56046,NULL,'2018-07-28 11:34:40',1532777680,NULL),(1852596678,12207338,1,1481149,1,1,1,'D',1,0.580952,60,10576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 237, \"great\": 373}, \"maximum_statistics\": {\"great\": 840}}',0.825711,143773120,173936,NULL,'2019-04-16 17:05:11',1555434311,NULL),(1850883137,12207338,1,1500772,1,1,1,'D',1,0.581283,227,10916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 590, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1870}}',0.868308,140867613,503236,NULL,'2018-10-26 20:27:55',1540585675,NULL),(1850253356,12207338,1,1517402,1,1,1,'D',1,0.563842,28,45758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 236, \"great\": 343}, \"maximum_statistics\": {\"great\": 838}}',0.884217,139952942,186172,NULL,'2018-09-04 19:33:33',1536089613,NULL),(1857544984,12207338,1,1586427,1,1,1,'D',1,0.53009,55,14550,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 580, \"great\": 687}, \"maximum_statistics\": {\"great\": 1778}}',0.884852,151149717,335408,NULL,'2020-05-18 15:23:51',1589815431,NULL),(1858316303,12207338,1,1589931,1,1,1,'D',1,0.534582,239,17450,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2309, \"miss\": 2089, \"great\": 2571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 6969}}',0.960555,152345308,1484992,NULL,'2020-06-30 19:37:22',1593545842,NULL),(1857673230,12207338,1,1586591,1,1,1,'D',1,0.541156,56,14540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 446, \"miss\": 563, \"great\": 704}, \"maximum_statistics\": {\"great\": 1713}}',1.01646,151413140,316953,NULL,'2020-05-27 14:13:20',1590588800,NULL),(1857842579,12207338,1,2238951,1,1,1,'D',1,0.543188,91,42690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 342, \"great\": 439}, \"maximum_statistics\": {\"great\": 1123}}',1.02738,151702374,204160,NULL,'2020-06-06 15:40:55',1591458055,NULL),(1853059954,12207338,1,1848094,1,1,1,'D',1,0.550881,109,17317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 607, \"miss\": 716, \"great\": 947}, \"maximum_statistics\": {\"great\": 2270}}',1.09764,144356032,442962,NULL,'2019-05-18 20:46:46',1558212406,NULL),(1851386971,12207338,1,1512691,1,1,1,'D',1,0.597202,83,9802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 649, \"miss\": 525, \"great\": 935}, \"maximum_statistics\": {\"great\": 2109}}',1.14606,141687484,394060,NULL,'2018-12-15 10:28:56',1544869736,NULL),(1850688461,12207338,1,1351722,1,1,1,'D',1,0.629264,95,10688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 155, \"great\": 299}, \"maximum_statistics\": {\"great\": 557}}',1.20326,140684060,111987,NULL,'2018-10-15 17:39:28',1539625168,NULL),(1848842804,12207338,1,1260950,1,1,1,'D',1,0.646245,53,11216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 118, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',1.35447,137685572,122185,NULL,'2018-05-15 18:55:37',1526410537,NULL),(1852933993,12207338,1,1845427,1,1,1,'C',1,0.716216,14,35107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',1.40949,144015610,15954,NULL,'2019-04-30 12:31:43',1556627503,NULL),(1848744536,12207338,1,1277965,1,1,1,'D',1,0.645257,102,16287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 114, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',1.4368,137682721,144090,NULL,'2018-05-15 16:04:13',1526400253,NULL),(1850500321,12207338,1,1387177,1,1,1,'D',1,0.60967,35,18187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 100, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',1.45038,140328731,84704,NULL,'2018-09-25 15:07:12',1537888032,NULL),(1858327232,12207338,1,1610567,1,1,1,'D',1,0.571241,145,17959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 580, \"great\": 851}, \"maximum_statistics\": {\"great\": 1902}}',1.47964,152309244,368730,NULL,'2020-06-29 11:45:35',1593431135,NULL),(1851327101,12207338,1,1386397,1,1,1,'D',1,0.646586,43,16296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 118, \"great\": 264}, \"maximum_statistics\": {\"great\": 498}}',1.5699,141744447,117528,NULL,'2018-12-18 17:24:17',1545153857,NULL),(1848782040,12207338,1,1484970,1,1,1,'D',1,0.642032,32,10955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 192, \"great\": 438, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 866}}',1.58772,137682642,245577,NULL,'2018-05-15 16:00:10',1526400010,NULL),(1849042879,12207338,1,1600812,1,1,1,'D',1,0.643846,64,11066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 136, \"great\": 323}, \"maximum_statistics\": {\"great\": 650}}',1.61173,138226162,132720,NULL,'2018-06-11 12:15:04',1528719304,NULL),(1849113082,12207338,1,1576304,1,1,1,'D',1,0.648627,112,12444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 141, \"great\": 325}, \"maximum_statistics\": {\"great\": 619}}',1.63657,138226318,128613,NULL,'2018-06-11 12:24:56',1528719896,NULL),(1848745066,12207338,1,1278221,1,1,1,'D',1,0.654696,59,11753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 122, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',1.71765,137685721,135283,NULL,'2018-05-15 19:05:45',1526411145,NULL),(1849338786,12207338,1,1587272,1,1,1,'D',1,0.636364,82,11475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 425, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1738}}',1.78609,138479608,398989,NULL,'2018-06-24 09:30:17',1529832617,NULL),(1852747864,12207338,1,1037478,1,1,1,'D',1,0.641352,100,11840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 334, \"great\": 723}, \"maximum_statistics\": {\"great\": 1376}}',1.87472,143965537,301331,NULL,'2019-04-27 16:33:36',1556382816,NULL),(1850902376,12207338,1,1512178,1,1,1,'D',1,0.650641,40,161537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',1.90072,140845398,55670,NULL,'2018-10-25 13:42:41',1540474961,NULL),(1852646380,12207338,1,1804341,1,1,1,'D',1,0.63474,47,98533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 77, \"great\": 160}, \"maximum_statistics\": {\"great\": 308}}',1.92716,143756731,133352,NULL,'2019-04-15 16:33:41',1555346021,NULL),(1849706917,12207338,1,1127159,1,1,1,'D',1,0.605756,82,59235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 182, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',2.05009,139190806,170456,NULL,'2018-07-29 19:10:29',1532891429,NULL),(1857872812,12207338,1,1659260,1,1,1,'D',1,0.594742,65,16634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 246, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',2.09739,151807486,189636,NULL,'2020-06-10 14:23:15',1591798995,NULL),(1849030565,12207338,1,1594731,1,1,1,'D',1,0.67713,31,20517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 225}, \"maximum_statistics\": {\"great\": 446}}',2.42726,138226639,110922,NULL,'2018-06-11 12:45:11',1528721111,NULL),(1848816068,12207338,1,1595814,1,1,1,'D',1,0.66502,58,26989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 91, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',2.52763,137736069,110158,NULL,'2018-05-18 14:16:09',1526652969,NULL),(1852710603,12207338,1,1773631,1,1,1,'D',1,0.659314,117,24108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 144, \"great\": 339}, \"maximum_statistics\": {\"great\": 612}}',2.56146,143782503,137699,NULL,'2019-04-17 09:36:38',1555493798,NULL),(1858401325,12207338,1,2315135,1,1,1,'D',1,0.659744,67,93145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 72, \"great\": 172}, \"maximum_statistics\": {\"great\": 313}}',2.85368,152552064,74950,NULL,'2020-07-08 18:11:03',1594231863,NULL),(1857068606,12207338,1,2153419,1,1,1,'D',1,0.679487,47,102784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 194}, \"maximum_statistics\": {\"great\": 351}}',2.90717,150673884,103090,NULL,'2020-05-02 22:01:22',1588456882,NULL),(1852661170,12207338,1,1429743,1,1,1,'D',1,0.684378,134,36179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 188, \"great\": 535}, \"maximum_statistics\": {\"great\": 941}}',2.92794,143773194,253312,NULL,'2019-04-16 17:09:39',1555434579,NULL),(1851288278,12207338,1,1455969,1,1,1,'D',1,0.681714,107,13638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 327, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1739}}',3.06331,141425750,396313,NULL,'2018-11-29 13:10:55',1543497055,NULL),(1857857175,12207338,1,1863206,1,1,1,'D',1,0.649025,83,75935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 171, \"great\": 385}, \"maximum_statistics\": {\"great\": 718}}',3.09739,151807282,185570,NULL,'2020-06-10 14:15:20',1591798520,NULL),(1875265646,12207338,1,179927,0,1,1,'D',1,0.67156,143,108393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 128, \"great\": 315}, \"maximum_statistics\": {\"great\": 545}}',3.15,178074717,153360,NULL,'2023-03-27 14:11:19',1679926279,NULL),(1849617442,12207338,1,1620385,1,1,1,'D',1,0.684039,50,201760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 172}, \"maximum_statistics\": {\"great\": 307}}',3.1688,138911182,92288,NULL,'2018-07-16 09:41:54',1531734114,NULL),(1858352610,12207338,1,1255607,1,1,1,'D',1,0.657895,46,186298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 87}, \"maximum_statistics\": {\"great\": 171}}',3.20432,152552146,55106,NULL,'2020-07-08 18:15:09',1594232109,NULL),(1857990955,12207338,1,2256314,1,1,1,'D',1,0.604611,113,65040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1657, \"miss\": 1118, \"great\": 2148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4923}}',3.29957,152024936,1357628,NULL,'2020-06-18 12:39:28',1592483968,NULL),(1850857494,12207338,1,1489207,1,1,1,'D',1,0.686441,101,29661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 133, \"great\": 419}, \"maximum_statistics\": {\"great\": 767}}',3.32646,140874877,263493,NULL,'2018-10-27 07:00:11',1540623611,NULL),(1850780712,12207338,1,1133534,1,1,1,'D',1,0.681734,79,206366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 93, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',3.36997,140698497,222907,NULL,'2018-10-16 17:54:53',1539712493,NULL),(1858186378,12207338,1,1406011,1,1,1,'D',1,0.658255,190,18602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 727, \"miss\": 686, \"great\": 1658}, \"maximum_statistics\": {\"great\": 3071}}',3.40193,152207144,748636,NULL,'2020-06-25 11:12:41',1593083561,NULL),(1849129764,12207338,1,1601878,1,1,1,'D',1,0.695423,67,14983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 89, \"great\": 311}, \"maximum_statistics\": {\"great\": 568}}',3.5809,138383671,125068,NULL,'2018-06-19 13:29:58',1529414998,NULL),(1857350618,12207338,1,1864425,1,1,1,'D',1,0.650082,121,26337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 538, \"miss\": 371, \"great\": 920}, \"maximum_statistics\": {\"great\": 1829}}',3.60201,151069134,411338,NULL,'2020-05-15 23:09:12',1589584152,NULL),(1857883433,12207338,1,1037478,1,1,1,'D',1,0.658067,121,27559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 285, \"great\": 720}, \"maximum_statistics\": {\"great\": 1376}}',3.65354,151802478,324661,NULL,'2020-06-10 10:45:16',1591785916,NULL),(1848839444,12207338,1,1257819,1,1,1,'C',1,0.701789,61,17010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 80, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',3.67263,137685672,144267,NULL,'2018-05-15 19:02:07',1526410927,NULL),(1858262063,12207338,1,1886274,1,1,1,'D',1,0.682587,149,20270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 606, \"miss\": 541, \"great\": 1512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2659}}',3.67382,152309530,670222,NULL,'2020-06-29 11:59:18',1593431958,NULL),(1858085371,12207338,1,2422137,1,1,1,'D',1,0.680254,64,28984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 118, \"great\": 317}, \"maximum_statistics\": {\"great\": 552}}',3.71479,151968068,140784,NULL,'2020-06-16 11:01:26',1592305286,NULL),(1856854418,12207338,1,1255606,1,1,1,'B',1,0.805556,12,534338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',3.72931,150183541,43276,NULL,'2020-04-16 17:58:03',1587059883,NULL),(1857830702,12207338,1,2429369,1,1,1,'D',1,0.65194,37,23875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 92, \"great\": 233}, \"maximum_statistics\": {\"great\": 464}}',3.91395,151585230,115446,NULL,'2020-06-02 13:17:57',1591103877,NULL),(1856817213,12207338,1,1862905,1,1,1,'C',1,0.791667,22,546805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',4.09321,150150702,47365,NULL,'2020-04-15 16:17:12',1586967432,NULL),(1858067200,12207338,1,1586427,1,1,1,'D',1,0.685039,132,16530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 364, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1778}}',4.43738,151923508,421620,NULL,'2020-06-14 16:27:44',1592152064,NULL),(1858085363,12207338,1,2422137,1,1,1,'D',1,0.671196,56,12956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 105, \"great\": 294}, \"maximum_statistics\": {\"great\": 552}}',4.45221,151967905,135693,NULL,'2020-06-16 10:53:49',1592304829,NULL),(1848791774,12207338,1,1587533,1,1,1,'C',1,0.742424,54,18482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 63, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',4.57722,137682805,130528,NULL,'2018-05-15 16:08:33',1526400513,NULL),(1850774273,12207338,1,1434972,1,1,1,'D',1,0.674835,62,50920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 207, \"great\": 578}, \"maximum_statistics\": {\"great\": 1061}}',4.72901,140800254,288084,NULL,'2018-10-22 14:07:26',1540217246,NULL),(1850552829,12207338,1,1430964,1,1,1,'C',1,0.704388,51,101959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',4.78033,140416221,113114,NULL,'2018-09-30 10:42:47',1538304167,NULL),(1849527276,12207338,1,681610,1,1,1,'B',1,0.81,50,337193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 50}}',4.87952,138910971,19682,NULL,'2018-07-16 09:25:58',1531733158,NULL),(1875156929,12207338,1,1775314,1,1,1,'D',1,0.694397,87,15100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 185, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',5.0912,177887587,250710,NULL,'2023-03-16 21:43:14',1679002994,NULL),(1849200159,12207338,1,1261280,1,1,1,'C',1,0.718075,85,20770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 67, \"great\": 289}, \"maximum_statistics\": {\"great\": 509}}',5.10674,138383721,150828,NULL,'2018-06-19 13:33:16',1529415196,NULL),(1858009624,12207338,1,1691949,1,1,1,'D',1,0.676867,118,32119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 326, \"great\": 904}, \"maximum_statistics\": {\"great\": 1634}}',5.135,151941862,385680,NULL,'2020-06-15 10:53:48',1592218428,NULL),(1853055336,12207338,1,1845428,0,1,1,'B',1,0.819149,21,446613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',5.1376,144244440,15387,NULL,'2019-05-12 19:15:28',1557688528,NULL),(1850660551,12207338,1,1314871,1,1,1,'C',1,0.727368,93,116018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',5.40815,140698657,128820,NULL,'2018-10-16 18:06:00',1539713160,NULL),(1861452613,12207338,1,2341259,1,1,1,'C',1,0.719569,132,20595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 345, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1947}}',5.42412,157289895,491021,NULL,'2020-12-28 16:08:52',1609171732,NULL),(1857710759,12207338,1,2238951,1,1,1,'D',1,0.677649,94,45286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 209, \"great\": 608}, \"maximum_statistics\": {\"great\": 1123}}',5.47766,151498842,245530,NULL,'2020-05-30 12:09:41',1590840581,NULL),(1849760904,12207338,1,1280961,1,1,1,'C',1,0.790909,42,439808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 55}}',5.51721,139160448,26406,NULL,'2018-07-28 11:49:28',1532778568,NULL),(1849516711,12207338,1,671905,1,1,1,'C',1,0.71274,98,236855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 232}, \"maximum_statistics\": {\"great\": 416}}',5.8284,138911138,167512,NULL,'2018-07-16 09:38:21',1531733901,NULL),(1850469492,12207338,1,1213428,1,1,1,'C',1,0.725067,172,88077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',6.15243,140328596,119049,NULL,'2018-09-25 14:58:54',1537887534,NULL),(1858165060,12207338,1,1528842,1,1,1,'D',1,0.692923,220,33928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2723, \"miss\": 1689, \"great\": 5522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 9934}}',6.22292,152153957,2362416,NULL,'2020-06-23 09:40:38',1592905238,NULL),(1850367114,12207338,1,1044610,1,1,1,'C',1,0.737395,115,18608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 99, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',6.23354,140064229,184895,NULL,'2018-09-10 19:12:20',1536606740,NULL),(1857460135,12207338,1,1255850,1,1,1,'C',1,0.719653,60,250319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',6.27155,151091653,61266,NULL,'2020-05-16 15:46:19',1589643979,NULL),(1850724384,12207338,1,1482002,1,1,1,'C',1,0.74375,102,37202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 152, \"great\": 659}, \"maximum_statistics\": {\"great\": 1040}}',6.27178,140698795,273262,NULL,'2018-10-16 18:17:53',1539713873,NULL),(1850304259,12207338,1,1415661,1,1,1,'C',1,0.717726,86,16362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 288}, \"maximum_statistics\": {\"great\": 519}}',6.30235,140200628,135299,NULL,'2018-09-18 12:13:28',1537272808,NULL),(1857189001,12207338,1,1911075,1,1,1,'C',1,0.722922,84,266851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 244}, \"maximum_statistics\": {\"great\": 397}}',6.43081,150668833,152582,NULL,'2020-05-02 18:15:34',1588443334,NULL),(1850555005,12207338,1,1305841,1,1,1,'C',1,0.75,69,138034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',6.64748,140416975,68206,NULL,'2018-09-30 11:23:43',1538306623,NULL),(1857800999,12207338,1,1586591,1,1,1,'C',1,0.712493,114,17979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 306, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713}}',6.76436,151561744,408260,NULL,'2020-06-01 15:56:04',1591026964,NULL),(1852669593,12207338,1,1817355,1,1,1,'C',1,0.752525,68,71468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 297}}',7.00419,143666064,85472,NULL,'2019-04-10 13:47:15',1554904035,NULL),(1861610906,12207338,1,2149558,1,1,1,'D',1,0.698262,53,121437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 95, \"great\": 346}, \"maximum_statistics\": {\"great\": 633}}',7.25469,157419759,186642,NULL,'2021-01-01 22:33:10',1609540390,NULL),(1850267054,12207338,1,1463838,1,1,1,'B',1,0.896341,82,617612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',7.80136,139823344,205324,NULL,'2018-08-29 06:26:14',1535523974,NULL),(1850686646,12207338,1,1463054,1,1,1,'C',1,0.702369,134,15137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 125, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',7.80779,140760959,225090,NULL,'2018-10-20 12:51:56',1540039916,NULL),(1858401232,12207338,1,2315134,1,1,1,'C',1,0.725256,78,131939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 293}}',7.94906,152551975,78570,NULL,'2020-07-08 18:06:47',1594231607,NULL),(1850157655,12207338,1,970331,1,1,1,'C',1,0.756374,79,19763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 82, \"great\": 444}, \"maximum_statistics\": {\"great\": 706}}',7.99884,139833333,176760,NULL,'2018-08-29 17:06:57',1535562417,NULL),(1850775172,12207338,1,1436296,1,1,1,'X',1,1,15,891926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',8.1464,140760257,103515,NULL,'2018-10-20 12:17:05',1540037825,NULL),(1852817874,12207338,1,1919494,1,1,1,'C',1,0.733607,105,309738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 220}, \"maximum_statistics\": {\"great\": 366}}',8.33741,143958033,172708,NULL,'2019-04-27 09:18:14',1556356694,NULL),(1852922292,12207338,1,1839305,1,1,1,'C',1,0.777778,67,56089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 288}}',8.51625,144049125,89979,NULL,'2019-05-02 09:37:38',1556789858,NULL),(1849732989,12207338,1,1154438,1,1,1,'C',1,0.729947,186,156964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 72, \"great\": 330}, \"maximum_statistics\": {\"great\": 561}}',8.54015,139190868,209990,NULL,'2018-07-29 19:14:45',1532891685,NULL),(1853052520,12207338,1,1844214,1,1,1,'D',1,0.696455,151,112579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 67, \"great\": 333}, \"maximum_statistics\": {\"great\": 677}}',8.57673,144365822,198758,NULL,'2019-05-19 08:32:34',1558254754,NULL),(1852379943,12207338,1,1036655,1,1,1,'C',1,0.768844,82,20961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 103, \"great\": 531}, \"maximum_statistics\": {\"great\": 796}}',8.61559,143217725,216456,NULL,'2019-03-15 14:21:25',1552659685,NULL),(1849575658,12207338,1,1603390,1,1,1,'C',1,0.765278,142,312606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 86, \"great\": 468}, \"maximum_statistics\": {\"great\": 720}}',8.85986,138914110,338077,NULL,'2018-07-16 12:45:15',1531745115,NULL),(1875481651,12207338,1,3810285,1,1,1,'C',1,0.727437,77,265878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',8.91612,178089755,90470,NULL,'2023-03-28 12:55:22',1680008122,NULL),(1857578319,12207338,1,1612473,1,1,1,'C',1,0.725904,66,246749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 192}, \"maximum_statistics\": {\"great\": 332}}',9.08692,151387462,112722,NULL,'2020-05-26 15:41:50',1590507710,NULL),(1857350675,12207338,1,1864883,1,1,1,'A',1,0.924528,53,918802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',9.09129,150911497,73701,NULL,'2020-05-10 20:34:13',1589142853,NULL),(1858401218,12207338,1,2315133,1,1,1,'C',1,0.701887,85,246523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 142}, \"maximum_statistics\": {\"great\": 265}}',9.19781,152552080,87440,NULL,'2020-07-08 18:12:07',1594231927,NULL),(1858079120,12207338,1,2324906,1,1,1,'C',1,0.756008,355,20103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1455, \"miss\": 1029, \"great\": 4715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 7199}}',9.2217,151973403,2006457,NULL,'2020-06-16 14:47:28',1592318848,NULL),(1857995865,12207338,1,2262260,1,1,1,'C',1,0.705471,142,125545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 128, \"great\": 481}, \"maximum_statistics\": {\"great\": 859}}',9.2948,151942042,417110,NULL,'2020-06-15 11:05:21',1592219121,NULL),(1850323922,12207338,1,1314869,1,1,1,'C',1,0.75237,98,292705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 255}, \"maximum_statistics\": {\"great\": 422}}',9.32704,140042579,144832,NULL,'2018-09-09 14:13:40',1536502420,NULL),(1849529924,12207338,1,1454088,1,1,1,'C',1,0.788973,91,344288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 263}}',9.43056,138912462,136702,NULL,'2018-07-16 11:02:57',1531738977,NULL),(1849717495,12207338,1,1184884,1,1,1,'C',1,0.771186,98,21192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 128, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',9.4481,139191543,244150,NULL,'2018-07-29 19:54:50',1532894090,NULL),(1849232952,12207338,1,1583475,1,1,1,'B',1,0.812207,47,51077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 213}}',9.71295,138405165,68652,NULL,'2018-06-20 16:15:55',1529511355,NULL),(1857664495,12207338,1,2076261,1,1,1,'C',1,0.713313,85,129259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 181, \"great\": 745}, \"maximum_statistics\": {\"great\": 1322}}',9.80707,151333663,421096,NULL,'2020-05-24 19:20:36',1590348036,NULL),(1852298982,12207338,1,1416924,1,1,1,'C',1,0.720065,126,44156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 185, \"great\": 729}, \"maximum_statistics\": {\"great\": 1236}}',10.0084,143111724,351169,NULL,'2019-03-08 22:19:38',1552083578,NULL),(1857842344,12207338,1,2333176,1,1,1,'C',1,0.791209,149,28198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 306}, \"maximum_statistics\": {\"great\": 455}}',10.0348,151672096,120840,NULL,'2020-06-05 14:06:49',1591366009,NULL),(1857482419,12207338,1,1939630,1,1,1,'C',1,0.714096,95,237222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 94, \"great\": 416}, \"maximum_statistics\": {\"great\": 752}}',10.078,151114525,223560,NULL,'2020-05-17 10:43:46',1589712226,NULL),(1849438919,12207338,1,1592165,1,1,1,'C',1,0.787728,114,25218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 73, \"great\": 420}, \"maximum_statistics\": {\"great\": 603}}',10.3336,138768480,153918,NULL,'2018-07-09 12:39:23',1531139963,NULL),(1856881480,12207338,1,1808087,1,1,1,'C',1,0.77069,151,351585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 290}}',10.406,150158878,141486,NULL,'2020-04-15 22:08:26',1586988506,NULL),(1853925615,12207338,1,1864883,0,1,1,'B',1,0.867925,53,643715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',10.4443,145612883,47830,NULL,'2019-07-31 08:28:33',1564561713,NULL),(1857395405,12207338,1,1820797,1,1,1,'A',1,0.933333,45,1077232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',10.4626,150911568,113876,NULL,'2020-05-10 20:37:53',1589143073,NULL),(1851054526,12207338,1,1530206,1,1,1,'C',1,0.79759,140,23922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 196, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1618}}',10.6518,141299104,447749,NULL,'2018-11-21 13:35:41',1542807341,NULL),(1850253351,12207338,1,1517401,1,1,1,'A',1,0.915385,99,662274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',10.7513,139912525,302195,NULL,'2018-09-02 14:06:15',1535897175,NULL),(1857249738,12207338,1,1862905,1,1,1,'A',1,0.902778,24,705384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',10.8084,150695423,46925,NULL,'2020-05-03 15:50:37',1588521037,NULL),(1875139229,12207338,1,179927,0,1,1,'C',1,0.791743,104,56713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 76, \"great\": 394}, \"maximum_statistics\": {\"great\": 545}}',10.8798,177851754,150044,NULL,'2023-03-14 17:30:46',1678815046,NULL),(1852792339,12207338,1,1899951,1,1,1,'C',1,0.779891,62,88263,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 184}}',10.9363,143957938,55506,NULL,'2019-04-27 09:12:30',1556356350,NULL),(1861497953,12207338,1,2228354,1,1,1,'B',1,0.865854,82,587662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',10.9603,157288933,139018,NULL,'2020-12-28 15:31:28',1609169488,NULL),(1852972642,12207338,1,1883714,1,1,1,'C',1,0.72549,98,250202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 75, \"great\": 374}, \"maximum_statistics\": {\"great\": 663}}',11.0416,144194308,227790,NULL,'2019-05-10 14:36:05',1557498965,NULL),(1849542940,12207338,1,1589712,1,1,1,'B',1,0.805851,235,448825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 376}}',11.0737,138916010,206646,NULL,'2018-07-16 14:34:48',1531751688,NULL),(1849748059,12207338,1,1565055,1,1,1,'S',1,0.982143,28,810279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.1037,139160586,93859,NULL,'2018-07-28 11:59:03',1532779143,NULL),(1852887712,12207338,1,1817358,1,1,1,'C',1,0.755556,111,317479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 315}}',11.1757,144123145,128340,NULL,'2019-05-06 06:43:31',1557125011,NULL),(1848903499,12207338,1,1594479,1,1,1,'C',1,0.775281,186,357412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 356}}',11.2054,137961612,187650,NULL,'2018-05-29 15:11:20',1527606680,NULL),(1851016993,12207338,1,1332246,1,1,1,'C',1,0.772936,56,308166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 218}}',11.3785,141055546,77588,NULL,'2018-11-06 16:15:34',1541520934,NULL),(1850701676,12207338,1,1221610,1,1,1,'B',1,0.819495,133,26373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',11.3838,140683990,83747,NULL,'2018-10-15 17:33:34',1539624814,NULL),(1849671645,12207338,1,681610,1,1,1,'A',1,0.93,50,587729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',11.4399,139160650,22010,NULL,'2018-07-28 12:03:02',1532779382,NULL),(1849660609,12207338,1,1583462,1,1,1,'A',1,0.904762,63,644333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',11.5267,139160518,63432,NULL,'2018-07-28 11:53:47',1532778827,NULL),(1857569763,12207338,1,1848094,1,1,1,'C',1,0.782159,335,29239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 291, \"great\": 1572}, \"maximum_statistics\": {\"great\": 2270}}',11.5644,151239146,637902,NULL,'2020-05-21 15:34:49',1590075289,NULL),(1848873278,12207338,1,1583462,1,1,1,'B',1,0.84127,47,486040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',11.6587,137961718,45014,NULL,'2018-05-29 15:18:03',1527607083,NULL),(1852922300,12207338,1,1839305,1,1,1,'C',1,0.78125,93,112771,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',11.6743,144049194,101617,NULL,'2019-05-02 09:45:06',1556790306,NULL),(1852757371,12207338,1,1884503,1,1,1,'C',1,0.760797,105,291802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 389}, \"maximum_statistics\": {\"great\": 602}}',11.7483,143905684,211206,NULL,'2019-04-24 06:39:50',1556087990,NULL),(1861516572,12207338,1,1864883,1,1,1,'S',1,0.95283,53,968796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',11.8387,157312160,79775,NULL,'2020-12-29 09:15:41',1609233341,NULL),(1848754717,12207338,1,1572025,1,1,1,'B',1,0.835962,90,446291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',11.9003,137723343,196710,NULL,'2018-05-17 20:41:33',1526589693,NULL),(1851470046,12207338,1,1428997,1,1,1,'C',1,0.784242,237,26614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 122, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1504}}',11.9754,141908992,427051,NULL,'2018-12-27 21:25:43',1545945943,NULL),(1852940832,12207338,1,1571142,1,1,1,'C',1,0.76204,117,313617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 353}}',12.0146,144013613,142694,NULL,'2019-04-30 09:47:31',1556617651,NULL),(1849528559,12207338,1,1227952,1,1,1,'B',1,0.87234,38,590844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',12.272,138914916,57951,NULL,'2018-07-16 13:32:21',1531747941,NULL),(1852382866,12207338,1,1830523,1,1,1,'B',1,0.818548,88,124271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',12.2982,143371775,87690,NULL,'2019-03-24 09:19:37',1553419177,NULL),(3273773822,12207338,1,4231468,0,1,1,'C',1,0.753289,40,280362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',12.326,184899302,42654,NULL,'2024-08-04 02:38:13',1722739093,NULL),(1849628104,12207338,1,1560341,1,1,1,'B',1,0.810811,86,380230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 222}}',12.3771,138911301,109172,NULL,'2018-07-16 09:51:09',1531734669,NULL),(1850562365,12207338,1,1439091,1,1,1,'C',1,0.767442,120,163911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 344}}',12.494,140416182,112144,NULL,'2018-09-30 10:40:42',1538304042,NULL),(1857541462,12207338,1,1971417,1,1,1,'C',1,0.754667,92,299120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 375}}',12.519,151157654,166078,NULL,'2020-05-18 21:04:40',1589835880,NULL),(1852382872,12207338,1,1830523,1,1,1,'C',1,0.78629,63,174939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',12.6213,143371793,87622,NULL,'2019-03-24 09:20:45',1553419245,NULL),(1848829208,12207338,1,1599708,1,1,1,'B',1,0.816288,101,428881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',12.6496,137668840,129144,NULL,'2018-05-14 20:54:02',1526331242,NULL),(1849582545,12207338,1,1280961,1,1,1,'B',1,0.809091,55,526671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',12.6807,138914793,27814,NULL,'2018-07-16 13:24:46',1531747486,NULL),(1849529902,12207338,1,1454084,1,1,1,'B',1,0.809659,103,395999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 176}}',12.7673,138912596,129622,NULL,'2018-07-16 11:12:17',1531739537,NULL),(1857350756,12207338,1,1864883,1,1,1,'SH',1,0.962264,53,1074946,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',12.7974,151018153,75373,NULL,'2020-05-14 09:42:38',1589449358,NULL),(1852958198,12207338,1,1864884,1,1,1,'B',1,0.801282,108,385537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 156}}',12.8761,144066204,76049,NULL,'2019-05-03 10:52:36',1556880756,NULL),(1857566375,12207338,1,1817357,1,1,1,'C',1,0.766476,125,334204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',12.9686,151080450,148116,NULL,'2020-05-16 08:44:42',1589618682,NULL),(1848754861,12207338,1,1572026,1,1,1,'B',1,0.805363,93,371291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 397, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 578}}',13.0432,137735549,247930,NULL,'2018-05-18 13:53:08',1526651588,NULL),(1857915137,12207338,1,1557405,1,1,1,'C',1,0.744804,113,50904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 119, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',13.0686,151813694,274471,NULL,'2020-06-10 18:55:54',1591815354,NULL),(1857566580,12207338,1,1820797,1,1,1,'S',1,0.977778,45,1002795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',13.2655,151112758,111828,NULL,'2020-05-17 09:19:48',1589707188,NULL),(1857562357,12207338,1,1455781,1,1,1,'C',1,0.72561,78,272717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',13.3048,151172891,68970,NULL,'2020-05-19 11:15:41',1589886941,NULL),(1857078977,12207338,1,1820797,1,1,1,'S',1,0.966667,45,1037460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',13.4174,150655575,112675,NULL,'2020-05-02 09:25:55',1588411555,NULL),(1849748081,12207338,1,1565055,1,1,1,'X',1,1,28,920283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.4547,139180523,100170,NULL,'2018-07-29 09:25:44',1532856344,NULL),(1850483890,12207338,1,1371533,1,1,1,'B',1,0.806773,123,24929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 357}, \"maximum_statistics\": {\"great\": 502}}',13.4817,140328280,134292,NULL,'2018-09-25 14:40:58',1537886458,NULL),(1857395444,12207338,1,1820797,1,1,1,'SH',1,0.966667,45,1157177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',13.494,151057247,112394,NULL,'2020-05-15 15:09:34',1589555374,NULL),(1857907751,12207338,1,1831435,1,1,1,'B',1,0.801583,192,58758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 194, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1769}}',13.5569,151751969,557306,NULL,'2020-06-08 13:19:12',1591622352,NULL),(1853404889,12207338,1,1844354,1,1,1,'C',1,0.755302,151,162168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 90, \"great\": 403}, \"maximum_statistics\": {\"great\": 613}}',13.5983,144810577,281486,NULL,'2019-06-12 18:28:14',1560364094,NULL),(1850859402,12207338,1,1401607,1,1,1,'B',1,0.88,150,681205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',13.7563,140835507,383860,NULL,'2018-10-24 19:46:57',1540410417,NULL),(1849689084,12207338,1,1470155,1,1,1,'A',1,0.92,75,674512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',13.7773,139160395,170196,NULL,'2018-07-28 11:45:50',1532778350,NULL),(1850152374,12207338,1,1369922,1,1,1,'B',1,0.818919,66,366980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 185}}',13.8514,139913497,77296,NULL,'2018-09-02 14:53:00',1535899980,NULL),(1850580701,12207338,1,1457154,1,1,1,'S',1,0.989362,47,829504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 1}}',14.0514,140416638,231554,NULL,'2018-09-30 11:05:19',1538305519,NULL),(1850378972,12207338,1,354514,1,1,1,'C',1,0.784238,151,350262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 387}}',14.1084,140043645,246552,NULL,'2018-09-09 15:13:32',1536506012,NULL),(1852637899,12207338,1,1874950,1,1,1,'C',1,0.792793,126,407939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 222}}',14.183,143676660,116372,NULL,'2019-04-11 06:58:42',1554965922,NULL),(1848913506,12207338,1,1541850,1,1,1,'B',1,0.880165,121,586140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',14.1929,137961453,122052,NULL,'2018-05-29 15:04:13',1527606253,NULL),(1850778012,12207338,1,1512177,1,1,1,'C',1,0.792105,64,23335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 190}}',14.1943,140761204,66258,NULL,'2018-10-20 13:03:52',1540040632,NULL),(1849758904,12207338,1,1262252,1,1,1,'B',1,0.8241,95,131149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',14.216,139161083,132137,NULL,'2018-07-28 12:28:42',1532780922,NULL),(1849104497,12207338,1,480897,1,1,1,'B',1,0.829545,106,423249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',14.446,138168768,142698,NULL,'2018-06-08 18:56:00',1528484160,NULL),(1857829500,12207338,1,2422136,1,1,1,'B',1,0.87931,116,585647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',14.6001,151646126,104988,NULL,'2020-06-04 15:42:35',1591285355,NULL),(1857236903,12207338,1,1255606,1,1,1,'SH',1,0.958333,36,854692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',14.6699,150695513,47484,NULL,'2020-05-03 15:54:23',1588521263,NULL),(1852322724,12207338,1,1855964,1,1,1,'A',1,0.945545,101,300094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',14.6834,143122787,41776,NULL,'2019-03-09 13:02:25',1552136545,NULL),(1852890040,12207338,1,1255606,1,1,1,'B',1,0.861111,36,600049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',14.7226,144054324,37432,NULL,'2019-05-02 15:46:41',1556812001,NULL),(1850404639,12207338,1,1412171,1,1,1,'C',1,0.776141,117,53185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 79, \"great\": 660}, \"maximum_statistics\": {\"great\": 1052}}',14.7395,140328863,290315,NULL,'2018-09-25 15:14:37',1537888477,NULL),(1857744883,12207338,1,2378190,1,1,1,'B',1,0.836207,100,590380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',14.7525,151564873,89485,NULL,'2020-06-01 18:10:36',1591035036,NULL),(1850570999,12207338,1,1445840,1,1,1,'A',1,0.946078,102,798982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',14.8206,140416568,220630,NULL,'2018-09-30 11:01:44',1538305304,NULL),(1862287541,12207338,1,1855964,1,1,1,'A',1,0.925743,101,622366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',14.8819,158491184,52282,NULL,'2021-02-06 09:38:05',1612604285,NULL),(1853050534,12207338,1,1654872,0,1,1,'B',1,0.846667,75,687213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 52}, \"maximum_statistics\": {\"great\": 75}}',14.8948,144343805,36919,NULL,'2019-05-18 10:40:08',1558176008,NULL),(1853619548,12207338,1,1827843,1,1,1,'C',1,0.786751,98,112619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 367}, \"maximum_statistics\": {\"great\": 551}}',15.0146,145354309,163949,NULL,'2019-07-15 11:28:08',1563190088,NULL),(1849628535,12207338,1,1565055,1,1,1,'A',1,0.946429,28,802709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',15.0281,138914896,76316,NULL,'2018-07-16 13:30:44',1531747844,NULL),(1875353671,12207338,1,3754171,1,1,1,'C',1,0.734973,83,268711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 366}}',15.103,178055668,119380,NULL,'2023-03-26 12:30:50',1679833850,NULL),(1850036595,12207338,1,397536,0,1,1,'B',1,0.813131,160,366478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 495}}',15.2495,139743247,244659,NULL,'2018-08-25 06:24:40',1535178280,NULL),(1852617335,12207338,1,1386397,1,1,1,'B',1,0.807229,119,62245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 357}, \"maximum_statistics\": {\"great\": 498}}',15.2498,143772951,158202,NULL,'2019-04-16 16:53:45',1555433625,NULL),(1857688912,12207338,1,723197,0,1,1,'B',1,0.842857,66,560550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',15.2595,151419396,118082,NULL,'2020-05-27 18:40:42',1590604842,NULL),(1875055597,12207338,1,3955019,1,1,1,'C',1,0.767877,255,351652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 94, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',15.3437,177655663,484910,NULL,'2023-03-03 17:27:19',1677864439,NULL),(1857261182,12207338,1,1654872,0,1,1,'A',1,0.953333,67,879300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',15.3492,150726184,37001,NULL,'2020-05-04 16:40:37',1588610437,NULL),(1852993323,12207338,1,1806581,1,1,1,'C',1,0.758438,131,148231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 95, \"great\": 631}, \"maximum_statistics\": {\"great\": 1037}}',15.3787,144305228,290650,NULL,'2019-05-16 11:44:46',1558007086,NULL),(1857534491,12207338,1,2310066,1,1,1,'C',1,0.737981,102,292903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 416}}',15.426,151157586,164660,NULL,'2020-05-18 21:01:33',1589835693,NULL),(1850778072,12207338,1,1512179,1,1,1,'B',1,0.808333,88,25103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',15.4944,140761139,67425,NULL,'2018-10-20 13:00:49',1540040449,NULL),(1875427060,12207338,1,3863743,1,1,1,'X',1,1,33,914483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',15.5494,178076947,19633,NULL,'2023-03-27 16:37:01',1679935021,NULL),(1852592576,12207338,1,1351722,1,1,1,'B',1,0.803411,158,56214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 396}, \"maximum_statistics\": {\"great\": 557}}',15.6405,143773013,157681,NULL,'2019-04-16 16:57:44',1555433864,NULL),(1857410591,12207338,1,2347097,1,1,1,'C',1,0.75443,118,302172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 73, \"great\": 475}, \"maximum_statistics\": {\"great\": 790}}',15.6468,150984979,316876,NULL,'2020-05-13 08:34:14',1589358854,NULL),(1857066650,12207338,1,2150649,1,1,1,'S',1,0.970588,68,830720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',15.6697,150655346,113198,NULL,'2020-05-02 09:14:57',1588410897,NULL),(1850745971,12207338,1,978408,1,1,1,'B',1,0.820336,209,26471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 468}, \"maximum_statistics\": {\"great\": 654}}',15.6857,140684229,189047,NULL,'2018-10-15 17:53:29',1539626009,NULL),(1850082535,12207338,1,1302324,1,1,1,'B',1,0.894737,114,620741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',15.6998,139765434,65599,NULL,'2018-08-26 06:45:51',1535265951,NULL),(1849736067,12207338,1,1620385,1,1,1,'B',1,0.848534,153,144343,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 307}}',15.7371,139160998,118768,NULL,'2018-07-28 12:24:14',1532780654,NULL),(1875310887,12207338,1,3539628,1,1,1,'C',1,0.783626,76,166765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 342}}',15.7488,177956357,102680,NULL,'2023-03-20 17:19:23',1679332763,NULL),(1852887670,12207338,1,1817355,1,1,1,'B',1,0.814815,109,124481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 297}}',15.75,144065202,106273,NULL,'2019-05-03 09:31:39',1556875899,NULL),(1875160333,12207338,1,3948316,1,1,1,'B',1,0.84375,46,570490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 64}}',15.8184,177794219,25117,NULL,'2023-03-11 12:55:32',1678539332,NULL),(1857715430,12207338,1,1971416,1,1,1,'B',1,0.803383,139,57211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 473}}',15.9385,151505389,163997,NULL,'2020-05-30 15:52:11',1590853931,NULL),(1875160326,12207338,1,3948316,1,1,1,'A',1,0.929688,46,760546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',15.9797,177794208,28527,NULL,'2023-03-11 12:54:31',1678539271,NULL),(1850778113,12207338,1,1512334,1,1,1,'S',1,0.976744,43,833353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',16.067,140714487,108822,NULL,'2018-10-17 19:05:31',1539803131,NULL),(1857185333,12207338,1,1854524,1,1,1,'A',1,0.919463,96,667978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',16.0983,150666959,123075,NULL,'2020-05-02 17:03:02',1588438982,NULL),(1853021849,12207338,1,1911436,1,1,1,'C',1,0.757532,134,157741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 166, \"great\": 884}, \"maximum_statistics\": {\"great\": 1394}}',16.1216,144347332,500640,NULL,'2019-05-18 13:40:57',1558186857,NULL),(1861505975,12207338,1,2389700,1,1,1,'A',1,0.912429,177,693480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',16.1558,157346437,352200,NULL,'2020-12-30 12:37:31',1609331851,NULL),(1852890030,12207338,1,1255606,1,1,1,'B',1,0.888889,36,621614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',16.2359,144054315,38055,NULL,'2019-05-02 15:45:59',1556811959,NULL),(1857078965,12207338,1,1820797,1,1,1,'A',1,0.922222,45,903915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',16.2504,150655496,84514,NULL,'2020-05-02 09:21:38',1588411298,NULL),(1852758461,12207338,1,1403330,1,1,1,'B',1,0.811453,144,109207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 358}}',16.3386,143791180,118259,NULL,'2019-04-17 19:46:35',1555530395,NULL),(1856814875,12207338,1,1858575,1,1,1,'S',1,0.964646,99,826412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',16.3947,150154418,165121,NULL,'2020-04-15 18:43:18',1586976198,NULL),(1852445079,12207338,1,1862905,1,1,1,'A',1,0.944444,36,843458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',16.4769,143205489,56225,NULL,'2019-03-14 17:51:57',1552585917,NULL),(1850554282,12207338,1,1432365,1,1,1,'B',1,0.829268,144,222270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 369}}',16.4832,140416109,155064,NULL,'2018-09-30 10:36:16',1538303776,NULL),(1849735875,12207338,1,1620353,1,1,1,'B',1,0.820724,125,390246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 304}}',16.5415,139161399,188239,NULL,'2018-07-28 12:47:28',1532782048,NULL),(1849528564,12207338,1,1227952,1,1,1,'S',1,0.989362,47,822129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.5787,138914991,79761,NULL,'2018-07-16 13:37:09',1531748229,NULL),(1850562380,12207338,1,1439148,1,1,1,'B',1,0.831967,81,33848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 366}}',16.6497,140415897,119913,NULL,'2018-09-30 10:23:20',1538303000,NULL),(1853171815,12207338,1,1773192,1,1,1,'C',1,0.745059,140,301107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 506}}',16.6536,144377617,242070,NULL,'2019-05-19 19:05:44',1558292744,NULL),(1850778103,12207338,1,1512334,1,1,1,'S',1,0.988372,43,796630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',16.7712,140714457,99196,NULL,'2018-10-17 19:02:24',1539802944,NULL),(1875234886,12207338,1,1412845,1,1,1,'S',1,0.985714,35,958990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',16.7796,177884151,210554,NULL,'2023-03-16 17:30:11',1678987811,NULL),(1859983337,12207338,1,2429369,1,1,1,'C',1,0.75431,65,19569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 288}, \"maximum_statistics\": {\"great\": 464}}',16.8529,154914411,129570,NULL,'2020-10-05 09:15:55',1601889355,NULL),(1849543758,12207338,1,1590377,1,1,1,'B',1,0.801113,81,346209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 484}, \"maximum_statistics\": {\"great\": 719}}',16.9596,138913974,273426,NULL,'2018-07-16 12:37:23',1531744643,NULL),(1857658970,12207338,1,1398468,1,1,1,'S',1,0.963415,82,798156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',17.0233,151418970,158591,NULL,'2020-05-27 18:21:55',1590603715,NULL),(1849232922,12207338,1,1583472,1,1,1,'B',1,0.872549,110,70633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',17.0458,138405193,76176,NULL,'2018-06-20 16:17:48',1529511468,NULL),(1852958030,12207338,1,1864885,0,1,1,'C',1,0.766667,73,366143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 120}}',17.1343,144052569,48678,NULL,'2019-05-02 14:06:02',1556805962,NULL),(3033889279,12207338,1,3978438,1,1,1,'X',1,1,40,829690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.1782,184375531,25972,NULL,'2024-06-21 13:32:52',1718976772,NULL),(1857389576,12207338,1,2150649,1,1,1,'S',1,0.970588,68,882156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',17.2145,151018256,114500,NULL,'2020-05-14 09:47:12',1589449632,NULL),(1850549186,12207338,1,1426677,1,1,1,'B',1,0.812641,231,224932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 443}}',17.2187,140417617,206302,NULL,'2018-09-30 11:59:20',1538308760,NULL),(1852446803,12207338,1,1864857,1,1,1,'C',1,0.793805,119,365582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 35, \"great\": 367}, \"maximum_statistics\": {\"great\": 565}}',17.304,143341135,264810,NULL,'2019-03-22 21:24:30',1553289870,NULL),(1848789338,12207338,1,1584539,1,1,1,'A',1,0.925121,128,657808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',17.3182,137742884,310619,NULL,'2018-05-18 20:20:44',1526674844,NULL),(1852792350,12207338,1,1899951,1,1,1,'B',1,0.80163,64,165813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 184}}',17.3525,143957992,60410,NULL,'2019-04-27 09:15:40',1556356540,NULL),(1857066546,12207338,1,2254919,1,1,1,'A',1,0.926606,109,805906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',17.3681,150671628,113550,NULL,'2020-05-02 20:13:08',1588450388,NULL),(1852890020,12207338,1,1255606,1,1,1,'S',1,0.972222,36,861134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',17.379,144042302,50160,NULL,'2019-05-01 21:05:37',1556744737,NULL),(1856854399,12207338,1,1255606,1,1,1,'S',1,0.986111,36,804664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',17.4667,150145200,44358,NULL,'2020-04-15 13:02:36',1586955756,NULL),(1851163984,12207338,1,1429742,1,1,1,'B',1,0.808743,167,380374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 380}, \"maximum_statistics\": {\"great\": 549}}',17.4839,141372408,282731,NULL,'2018-11-25 18:04:13',1543169053,NULL),(1853445785,12207338,1,1612474,1,1,1,'B',1,0.829741,154,465195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',17.5086,144770595,155488,NULL,'2019-06-10 11:02:36',1560164556,NULL),(1853061060,12207338,1,1557346,1,1,1,'A',1,0.918605,129,626918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',17.5558,144347651,110009,NULL,'2019-05-18 13:53:30',1558187610,NULL),(1857471857,12207338,1,2337532,1,1,1,'C',1,0.780538,121,345855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 483}}',17.5573,151080314,208578,NULL,'2020-05-16 08:39:05',1589618345,NULL),(1849661295,12207338,1,1584539,1,1,1,'A',1,0.932367,207,340328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 207}}',17.6303,139162239,298587,NULL,'2018-07-28 13:33:30',1532784810,NULL),(1851439704,12207338,1,1403330,1,1,1,'B',1,0.856145,93,30872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 358}}',17.6395,141908864,107022,NULL,'2018-12-27 21:14:55',1545945295,NULL),(1850779667,12207338,1,1439148,1,1,1,'B',1,0.815574,121,127746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 366}}',17.6402,140800137,140886,NULL,'2018-10-22 13:59:50',1540216790,NULL),(1849116769,12207338,1,1618408,1,1,1,'B',1,0.863057,90,539948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',17.7218,138169210,108615,NULL,'2018-06-08 19:24:47',1528485887,NULL),(1852462342,12207338,1,1778029,1,1,1,'A',1,0.924242,132,707944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',17.725,143521750,148775,NULL,'2019-04-01 20:15:52',1554149752,NULL),(1852958040,12207338,1,1864885,1,1,1,'C',1,0.7875,69,380097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',17.897,144052585,50178,NULL,'2019-05-02 14:07:02',1556806022,NULL),(1875134237,12207338,1,2446142,1,1,1,'C',1,0.787879,91,156584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 77, \"great\": 476}, \"maximum_statistics\": {\"great\": 693}}',17.9001,177854909,276010,NULL,'2023-03-14 21:57:49',1678831069,NULL),(1851156320,12207338,1,1415157,1,1,1,'A',1,0.941935,154,772063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',17.9153,141314405,426940,NULL,'2018-11-22 13:48:33',1542894513,NULL),(1849660635,12207338,1,1583462,1,1,1,'S',1,0.960317,63,797541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',17.971,139180927,63830,NULL,'2018-07-29 09:50:09',1532857809,NULL),(1852868909,12207338,1,1803069,1,1,1,'C',1,0.778465,128,125932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 404}}',18.0063,144049596,217093,NULL,'2019-05-02 10:28:23',1556792903,NULL),(1853032389,12207338,1,1827911,1,1,1,'C',1,0.75089,121,292117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 49, \"great\": 331}, \"maximum_statistics\": {\"great\": 562}}',18.1041,144370488,191940,NULL,'2019-05-19 12:54:25',1558270465,NULL),(1857249730,12207338,1,1862905,1,1,1,'SH',1,0.972222,36,960217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',18.1115,150695339,56163,NULL,'2020-05-03 15:46:47',1588520807,NULL),(1857401337,12207338,1,2161928,1,1,1,'C',1,0.766327,112,326288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 312}, \"maximum_statistics\": {\"great\": 490}}',18.1941,150927295,199898,NULL,'2020-05-11 11:07:11',1589195231,NULL),(1857567205,12207338,1,1827843,1,1,1,'C',1,0.763158,69,302405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 336}, \"maximum_statistics\": {\"great\": 551}}',18.3802,151089281,182370,NULL,'2020-05-16 14:19:57',1589638797,NULL),(1849660821,12207338,1,1583475,1,1,1,'B',1,0.823944,72,114005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',18.5871,139180283,76517,NULL,'2018-07-29 09:10:58',1532855458,NULL),(1850288584,12207338,1,1408143,1,1,1,'A',1,0.929204,113,680215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',18.5952,140042541,133845,NULL,'2018-09-09 14:11:26',1536502286,NULL),(1857744888,12207338,1,2378190,1,1,1,'S',1,0.952586,116,855750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',18.839,151564961,116060,NULL,'2020-06-01 18:14:48',1591035288,NULL),(1857706177,12207338,1,2234142,1,1,1,'C',1,0.744297,103,305576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 301}, \"maximum_statistics\": {\"great\": 526}}',18.844,151505493,221656,NULL,'2020-05-30 15:55:59',1590854159,NULL),(1849299741,12207338,1,1514919,1,1,1,'B',1,0.838843,153,466645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 242}}',18.8557,138621444,134956,NULL,'2018-07-01 18:47:39',1530470859,NULL),(1849032231,12207338,1,1595814,1,1,1,'B',1,0.84585,138,33745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 506}}',18.9356,138226226,142656,NULL,'2018-06-11 12:18:29',1528719509,NULL),(1853233951,12207338,1,1830523,1,1,1,'C',1,0.792339,107,377013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 248}}',18.9612,144650067,122242,NULL,'2019-06-03 17:38:59',1559583539,NULL),(1853916209,12207338,1,1654872,0,1,1,'B',1,0.893333,75,767477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',19.0407,145585133,39050,NULL,'2019-07-29 13:48:30',1564408110,NULL),(1848788906,12207338,1,1583466,1,1,1,'B',1,0.840625,156,504090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',19.0996,137742952,116488,NULL,'2018-05-18 20:25:59',1526675159,NULL),(1857580702,12207338,1,1862905,1,1,1,'B',1,0.875,36,694336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',19.1081,151446392,43274,NULL,'2020-05-28 17:14:08',1590686048,NULL),(1852880828,12207338,1,1809947,1,1,1,'B',1,0.805068,95,103536,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 357}, \"maximum_statistics\": {\"great\": 513}}',19.1534,144049747,151817,NULL,'2019-05-02 10:40:21',1556793621,NULL),(1857083529,12207338,1,2341600,1,1,1,'A',1,0.924699,166,684945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',19.2171,150666404,234126,NULL,'2020-05-02 16:42:04',1588437724,NULL),(1850226749,12207338,1,1312363,1,1,1,'B',1,0.854922,160,544472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 193}}',19.3063,139952790,125343,NULL,'2018-09-04 19:20:58',1536088858,NULL),(1853368538,12207338,1,1911445,1,1,1,'C',1,0.778986,122,172135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 149, \"great\": 919}, \"maximum_statistics\": {\"great\": 1380}}',19.3987,144962777,474622,NULL,'2019-06-21 12:10:59',1561119059,NULL),(1857392916,12207338,1,2156153,1,1,1,'C',1,0.784615,165,408342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 325}}',19.4501,150991522,180218,NULL,'2020-05-13 13:09:25',1589375365,NULL),(1851163933,12207338,1,1429741,1,1,1,'A',1,0.931579,95,692279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',19.4753,141372466,259065,NULL,'2018-11-25 18:07:35',1543169255,NULL),(1856814867,12207338,1,1858575,1,1,1,'B',1,0.89899,99,806764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',19.524,150153879,169026,NULL,'2020-04-15 18:22:44',1586974964,NULL),(1857086611,12207338,1,1827936,1,1,1,'A',1,0.923729,118,659684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',19.5608,150641648,171290,NULL,'2020-05-01 20:18:57',1588364337,NULL),(1856817220,12207338,1,1862905,1,1,1,'S',1,0.986111,36,875649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',19.568,150150839,52830,NULL,'2020-04-15 16:22:46',1586967766,NULL),(1857492900,12207338,1,1808632,1,1,1,'S',1,0.955752,226,861498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',19.6725,151088255,182400,NULL,'2020-05-16 13:46:08',1589636768,NULL),(1857389624,12207338,1,2150649,1,1,1,'A',1,0.911765,68,761950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',19.6911,151057305,94805,NULL,'2020-05-15 15:11:42',1589555502,NULL),(2808056093,12207338,1,3914049,1,1,1,'A',1,0.912844,109,675897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',19.8129,183862771,60798,NULL,'2024-05-10 15:04:53',1715353493,NULL),(1853699961,12207338,1,453357,0,1,1,'C',1,0.776074,108,335886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 50, \"great\": 410}, \"maximum_statistics\": {\"great\": 652}}',19.8241,145354243,283474,NULL,'2019-07-15 11:22:28',1563189748,NULL),(1848795270,12207338,1,1521579,1,1,1,'A',1,0.94,100,739874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',19.8392,137735000,121008,NULL,'2018-05-18 13:26:07',1526649967,NULL),(1853088035,12207338,1,1872447,1,1,1,'B',1,0.817949,117,441816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',19.8639,144177919,99308,NULL,'2019-05-09 15:33:50',1557416030,NULL),(1853916371,12207338,1,1654872,0,1,1,'S',1,0.986667,75,920946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.9174,145652260,40433,NULL,'2019-08-02 18:41:15',1564771275,NULL),(1849068245,12207338,1,1560165,1,1,1,'A',1,0.925532,94,684810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',19.9235,138169455,105449,NULL,'2018-06-08 19:38:57',1528486737,NULL),(1848788536,12207338,1,1583462,1,1,1,'SH',1,0.984127,63,858086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',19.9355,137743086,56820,NULL,'2018-05-18 20:33:32',1526675612,NULL),(1857297489,12207338,1,1383149,1,1,1,'A',1,0.948052,84,791686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',19.9489,150686174,323635,NULL,'2020-05-03 09:23:37',1588497817,NULL),(1857554841,12207338,1,1773630,1,1,1,'B',1,0.81375,148,405902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 400}}',20.0305,151260420,220460,NULL,'2020-05-22 09:43:34',1590140614,NULL),(1852777908,12207338,1,1512179,1,1,1,'B',1,0.869444,40,65267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 180}}',20.035,143791117,71346,NULL,'2019-04-17 19:41:15',1555530075,NULL),(1861639621,12207338,1,1858575,1,1,1,'S',1,0.984848,99,955484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',20.1543,157419863,181385,NULL,'2021-01-01 22:38:10',1609540690,NULL),(1875088821,12207338,1,3908538,1,1,1,'A',1,0.931138,137,695691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',20.1746,177610921,145494,NULL,'2023-02-28 21:19:23',1677619163,NULL),(1852374945,12207338,1,1036654,1,1,1,'S',1,0.977273,110,893837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',20.1837,143217670,280065,NULL,'2019-03-15 14:17:13',1552659433,NULL),(1857332601,12207338,1,1845428,0,1,1,'A',1,0.904255,35,693039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',20.2206,151068541,18146,NULL,'2020-05-15 22:40:11',1589582411,NULL),(1852944071,12207338,1,1477684,1,1,1,'C',1,0.783688,145,340982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 281}, \"maximum_statistics\": {\"great\": 423}}',20.2435,144074308,197054,NULL,'2019-05-03 19:06:15',1556910375,NULL),(1849582557,12207338,1,1280961,1,1,1,'B',1,0.890909,54,697953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',20.358,138914808,29420,NULL,'2018-07-16 13:25:48',1531747548,NULL),(1849676176,12207338,1,1595814,1,1,1,'B',1,0.81917,170,128823,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 506}}',20.4187,139162065,171314,NULL,'2018-07-28 13:24:18',1532784258,NULL),(1848813533,12207338,1,1594477,1,1,1,'B',1,0.883333,270,651222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 270}}',20.4651,137723245,256646,NULL,'2018-05-17 20:34:38',1526589278,NULL),(1852839534,12207338,1,1869050,1,1,1,'C',1,0.792197,115,47998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 105, \"great\": 839}, \"maximum_statistics\": {\"great\": 1256}}',20.6706,144049540,351947,NULL,'2019-05-02 10:23:39',1556792619,NULL),(1857439927,12207338,1,1255605,1,1,1,'B',1,0.823529,93,132393,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',20.7262,150939470,67343,NULL,'2020-05-11 18:45:15',1589222715,NULL),(1857344828,12207338,1,1862905,1,1,1,'B',1,0.888889,36,731451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',20.8303,151057435,44680,NULL,'2020-05-15 15:16:01',1589555761,NULL),(1849660892,12207338,1,1583483,1,1,1,'B',1,0.833333,154,137144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',20.9548,139180057,87048,NULL,'2018-07-29 08:54:02',1532854442,NULL),(1850321376,12207338,1,1432365,1,1,1,'B',1,0.814363,230,454908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 369}}',21.5379,140200382,245284,NULL,'2018-09-18 11:50:30',1537271430,NULL),(1850044238,12207338,1,1396310,1,1,1,'B',1,0.889706,177,584653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 340}}',21.6326,139765310,344430,NULL,'2018-08-26 06:38:54',1535265534,NULL),(1857823691,12207338,1,2233314,1,1,1,'C',1,0.776608,142,347411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 73, \"great\": 546}, \"maximum_statistics\": {\"great\": 855}}',21.7475,151594018,401164,NULL,'2020-06-02 19:40:37',1591126837,NULL),(1857150416,12207338,1,2314794,1,1,1,'B',1,0.89404,142,601505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',21.7785,150665675,129001,NULL,'2020-05-02 16:11:43',1588435903,NULL),(1875191794,12207338,1,3539628,1,1,1,'C',1,0.782164,124,352662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 342}}',21.7958,177887397,141290,NULL,'2023-03-16 21:28:02',1679002082,NULL),(1858352678,12207338,1,1255850,1,1,1,'B',1,0.84104,95,143506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',21.8064,152552206,68573,NULL,'2020-07-08 18:18:10',1594232290,NULL),(1856929401,12207338,1,2150518,1,1,1,'B',1,0.806418,164,403199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 321}, \"maximum_statistics\": {\"great\": 483}}',21.8146,150188534,271584,NULL,'2020-04-16 21:19:14',1587071954,NULL),(1857236757,12207338,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.8452,150689199,22944,NULL,'2020-05-03 11:45:29',1588506329,NULL),(1849678223,12207338,1,1596704,0,1,1,'B',1,0.896996,219,675829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 233}}',21.8767,139199029,195630,NULL,'2018-07-30 06:11:01',1532931061,NULL),(1875245296,12207338,1,975534,1,1,1,'S',1,0.961538,52,808096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',21.9877,177884177,132655,NULL,'2023-03-16 17:31:51',1678987911,NULL),(1875014409,12207338,1,3935970,1,1,1,'B',1,0.899306,143,639914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',22.0419,177610971,144714,NULL,'2023-02-28 21:24:07',1677619447,NULL),(1857335975,12207338,1,2310594,1,1,1,'C',1,0.795518,78,350981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',22.0706,150985078,130840,NULL,'2020-05-13 08:38:43',1589359123,NULL),(1848788529,12207338,1,1583462,1,1,1,'XH',1,1,63,923610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',22.185,137743060,60957,NULL,'2018-05-18 20:32:03',1526675523,NULL),(1857248984,12207338,1,2228783,1,1,1,'B',1,0.821948,129,403922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 493}, \"maximum_statistics\": {\"great\": 688}}',22.1952,150732717,311720,NULL,'2020-05-04 21:24:11',1588627451,NULL),(1853079395,12207338,1,1574000,0,1,1,'B',1,0.80203,114,396723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',22.4224,144346815,220676,NULL,'2019-05-18 13:20:35',1558185635,NULL),(1853484134,12207338,1,1817355,1,1,1,'B',1,0.814815,95,385733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 297}}',22.4466,144970075,124416,NULL,'2019-06-21 20:48:30',1561150110,NULL),(1852478517,12207338,1,1791096,1,1,1,'B',1,0.801205,174,185410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 325}, \"maximum_statistics\": {\"great\": 498}}',22.6248,143480273,197818,NULL,'2019-03-30 13:47:31',1553953651,NULL),(1849114449,12207338,1,1582257,1,1,1,'S',1,0.995652,115,852490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',22.678,138168576,126468,NULL,'2018-06-08 18:44:35',1528483475,NULL),(1852958185,12207338,1,1864884,1,1,1,'B',1,0.852564,131,529453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',22.7961,144052708,98321,NULL,'2019-05-02 14:14:46',1556806486,NULL),(1850660563,12207338,1,1314871,1,1,1,'B',1,0.851579,152,134647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 475}}',22.809,140698717,172725,NULL,'2018-10-16 18:10:35',1539713435,NULL),(1849636882,12207338,1,1633196,1,1,1,'A',1,0.912879,97,677316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',22.8242,139191213,114637,NULL,'2018-07-29 19:35:18',1532892918,NULL),(1849904174,12207338,1,1521483,1,1,1,'B',1,0.85614,142,472868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',22.8697,139475840,161946,NULL,'2018-08-12 08:46:47',1534063607,NULL),(1857335618,12207338,1,1455981,1,1,1,'S',1,0.974138,58,779883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',22.9005,150988287,57906,NULL,'2020-05-13 11:04:25',1589367865,NULL),(1857255096,12207338,1,1866169,1,1,1,'S',1,0.975309,81,844469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',22.9645,150731717,169160,NULL,'2020-05-04 20:37:32',1588624652,NULL),(1850433191,12207338,1,1309690,1,1,1,'B',1,0.831325,187,130595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 484}, \"maximum_statistics\": {\"great\": 664}}',22.972,140328356,240060,NULL,'2018-09-25 14:45:56',1537886756,NULL),(1850981526,12207338,1,1415659,1,1,1,'S',1,0.967626,139,180015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',22.9754,141197269,101876,NULL,'2018-11-15 14:35:25',1542292525,NULL),(1857236764,12207338,1,1845428,1,1,1,'X',1,1,47,940386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.1569,150689259,23232,NULL,'2020-05-03 11:48:06',1588506486,NULL),(1857718805,12207338,1,1842512,1,1,1,'B',1,0.808482,128,65542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 73, \"great\": 524}, \"maximum_statistics\": {\"great\": 731}}',23.206,151498741,301330,NULL,'2020-05-30 12:05:06',1590840306,NULL),(1875741775,12207338,1,1763479,0,1,1,'B',1,0.829032,68,421709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',23.2871,178550533,66330,NULL,'2023-04-23 18:55:03',1682276103,NULL),(1857344714,12207338,1,1862658,1,1,1,'A',1,0.918129,171,803719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',23.4866,151057158,147622,NULL,'2020-05-15 15:07:11',1589555231,NULL),(1857389434,12207338,1,2150649,1,1,1,'A',1,0.948529,68,791902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',23.5752,150987407,91098,NULL,'2020-05-13 10:27:26',1589365646,NULL),(1857384122,12207338,1,1919103,1,1,1,'C',1,0.794069,189,106354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 607}}',23.6171,150991075,214542,NULL,'2020-05-13 12:53:59',1589374439,NULL),(1857383224,12207338,1,2333497,1,1,1,'B',1,0.820276,106,408163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 434}}',23.6929,150940287,180300,NULL,'2020-05-11 19:18:49',1589224729,NULL),(1848788287,12207338,1,1418537,1,1,1,'A',1,0.949219,128,744657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',23.7471,137735087,153733,NULL,'2018-05-18 13:30:28',1526650228,NULL),(1875160319,12207338,1,3948316,1,1,1,'B',1,0.890625,64,758949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',23.8101,177794181,35464,NULL,'2023-03-11 12:53:32',1678539212,NULL),(1849759930,12207338,1,1269803,1,1,1,'B',1,0.827511,125,130413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',23.8509,139180350,99429,NULL,'2018-07-29 09:15:09',1532855709,NULL),(1856933492,12207338,1,2340016,1,1,1,'B',1,0.879791,103,498654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 287}}',24.0193,150189508,164340,NULL,'2020-04-16 22:10:36',1587075036,NULL),(1850154154,12207338,1,1370553,1,1,1,'B',1,0.856383,206,541335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 282}}',24.352,139833606,160962,NULL,'2018-08-29 17:21:53',1535563313,NULL),(1849516723,12207338,1,672156,1,1,1,'A',1,0.94697,132,728134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',24.3795,138916986,177865,NULL,'2018-07-16 15:30:21',1531755021,NULL),(1857786537,12207338,1,1134549,1,1,1,'B',1,0.851629,143,31443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 91, \"great\": 911}, \"maximum_statistics\": {\"great\": 1166}}',24.5518,151620548,344067,NULL,'2020-06-03 17:57:41',1591207061,NULL),(1875369003,12207338,1,3782833,1,1,1,'S',1,0.986702,188,963834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',24.6266,177972943,156967,NULL,'2023-03-21 19:28:30',1679426910,NULL),(1850585443,12207338,1,1461941,1,1,1,'B',1,0.897436,224,47131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 351}}',24.6357,140415797,119939,NULL,'2018-09-30 10:17:50',1538302670,NULL),(1856843668,12207338,1,1907200,1,1,1,'S',1,0.961165,206,796555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',24.7107,150158571,210834,NULL,'2020-04-15 21:53:21',1586987601,NULL),(1857365310,12207338,1,1778029,1,1,1,'S',1,0.984848,132,776394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',24.8887,150911922,135228,NULL,'2020-05-10 20:55:44',1589144144,NULL),(1857183225,12207338,1,2139156,0,1,1,'S',1,0.961864,118,757824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',24.9395,150666306,80056,NULL,'2020-05-02 16:38:09',1588437489,NULL),(1861556187,12207338,1,1905344,1,1,1,'S',1,0.969136,162,809843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',24.9427,157420034,211458,NULL,'2021-01-01 22:47:49',1609541269,NULL),(1850845654,12207338,1,1480576,1,1,1,'S',1,0.973913,115,855263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',24.9566,140867812,205100,NULL,'2018-10-26 20:41:27',1540586487,NULL),(1850218490,12207338,1,1302324,1,1,1,'S',1,0.960526,114,813410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',24.9835,139952838,71140,NULL,'2018-09-04 19:24:53',1536089093,NULL),(1852827102,12207338,1,1817355,1,1,1,'B',1,0.867003,133,76569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 297}}',24.9923,143956302,103358,NULL,'2019-04-27 07:04:42',1556348682,NULL),(1852420110,12207338,1,1776019,1,1,1,'B',1,0.811295,156,406079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 363}}',25.1982,143253134,198166,NULL,'2019-03-17 10:35:38',1552818938,NULL),(1848916715,12207338,1,1599002,1,1,1,'B',1,0.878855,165,542348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',25.3605,137961355,157170,NULL,'2018-05-29 14:59:16',1527605956,NULL),(1850570806,12207338,1,1445839,1,1,1,'B',1,0.895221,235,664161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 272}}',25.3926,140416803,277666,NULL,'2018-09-30 11:14:55',1538306095,NULL),(1850241742,12207338,1,1511864,0,1,1,'B',1,0.890351,194,596420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 342}}',25.6722,139913299,294034,NULL,'2018-09-02 14:43:05',1535899385,NULL),(1857602416,12207338,1,2333209,1,1,1,'B',1,0.880952,252,642100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 192}, \"maximum_statistics\": {\"great\": 252}}',25.7235,151433277,266844,NULL,'2020-05-28 08:18:05',1590653885,NULL),(1850795874,12207338,1,1450352,1,1,1,'B',1,0.848875,190,504355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',25.7883,140887849,211054,NULL,'2018-10-27 19:56:06',1540670166,NULL),(1858086508,12207338,1,2428499,1,1,1,'B',1,0.864679,161,548404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',25.7932,151968145,159230,NULL,'2020-06-16 11:05:03',1592305503,NULL),(1850337003,12207338,1,1443639,1,1,1,'B',1,0.869811,190,526758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',26.1402,140042456,173854,NULL,'2018-09-09 14:07:48',1536502068,NULL),(1849661967,12207338,1,1585151,1,1,1,'B',1,0.849387,183,483132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 416}, \"maximum_statistics\": {\"great\": 571}}',26.1458,139161324,376727,NULL,'2018-07-28 12:41:55',1532781715,NULL),(1857342446,12207338,1,1858567,1,1,1,'A',1,0.91358,243,718648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',26.2374,151068749,255585,NULL,'2020-05-15 22:51:00',1589583060,NULL),(1875123438,12207338,1,4009745,1,1,1,'S',1,0.955414,157,834543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',26.379,177671401,261620,NULL,'2023-03-04 13:38:46',1677937126,NULL),(1849569871,12207338,1,1477402,0,1,1,'A',1,0.922111,199,710318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 199}}',26.5996,138894250,174580,NULL,'2018-07-15 13:08:18',1531660098,NULL),(1875727758,12207338,1,3891566,1,1,1,'X',1,1,55,922115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',26.7668,178550641,45630,NULL,'2023-04-23 19:02:33',1682276553,NULL),(1853389293,12207338,1,1455981,1,1,1,'S',1,0.991379,58,847607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',26.9027,144819206,53825,NULL,'2019-06-13 08:11:15',1560413475,NULL),(1857473364,12207338,1,1776020,1,1,1,'C',1,0.782123,135,392784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 358}}',26.9161,151155758,226852,NULL,'2020-05-18 19:37:20',1589830640,NULL),(1857299005,12207338,1,1825182,1,1,1,'A',1,0.949102,167,822715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',26.9547,150804635,172049,NULL,'2020-05-07 09:56:41',1588845401,NULL),(1856846644,12207338,1,1612634,1,1,1,'A',1,0.949275,138,745697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',27.0448,150158419,117665,NULL,'2020-04-15 21:46:42',1586987202,NULL),(1857811917,12207338,1,2315132,1,1,1,'A',1,0.948718,117,867265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',27.1322,151585346,72290,NULL,'2020-06-02 13:22:57',1591104177,NULL),(1862211264,12207338,1,2376290,1,1,1,'A',1,0.922705,207,737427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',27.1659,158491284,175418,NULL,'2021-02-06 09:43:33',1612604613,NULL),(1875105517,12207338,1,3916744,1,1,1,'B',1,0.876106,190,92255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 791}}',27.2444,177620753,453138,NULL,'2023-03-01 13:22:24',1677676944,NULL),(1875402590,12207338,1,628779,1,1,1,'S',1,0.993289,149,960305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',27.315,178162627,382870,NULL,'2023-04-01 14:35:05',1680359705,NULL),(1857788949,12207338,1,1573998,1,1,1,'B',1,0.8125,80,371270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 401}, \"maximum_statistics\": {\"great\": 576}}',27.3617,151512443,231810,NULL,'2020-05-30 20:59:56',1590872396,NULL),(1850981535,12207338,1,1415659,1,1,1,'S',1,0.982014,139,786169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',27.3659,141197296,134163,NULL,'2018-11-15 14:37:21',1542292641,NULL),(1850883549,12207338,1,1133389,1,1,1,'A',1,0.932773,119,771781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',27.4004,140887636,354645,NULL,'2018-10-27 19:43:38',1540669418,NULL),(1875160346,12207338,1,3948316,1,1,1,'A',1,0.914062,64,810344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',27.4194,177794254,35932,NULL,'2023-03-11 12:57:17',1678539437,NULL),(1852448123,12207338,1,1911445,1,1,1,'B',1,0.800725,126,57782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 91, \"great\": 921}, \"maximum_statistics\": {\"great\": 1380}}',27.5084,143351136,404710,NULL,'2019-03-23 10:24:30',1553336670,NULL),(1875002242,12207338,1,968319,1,1,1,'SH',1,0.97807,114,950070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',27.5542,177679249,100669,NULL,'2023-03-04 21:24:27',1677965067,NULL),(1856868641,12207338,1,2301381,1,1,1,'B',1,0.838619,145,448497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 536}}',27.5994,150187796,415806,NULL,'2020-04-16 20:44:52',1587069892,NULL),(1857142860,12207338,1,2310595,1,1,1,'B',1,0.886,154,553847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',27.6507,150641073,143306,NULL,'2020-05-01 19:52:23',1588362743,NULL),(1852816411,12207338,1,979433,1,1,1,'B',1,0.860759,147,497059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 395}}',27.67,143790989,260732,NULL,'2019-04-17 19:31:35',1555529495,NULL),(1857478083,12207338,1,2153419,1,1,1,'B',1,0.814815,147,416627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 351}}',27.6824,151089208,194808,NULL,'2020-05-16 14:17:33',1589638653,NULL),(1849747556,12207338,1,1418537,1,1,1,'S',1,0.964844,128,825904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',27.7069,139181183,155390,NULL,'2018-07-29 10:04:40',1532858680,NULL),(1875468753,12207338,1,391561,1,1,1,'S',1,0.966667,135,858203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',27.8738,178241505,105137,NULL,'2023-04-05 21:31:02',1680730262,NULL),(1849677813,12207338,1,1521579,1,1,1,'S',1,0.985,100,915375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',27.9178,139181104,133600,NULL,'2018-07-29 09:59:47',1532858387,NULL),(1852792308,12207338,1,1899872,1,1,1,'B',1,0.869403,127,161707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',27.9293,143836833,65514,NULL,'2019-04-20 09:35:49',1555752949,NULL),(1858290429,12207338,1,1558515,1,1,1,'B',1,0.873626,123,527341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',27.9738,152362038,235314,NULL,'2020-07-01 13:10:07',1593609007,NULL),(1857186710,12207338,1,1874271,1,1,1,'S',1,0.96648,179,875362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',28.0018,150666488,126290,NULL,'2020-05-02 16:45:22',1588437922,NULL),(1851105147,12207338,1,1369923,1,1,1,'A',1,0.933071,127,685408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',28.0179,141299193,102315,NULL,'2018-11-21 13:41:46',1542807706,NULL),(1875073334,12207338,1,3695406,1,1,1,'S',1,0.991848,184,999439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',28.1784,177671440,149105,NULL,'2023-03-04 13:40:56',1677937256,NULL),(2829891157,12207338,1,3762428,1,1,1,'B',1,0.815113,245,507362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 311}}',28.2137,183912000,243090,NULL,'2024-05-14 15:41:05',1715701265,NULL),(1849742300,12207338,1,1560165,1,1,1,'S',1,0.968085,94,826160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',28.2173,139190663,108305,NULL,'2018-07-29 19:00:05',1532890805,NULL),(1856854432,12207338,1,1255608,1,1,1,'A',1,0.93956,91,710387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',28.2779,150183471,63083,NULL,'2020-04-16 17:55:05',1587059705,NULL),(1857422758,12207338,1,1148432,1,1,1,'A',1,0.946367,289,788719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',28.291,151018345,272835,NULL,'2020-05-14 09:50:56',1589449856,NULL),(1857461460,12207338,1,2257425,1,1,1,'C',1,0.792488,107,345286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 528}, \"maximum_statistics\": {\"great\": 812}}',28.551,151173004,301570,NULL,'2020-05-19 11:20:24',1589887224,NULL),(1857900002,12207338,1,1824518,1,1,1,'S',1,0.979167,192,902598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',28.5604,151802626,401755,NULL,'2020-06-10 10:51:39',1591786299,NULL),(1857382957,12207338,1,1806646,1,1,1,'S',1,0.972656,128,837835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',28.5752,150924000,166460,NULL,'2020-05-11 08:41:04',1589186464,NULL),(1857402023,12207338,1,1707443,1,1,1,'B',1,0.891089,101,632873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',28.6223,151018429,162943,NULL,'2020-05-14 09:54:37',1589450077,NULL),(1857384610,12207338,1,2139156,1,1,1,'S',1,0.970339,118,821942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',28.7329,151051912,81998,NULL,'2020-05-15 11:57:00',1589543820,NULL),(1858352603,12207338,1,1255607,1,1,1,'B',1,0.862573,88,163020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',28.7339,152552128,72880,NULL,'2020-07-08 18:14:16',1594232056,NULL),(1857661066,12207338,1,1402715,1,1,1,'B',1,0.882979,93,591981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',28.8322,151419877,64040,NULL,'2020-05-27 19:02:55',1590606175,NULL),(1875504657,12207338,1,3829299,1,1,1,'S',1,0.958333,60,972673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',28.8394,178078337,31352,NULL,'2023-03-27 18:26:44',1679941604,NULL),(1852848014,12207338,1,1874950,1,1,1,'B',1,0.887387,222,649159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',28.9298,144013693,199980,NULL,'2019-04-30 09:56:45',1556618205,NULL),(1875160338,12207338,1,3948316,1,1,1,'X',1,1,64,1013737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',28.9471,177794234,38266,NULL,'2023-03-11 12:56:24',1678539384,NULL),(1857392907,12207338,1,2156153,1,1,1,'A',1,0.903077,150,607025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 325}}',28.982,150984495,222411,NULL,'2020-05-13 08:09:52',1589357392,NULL),(1857437515,12207338,1,1760571,1,1,1,'S',1,0.987981,208,977340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',28.9947,151057401,277800,NULL,'2020-05-15 15:15:01',1589555701,NULL),(1857389048,12207338,1,2150548,1,1,1,'A',1,0.928947,190,758569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',29.0112,150987723,177505,NULL,'2020-05-13 10:42:11',1589366531,NULL),(1852863470,12207338,1,1036655,1,1,1,'B',1,0.849874,160,125072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 609}, \"maximum_statistics\": {\"great\": 796}}',29.0559,144047820,292905,NULL,'2019-05-02 07:19:15',1556781555,NULL),(1850154241,12207338,1,1371077,1,1,1,'S',1,0.988095,126,948223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',29.0595,139823437,125425,NULL,'2018-08-29 06:34:40',1535524480,NULL),(1850883540,12207338,1,1133389,1,1,1,'S',1,0.953781,119,746365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',29.1375,140887474,300698,NULL,'2018-10-27 19:34:55',1540668895,NULL),(1857562660,12207338,1,1456572,1,1,1,'B',1,0.860795,135,522577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 176}}',29.1668,151237697,110190,NULL,'2020-05-21 14:39:48',1590071988,NULL),(1875069615,12207338,1,3963362,1,1,1,'S',1,0.960145,138,812268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',29.2009,177622169,139307,NULL,'2023-03-01 15:04:16',1677683056,NULL),(1852919272,12207338,1,1455981,1,1,1,'A',1,0.913793,58,652875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',29.3195,144054282,45348,NULL,'2019-05-02 15:44:13',1556811853,NULL),(1875147272,12207338,1,3807926,1,1,1,'X',1,1,75,987867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',29.4806,177884273,45420,NULL,'2023-03-16 17:38:12',1678988292,NULL),(1875117646,12207338,1,3863494,1,1,1,'B',1,0.85,130,489930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 335}, \"maximum_statistics\": {\"great\": 450}}',29.6338,177623185,224070,NULL,'2023-03-01 16:14:58',1677687298,NULL),(1849929955,12207338,1,1396904,1,1,1,'A',1,0.966667,161,776243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',29.7178,139475877,194640,NULL,'2018-08-12 08:49:09',1534063749,NULL),(1849660210,12207338,1,672156,1,1,1,'A',1,0.962121,109,783709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',29.7441,139199126,166650,NULL,'2018-07-30 06:19:52',1532931592,NULL),(1857236800,12207338,1,1845428,0,1,1,'S',1,0.957447,47,845500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',29.7876,150695196,22092,NULL,'2020-05-03 15:40:00',1588520400,NULL),(1857196897,12207338,1,1573040,1,1,1,'A',1,0.951923,165,681561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',29.8173,150688241,165713,NULL,'2020-05-03 11:03:27',1588503807,NULL),(1857441266,12207338,1,1271278,1,1,1,'S',1,0.967442,215,867522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',29.8304,150911999,293250,NULL,'2020-05-10 20:59:41',1589144381,NULL),(1852958046,12207338,1,1864885,1,1,1,'A',1,0.920833,120,706814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',29.8528,144052687,86325,NULL,'2019-05-02 14:13:19',1556806399,NULL),(1875154226,12207338,1,3471043,1,1,1,'S',1,0.967949,78,809468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',29.9238,177884111,54588,NULL,'2023-03-16 17:26:46',1678987606,NULL),(1875233738,12207338,1,3992128,1,1,1,'S',1,0.984848,198,895099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 198}}',29.9415,177849032,212775,NULL,'2023-03-14 14:41:50',1678804910,NULL),(1849660727,12207338,1,1583465,1,1,1,'A',1,0.948819,127,731620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',30.0884,139190473,104948,NULL,'2018-07-29 18:47:29',1532890049,NULL),(1857407560,12207338,1,1833970,1,1,1,'S',1,0.968182,110,830369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',30.1256,150984560,100522,NULL,'2020-05-13 08:13:06',1589357586,NULL),(1857407554,12207338,1,1833970,1,1,1,'S',1,0.981818,110,818375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',30.1552,150984531,100177,NULL,'2020-05-13 08:11:36',1589357496,NULL),(1875173738,12207338,1,3819871,1,1,1,'S',1,0.990566,106,967219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',30.207,177884347,95587,NULL,'2023-03-16 17:44:26',1678988666,NULL),(1875233965,12207338,1,1409653,1,1,1,'S',1,0.981343,134,899218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',30.2815,177870934,99943,NULL,'2023-03-15 21:52:22',1678917142,NULL),(1850779746,12207338,1,1513308,1,1,1,'A',1,0.948276,174,804801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',30.3282,140714536,150630,NULL,'2018-10-17 19:08:48',1539803328,NULL),(1848796162,12207338,1,1589710,1,1,1,'A',1,0.938662,269,769748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',30.3656,137742055,207096,NULL,'2018-05-18 19:32:26',1526671946,NULL),(1875030179,12207338,1,3943498,1,1,1,'S',1,0.967105,152,895422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',30.4251,177679375,131892,NULL,'2023-03-04 21:32:07',1677965527,NULL),(1851252330,12207338,1,1420728,1,1,1,'B',1,0.894309,136,576212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',30.5652,141563736,175081,NULL,'2018-12-07 18:09:00',1544206140,NULL),(1852410810,12207338,1,1845320,1,1,1,'A',1,0.942308,78,754145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',30.6125,143205501,62574,NULL,'2019-03-14 17:53:00',1552585980,NULL),(1857677558,12207338,1,1425855,1,1,1,'A',1,0.91498,247,689760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',30.6804,151419857,236674,NULL,'2020-05-27 19:01:53',1590606113,NULL),(1857250363,12207338,1,1863204,1,1,1,'S',1,0.990741,108,877900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',30.6926,150731791,178375,NULL,'2020-05-04 20:40:13',1588624813,NULL),(1857355930,12207338,1,2231154,1,1,1,'S',1,0.95915,306,871895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 306}}',30.7107,150942760,315319,NULL,'2020-05-11 21:01:24',1589230884,NULL),(1852290724,12207338,1,1589568,1,1,1,'S',1,0.957447,188,728523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',30.7454,143122978,218253,NULL,'2019-03-09 13:12:35',1552137155,NULL),(1856814679,12207338,1,1858567,1,1,1,'S',1,0.954733,243,762971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',30.7485,150154348,251103,NULL,'2020-04-15 18:40:29',1586976029,NULL),(1875280961,12207338,1,1515847,1,1,1,'B',1,0.814342,84,378192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 509}}',30.7757,177968368,217704,NULL,'2023-03-21 13:45:21',1679406321,NULL),(1855248487,12207338,1,1746521,1,1,1,'B',1,0.844298,263,470060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',30.8005,147660830,455511,NULL,'2019-12-14 14:10:09',1576332609,NULL),(1857247296,12207338,1,2226436,1,1,1,'B',1,0.853881,149,495889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 438}}',30.8952,150697705,255132,NULL,'2020-05-03 17:29:52',1588526992,NULL),(1850117767,12207338,1,934657,1,1,1,'A',1,0.902616,319,670372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 344}}',30.9267,139765009,326110,NULL,'2018-08-26 06:18:17',1535264297,NULL),(1875247605,12207338,1,3778103,1,1,1,'S',1,0.986111,72,976039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',31.0877,177884285,39990,NULL,'2023-03-16 17:39:34',1678988374,NULL),(1853062089,12207338,1,1850756,1,1,1,'B',1,0.844466,159,428463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',31.0936,144341018,315008,NULL,'2019-05-18 07:57:12',1558166232,NULL),(1875148772,12207338,1,628779,1,1,1,'A',1,0.932886,149,818258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',31.1505,177848975,290411,NULL,'2023-03-14 14:39:12',1678804752,NULL),(1852952874,12207338,1,1854525,1,1,1,'B',1,0.823913,115,423526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 460}}',31.2166,144123006,243512,NULL,'2019-05-06 06:29:14',1557124154,NULL),(1850932257,12207338,1,1369922,1,1,1,'A',1,0.943243,185,43756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',31.2829,141187259,74327,NULL,'2018-11-14 20:27:06',1542227226,NULL),(1875247005,12207338,1,3767506,1,1,1,'S',1,0.983193,119,880719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',31.2869,177884305,89580,NULL,'2023-03-16 17:40:57',1678988457,NULL),(1875025333,12207338,1,3942565,1,1,1,'S',1,0.98855,131,895135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',31.5283,177699694,95766,NULL,'2023-03-05 22:09:37',1678054177,NULL),(1857578178,12207338,1,1612472,1,1,1,'C',1,0.785971,106,373825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 278}}',31.6018,151387419,153464,NULL,'2020-05-26 15:39:59',1590507599,NULL),(1876180758,12207338,1,3762184,1,1,1,'S',1,0.958084,167,777755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',31.6507,179251281,132562,NULL,'2023-06-06 14:48:39',1686062919,NULL),(1857266873,12207338,1,1888030,1,1,1,'A',1,0.947368,102,662371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',31.6741,150686463,99428,NULL,'2020-05-03 09:37:20',1588498640,NULL),(1875166215,12207338,1,1546828,1,1,1,'S',1,0.976562,128,904614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',31.7872,177852018,120425,NULL,'2023-03-14 17:48:16',1678816096,NULL),(1875025282,12207338,1,3942565,1,1,1,'A',1,0.916031,131,744802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',31.83,177689955,94885,NULL,'2023-03-05 11:35:07',1678016107,NULL),(1857379521,12207338,1,1044378,1,1,1,'A',1,0.923077,260,782966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',32.0888,151068681,254064,NULL,'2020-05-15 22:47:36',1589582856,NULL),(1849920777,12207338,1,1256622,1,1,1,'B',1,0.889045,181,566529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 356}}',32.0988,139475953,224736,NULL,'2018-08-12 08:54:44',1534064084,NULL),(1862301481,12207338,1,1874243,1,1,1,'A',1,0.917671,249,732087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 208}, \"maximum_statistics\": {\"great\": 249}}',32.1979,158491219,197714,NULL,'2021-02-06 09:40:30',1612604430,NULL),(1852201421,12207338,1,1512180,1,1,1,'A',1,0.900568,129,37039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 176}}',32.5297,143111612,72678,NULL,'2019-03-08 22:09:26',1552082966,NULL),(1853236515,12207338,1,1832212,1,1,1,'B',1,0.877155,122,547869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',32.7496,144649956,148704,NULL,'2019-06-03 17:33:30',1559583210,NULL),(1875236000,12207338,1,3850595,1,1,1,'S',1,0.993548,155,867580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',32.802,177883452,119497,NULL,'2023-03-16 16:44:07',1678985047,NULL),(1853431501,12207338,1,1863993,1,1,1,'B',1,0.855326,225,128511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 473}, \"maximum_statistics\": {\"great\": 629}}',32.8035,144819106,291850,NULL,'2019-06-13 08:01:21',1560412881,NULL),(1857150427,12207338,1,2314794,1,1,1,'A',1,0.917219,151,718358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',32.8139,150665727,150889,NULL,'2020-05-02 16:13:42',1588436022,NULL),(1857476677,12207338,1,2150548,1,1,1,'S',1,0.965789,190,810936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',32.8186,151113959,182788,NULL,'2020-05-17 10:16:56',1589710616,NULL),(1875168322,12207338,1,3816652,1,1,1,'B',1,0.824841,77,390246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 446}, \"maximum_statistics\": {\"great\": 628}}',33.0438,177854868,323332,NULL,'2023-03-14 21:54:45',1678830885,NULL),(1857084825,12207338,1,1145134,0,1,1,'B',1,0.897291,256,618263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 443}}',33.1172,150668424,312878,NULL,'2020-05-02 17:59:00',1588442340,NULL),(1857379677,12207338,1,2251668,1,1,1,'B',1,0.836828,156,450505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 555}, \"maximum_statistics\": {\"great\": 763}}',33.1176,150971562,396310,NULL,'2020-05-12 19:49:43',1589312983,NULL),(1858184236,12207338,1,397535,0,1,1,'B',1,0.808427,187,398441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 35, \"great\": 584}, \"maximum_statistics\": {\"great\": 890}}',33.2224,152203854,521810,NULL,'2020-06-25 08:16:11',1593072971,NULL),(1857341416,12207338,1,1854524,1,1,1,'A',1,0.936242,149,778798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',33.2234,151016802,149669,NULL,'2020-05-14 08:41:58',1589445718,NULL),(1851152624,12207338,1,1509546,1,1,1,'S',1,0.980556,180,807638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',33.3473,141229513,205112,NULL,'2018-11-17 10:26:02',1542450362,NULL),(1850666290,12207338,1,1445743,1,1,1,'A',1,0.910185,459,664258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 540}}',33.4631,140747377,490766,NULL,'2018-10-19 20:05:35',1539979535,NULL),(1875290279,12207338,1,3966115,1,1,1,'B',1,0.828616,98,417995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 318}}',33.4911,178074774,163614,NULL,'2023-03-27 14:14:48',1679926488,NULL),(1875426611,12207338,1,3863742,1,1,1,'S',1,0.992424,66,889385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',33.6027,178076874,46406,NULL,'2023-03-27 16:32:32',1679934752,NULL),(1857380638,12207338,1,1911074,1,1,1,'S',1,0.981132,159,855873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',33.6088,150910963,133468,NULL,'2020-05-10 20:08:57',1589141337,NULL),(1876340121,12207338,1,1155987,1,1,1,'B',1,0.855932,110,456537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',33.6373,179415299,106070,NULL,'2023-06-17 09:55:16',1686995716,NULL),(1849703114,12207338,1,837204,1,1,1,'A',1,0.927083,288,757580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 246}, \"maximum_statistics\": {\"great\": 288}}',33.7572,139180827,380712,NULL,'2018-07-29 09:44:29',1532857469,NULL),(1857684254,12207338,1,2314786,1,1,1,'B',1,0.872694,223,562560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',33.7711,151319525,218140,NULL,'2020-05-24 09:18:36',1590311916,NULL),(1875247016,12207338,1,3767506,1,1,1,'S',1,0.995798,119,936116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',33.8347,177884328,94950,NULL,'2023-03-16 17:42:48',1678988568,NULL),(1850686186,12207338,1,1349804,1,1,1,'B',1,0.867241,184,487924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 580}}',33.8398,140760384,316088,NULL,'2018-10-20 12:23:17',1540038197,NULL),(1852726401,12207338,1,315551,0,1,1,'B',1,0.885021,232,544583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 474}}',33.9331,143791061,314936,NULL,'2019-04-17 19:37:06',1555529826,NULL),(1857372772,12207338,1,1791098,1,1,1,'A',1,0.9375,240,766886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',33.953,150984689,238842,NULL,'2020-05-13 08:19:28',1589357968,NULL),(1857236793,12207338,1,1845428,0,1,1,'S',1,0.978723,47,905496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',34.009,150695150,22608,NULL,'2020-05-03 15:38:25',1588520305,NULL),(1850552816,12207338,1,1430964,1,1,1,'A',1,0.900693,233,37057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 433}}',34.0529,140415846,147921,NULL,'2018-09-30 10:20:27',1538302827,NULL),(1852890064,12207338,1,1255608,1,1,1,'S',1,0.972527,91,788875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',34.188,144013628,64905,NULL,'2019-04-30 09:49:36',1556617776,NULL),(1861496062,12207338,1,2382508,1,1,1,'S',1,0.972669,311,846003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',34.3289,157349484,400393,NULL,'2020-12-30 14:47:17',1609339637,NULL),(1849733074,12207338,1,1154439,1,1,1,'A',1,0.903302,424,625003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 342}, \"maximum_statistics\": {\"great\": 424}}',34.3556,139190952,400720,NULL,'2018-07-29 19:19:13',1532891953,NULL),(1852972995,12207338,1,1884503,1,1,1,'B',1,0.826412,206,449784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 429}, \"maximum_statistics\": {\"great\": 602}}',34.3725,144356166,317595,NULL,'2019-05-18 20:54:20',1558212860,NULL),(1852895364,12207338,1,1822753,1,1,1,'A',1,0.912451,181,617568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',34.3787,144042503,195181,NULL,'2019-05-01 21:23:01',1556745781,NULL),(1852827117,12207338,1,1817356,1,1,1,'A',1,0.944149,188,704297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',34.4524,143807875,156642,NULL,'2019-04-18 19:21:57',1555615317,NULL),(1857397490,12207338,1,1825182,1,1,1,'S',1,0.988024,167,933180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',34.4657,151057472,181574,NULL,'2020-05-15 15:17:51',1589555871,NULL),(1857567352,12207338,1,1829024,1,1,1,'B',1,0.822811,113,403816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 491}}',34.4836,151157752,238698,NULL,'2020-05-18 21:09:21',1589836161,NULL),(1850256098,12207338,1,1349028,0,1,1,'A',1,0.90942,138,661822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',34.5257,139952805,113236,NULL,'2018-09-04 19:22:23',1536088943,NULL),(1853088221,12207338,1,1874166,1,1,1,'B',1,0.847259,135,485154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 383}}',34.575,144328559,208436,NULL,'2019-05-17 16:24:43',1558110283,NULL),(1875225359,12207338,1,3743760,1,1,1,'B',1,0.809231,97,383672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 446}, \"maximum_statistics\": {\"great\": 650}}',34.5979,177854738,274852,NULL,'2023-03-14 21:42:59',1678830179,NULL),(1875340937,12207338,1,894684,1,1,1,'B',1,0.82783,174,474205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',34.6346,178074646,183230,NULL,'2023-03-27 14:06:40',1679926000,NULL),(1857392928,12207338,1,2156153,1,1,1,'A',1,0.910769,325,741633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 267}, \"maximum_statistics\": {\"great\": 325}}',35.0848,151018554,298602,NULL,'2020-05-14 09:59:49',1589450389,NULL),(1857892858,12207338,1,2149558,1,1,1,'B',1,0.815956,118,138156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 25, \"great\": 425}, \"maximum_statistics\": {\"great\": 633}}',35.0889,151721086,241432,NULL,'2020-06-07 09:07:49',1591520869,NULL),(1857883116,12207338,1,1802687,1,1,1,'B',1,0.83815,105,458644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 346}}',35.1552,151701752,190352,NULL,'2020-06-06 15:14:48',1591456488,NULL),(1849119462,12207338,1,1633196,1,1,1,'S',1,0.962121,132,789015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',35.2123,138169361,136754,NULL,'2018-06-08 19:33:47',1528486427,NULL),(1875088839,12207338,1,3908538,1,1,1,'X',1,1,167,936102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',35.2626,177699646,167300,NULL,'2023-03-05 22:05:10',1678053910,NULL),(1850947277,12207338,1,1480264,1,1,1,'B',1,0.89441,383,41283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 25, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1288}}',35.3018,141196976,433424,NULL,'2018-11-15 14:18:48',1542291528,NULL),(1861638356,12207338,1,2254920,1,1,1,'A',1,0.923387,248,738740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 248}}',35.3955,157411446,223660,NULL,'2021-01-01 16:31:32',1609518692,NULL),(1851261330,12207338,1,1432094,1,1,1,'A',1,0.941948,267,766121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',35.5837,141425601,255337,NULL,'2018-11-29 12:58:40',1543496320,NULL),(1857380649,12207338,1,1911074,1,1,1,'S',1,0.981132,159,898996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',35.5912,150911000,133160,NULL,'2020-05-10 20:11:12',1589141472,NULL),(1875122619,12207338,1,3995985,1,1,1,'S',1,0.968023,172,870357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',35.5973,177622753,122858,NULL,'2023-03-01 15:43:48',1677685428,NULL),(1857165243,12207338,1,2369615,1,1,1,'A',1,0.925358,280,693258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 489}}',35.6153,150674021,340177,NULL,'2020-05-02 22:09:50',1588457390,NULL),(1857419737,12207338,1,2347566,1,1,1,'S',1,0.981884,276,895283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',35.7047,151017978,486910,NULL,'2020-05-14 09:35:49',1589448949,NULL),(1852911206,12207338,1,1829024,1,1,1,'B',1,0.860489,175,141120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 491}}',35.7494,144049632,187284,NULL,'2019-05-02 10:31:31',1556793091,NULL),(1849687075,12207338,1,1529054,1,1,1,'A',1,0.9125,377,638164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 400}}',35.7694,139198756,356160,NULL,'2018-07-30 05:45:39',1532929539,NULL),(1850669340,12207338,1,1448710,1,1,1,'S',1,0.954348,230,781928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',35.7713,140747255,197258,NULL,'2018-10-19 19:58:05',1539979085,NULL),(1856934480,12207338,1,2374043,1,1,1,'S',1,0.964567,381,734102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',35.8328,150187055,399474,NULL,'2020-04-16 20:11:33',1587067893,NULL),(1875001440,12207338,1,3774955,1,1,1,'A',1,0.943894,303,780951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',35.9091,177676779,274598,NULL,'2023-03-04 18:51:51',1677955911,NULL),(1853310715,12207338,1,1349021,0,1,1,'B',1,0.858974,126,504455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',35.9534,144634186,129088,NULL,'2019-06-02 19:14:31',1559502871,NULL),(1850322114,12207338,1,1432465,1,1,1,'A',1,0.932203,236,693911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',36.1722,140200347,210062,NULL,'2018-09-18 11:47:13',1537271233,NULL),(1857380661,12207338,1,1911074,1,1,1,'SH',1,0.990566,159,982803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',36.3066,150911069,139350,NULL,'2020-05-10 20:14:07',1589141647,NULL),(1857332568,12207338,1,1845428,1,1,1,'S',1,0.989362,47,935998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',36.3551,150987425,22830,NULL,'2020-05-13 10:28:18',1589365698,NULL),(1875727772,12207338,1,3891566,1,1,1,'S',1,0.972727,55,855422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',36.4225,178550659,41134,NULL,'2023-04-23 19:03:46',1682276626,NULL),(1875426623,12207338,1,3863742,1,1,1,'S',1,0.992424,66,946936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',36.432,178076964,47972,NULL,'2023-03-27 16:38:17',1679935097,NULL),(1857253771,12207338,1,315550,0,1,1,'A',1,0.988095,110,815721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',36.5311,150688515,224135,NULL,'2020-05-03 11:17:03',1588504623,NULL),(1861705500,12207338,1,1804341,1,1,1,'B',1,0.831169,99,454374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 308}}',36.6545,157716476,228488,NULL,'2021-01-11 23:11:44',1610406704,NULL),(1849660795,12207338,1,1583472,1,1,1,'A',1,0.928922,175,206943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',36.7324,139180140,104002,NULL,'2018-07-29 09:00:35',1532854835,NULL),(1852433308,12207338,1,1784841,1,1,1,'A',1,0.930108,182,697783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',36.827,143268998,246720,NULL,'2019-03-18 09:16:08',1552900568,NULL),(1857685230,12207338,1,2230696,1,1,1,'B',1,0.87931,161,582806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 435}}',36.832,151412681,306708,NULL,'2020-05-27 13:53:32',1590587612,NULL),(1857254352,12207338,1,315553,0,1,1,'A',1,0.937269,271,767434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',37.0679,150688606,299842,NULL,'2020-05-03 11:21:32',1588504892,NULL),(1875237335,12207338,1,1944626,1,1,1,'A',1,0.936735,245,909092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',37.2749,177849435,216508,NULL,'2023-03-14 15:03:09',1678806189,NULL),(1857706249,12207338,1,2326720,1,1,1,'A',1,0.936508,441,757480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',37.285,151593925,493589,NULL,'2020-06-02 19:36:43',1591126603,NULL),(1857476660,12207338,1,2150548,1,1,1,'B',1,0.886842,190,689099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 147}, \"maximum_statistics\": {\"great\": 190}}',37.3378,151087983,176126,NULL,'2020-05-16 13:37:34',1589636254,NULL),(1849753230,12207338,1,1180258,1,1,1,'A',1,0.919619,307,212030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 367}}',37.3877,139180091,174735,NULL,'2018-07-29 08:57:01',1532854621,NULL),(1857135081,12207338,1,2354905,1,1,1,'B',1,0.89375,133,551256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 320}}',37.406,150666011,179278,NULL,'2020-05-02 16:24:53',1588436693,NULL),(1857078883,12207338,1,2161930,1,1,1,'B',1,0.884365,136,563377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 307}}',37.5859,150665580,200058,NULL,'2020-05-02 16:07:45',1588435665,NULL),(1857340592,12207338,1,1612634,1,1,1,'S',1,0.985507,138,893169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',37.7059,151018030,127547,NULL,'2020-05-14 09:37:58',1589449078,NULL),(1857332150,12207338,1,1845320,1,1,1,'S',1,0.961538,78,836297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',37.7288,150924131,62148,NULL,'2020-05-11 08:47:01',1589186821,NULL),(1852919928,12207338,1,1836682,1,1,1,'A',1,0.943114,167,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',37.938,144052505,155486,NULL,'2019-05-02 14:01:24',1556805684,NULL),(1857302639,12207338,1,2333498,1,1,1,'A',1,0.953518,304,119722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 398}}',38.0528,150780918,155316,NULL,'2020-05-06 14:20:39',1588774839,NULL),(1857512696,12207338,1,2349416,1,1,1,'A',1,0.925134,187,681846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',38.4056,151087807,215840,NULL,'2020-05-16 13:32:01',1589635921,NULL),(1850729049,12207338,1,1396310,1,1,1,'S',1,0.958824,340,831024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 340}}',38.5145,140760687,458175,NULL,'2018-10-20 12:38:59',1540039139,NULL),(1858054850,12207338,1,1766514,1,1,1,'B',1,0.867959,236,75192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 94, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1367}}',38.5767,151967604,447615,NULL,'2020-06-16 10:38:14',1592303894,NULL),(1852274828,12207338,1,1764731,1,1,1,'B',1,0.856187,252,256304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 680}, \"maximum_statistics\": {\"great\": 897}}',38.623,143122573,430900,NULL,'2019-03-09 12:51:16',1552135876,NULL),(1849104531,12207338,1,480898,1,1,1,'S',1,0.96875,224,813609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',38.776,138168641,190377,NULL,'2018-06-08 18:47:38',1528483658,NULL),(1875183423,12207338,1,3963362,1,1,1,'S',1,0.992754,138,960773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',38.9414,177849164,151475,NULL,'2023-03-14 14:49:01',1678805341,NULL),(1861558661,12207338,1,2321170,1,1,1,'A',1,0.919355,216,645557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 372}}',39.0575,157419914,269582,NULL,'2021-01-01 22:41:17',1609540877,NULL),(1875312321,12207338,1,3540667,1,1,1,'S',1,0.992424,264,863982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',39.0598,177897386,282972,NULL,'2023-03-17 14:30:33',1679063433,NULL),(1875476208,12207338,1,900011,1,1,1,'B',1,0.864253,95,523561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',39.1772,178078795,140264,NULL,'2023-03-27 19:06:33',1679943993,NULL),(1875214062,12207338,1,3983116,1,1,1,'S',1,0.970199,151,832919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',39.3381,177821955,172359,NULL,'2023-03-12 19:53:15',1678650795,NULL),(1856929257,12207338,1,2365949,1,1,1,'A',1,0.930108,279,724575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',39.373,150189264,316208,NULL,'2020-04-16 21:56:01',1587074161,NULL),(1857081186,12207338,1,1554977,1,1,1,'A',1,0.924779,144,642689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',39.3898,150665873,178588,NULL,'2020-05-02 16:18:50',1588436330,NULL),(1875436311,12207338,1,264529,1,1,1,'S',1,0.966667,195,813508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',39.4448,178161435,179197,NULL,'2023-04-01 13:31:22',1680355882,NULL),(1852853974,12207338,1,1791094,1,1,1,'B',1,0.873932,255,544695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 468}}',39.5991,144048205,332738,NULL,'2019-05-02 08:02:22',1556784142,NULL),(1875014425,12207338,1,3935970,1,1,1,'S',1,0.979167,144,882800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',39.8113,177676804,163046,NULL,'2023-03-04 18:53:33',1677956013,NULL),(1849119736,12207338,1,1634883,1,1,1,'S',1,0.959034,476,764820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 476}}',39.826,138169009,359778,NULL,'2018-06-08 19:12:06',1528485126,NULL),(1874996274,12207338,1,3928267,1,1,1,'S',1,0.961089,257,824433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',39.9445,177641467,216942,NULL,'2023-03-02 20:39:50',1677789590,NULL),(1875013096,12207338,1,1015455,1,1,1,'S',1,0.986486,111,946651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',40.0381,177693998,94630,NULL,'2023-03-05 15:33:46',1678030426,NULL),(1852239286,12207338,1,1818816,1,1,1,'A',1,0.926,164,630011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',40.1998,143122910,193509,NULL,'2019-03-09 13:08:25',1552136905,NULL),(1850932264,12207338,1,1369922,1,1,1,'A',1,0.916216,163,142709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',40.2527,141197085,83035,NULL,'2018-11-15 14:25:31',1542291931,NULL),(1857354868,12207338,1,1874243,1,1,1,'A',1,0.937751,249,818098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 218}, \"maximum_statistics\": {\"great\": 249}}',40.4509,150987619,204458,NULL,'2020-05-13 10:37:27',1589366247,NULL),(1857549158,12207338,1,2314715,1,1,1,'B',1,0.859177,79,456384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 316}}',40.4739,151087698,152530,NULL,'2020-05-16 13:28:42',1589635722,NULL),(1857694983,12207338,1,2320798,1,1,1,'A',1,0.938406,414,721994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 363}, \"maximum_statistics\": {\"great\": 414}}',40.6584,151355388,356650,NULL,'2020-05-25 14:07:06',1590415626,NULL),(1875470830,12207338,1,1361543,1,1,1,'B',1,0.806502,308,429593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 43, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 969}}',40.7217,178137685,774800,NULL,'2023-03-31 08:58:21',1680253101,NULL),(1857356106,12207338,1,2231154,1,1,1,'S',1,0.993464,306,1008985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',40.7881,150984633,323530,NULL,'2020-05-13 08:16:57',1589357817,NULL),(1850007149,12207338,1,1461686,1,1,1,'B',1,0.898039,240,576541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 510}}',40.9819,139476121,350500,NULL,'2018-08-12 09:06:37',1534064797,NULL),(1852678344,12207338,1,1822102,1,1,1,'A',1,0.916342,257,709272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',41.0682,143691664,212474,NULL,'2019-04-12 06:09:16',1555049356,NULL),(1853171889,12207338,1,1773265,1,1,1,'B',1,0.854348,170,517039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 460}}',41.382,144377682,329744,NULL,'2019-05-19 19:09:25',1558292965,NULL),(1852944289,12207338,1,1765442,1,1,1,'B',1,0.857705,200,148697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 23, \"great\": 659}, \"maximum_statistics\": {\"great\": 889}}',41.4615,143989759,338472,NULL,'2019-04-28 20:01:39',1556481699,NULL),(1852972560,12207338,1,1791096,1,1,1,'B',1,0.851406,109,451761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 498}}',41.4701,144177828,251056,NULL,'2019-05-09 15:28:35',1557415715,NULL),(1857211858,12207338,1,2292118,1,1,1,'A',1,0.949438,199,754156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 356}}',41.5206,150697791,259538,NULL,'2020-05-03 17:34:15',1588527255,NULL),(1875435861,12207338,1,3752611,1,1,1,'A',1,0.972678,134,808622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',41.6084,178078852,140506,NULL,'2023-03-27 19:11:18',1679944278,NULL),(1875260683,12207338,1,175714,0,1,1,'S',1,0.957265,117,805945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',41.6785,177956412,99742,NULL,'2023-03-20 17:23:49',1679333029,NULL),(1857082369,12207338,1,1557355,1,1,1,'A',1,0.946352,123,663907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',41.7485,150666049,146097,NULL,'2020-05-02 16:26:38',1588436798,NULL),(1875030180,12207338,1,3648096,1,1,1,'S',1,0.964286,140,769721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',41.8971,177690056,168770,NULL,'2023-03-05 11:41:33',1678016493,NULL),(1857299046,12207338,1,1825773,1,1,1,'S',1,0.961722,209,779039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',41.9394,150688394,185640,NULL,'2020-05-03 11:11:18',1588504278,NULL),(1852750138,12207338,1,1804341,1,1,1,'B',1,0.894481,273,194116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 308}}',41.9679,143784878,230832,NULL,'2019-04-17 12:32:38',1555504358,NULL),(1851137099,12207338,1,1403331,1,1,1,'A',1,0.926877,253,688107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',42.2636,141299515,207520,NULL,'2018-11-21 14:03:28',1542809008,NULL),(1857401073,12207338,1,2340016,1,1,1,'A',1,0.921603,283,701453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 287}}',42.3666,151030109,264080,NULL,'2020-05-14 17:16:31',1589476591,NULL),(1875197563,12207338,1,3544924,1,1,1,'S',1,0.991031,223,975041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 223}}',42.6189,177746722,286724,NULL,'2023-03-08 19:40:22',1678304422,NULL),(1852267058,12207338,1,1759483,1,1,1,'B',1,0.873365,341,277427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',42.6351,143122500,438588,NULL,'2019-03-09 12:47:13',1552135633,NULL),(1875244054,12207338,1,3606130,1,1,1,'S',1,0.996667,150,833500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',42.7086,177849123,146100,NULL,'2023-03-14 14:47:09',1678805229,NULL),(1857380688,12207338,1,1911074,1,1,1,'A',1,0.908805,159,769939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',42.7429,151057541,123060,NULL,'2020-05-15 15:20:26',1589556026,NULL),(1857302615,12207338,1,2333497,1,1,1,'A',1,0.934332,164,213953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 434}}',42.952,150787936,182586,NULL,'2020-05-06 18:49:16',1588790956,NULL),(1852934000,12207338,1,1845427,1,1,1,'S',1,0.952703,74,917432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',42.9653,144015698,41522,NULL,'2019-04-30 12:37:11',1556627831,NULL),(1875494341,12207338,1,2819350,1,1,1,'S',1,0.971831,213,821758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',43.0586,178125735,199512,NULL,'2023-03-30 15:18:10',1680189490,NULL),(1857866315,12207338,1,1869428,1,1,1,'B',1,0.833544,209,135326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 61, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1580}}',43.1554,151672733,600875,NULL,'2020-06-05 14:29:06',1591367346,NULL),(1853405259,12207338,1,1844650,1,1,1,'A',1,0.933333,120,711989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',43.2144,144770705,77528,NULL,'2019-06-10 11:10:03',1560165003,NULL),(1857440749,12207338,1,2356185,1,1,1,'B',1,0.859413,227,159843,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 69, \"great\": 951}, \"maximum_statistics\": {\"great\": 1227}}',43.2651,150932834,529590,NULL,'2020-05-11 14:36:59',1589207819,NULL),(1875288447,12207338,1,3899299,1,1,1,'S',1,0.961039,154,854430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',43.3919,178057716,133530,NULL,'2023-03-26 14:16:42',1679840202,NULL),(1875004671,12207338,1,976028,1,1,1,'S',1,0.96648,179,816637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',43.3965,177641355,267736,NULL,'2023-03-02 20:29:12',1677788952,NULL),(1853416252,12207338,1,1851429,1,1,1,'S',1,0.952381,105,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',43.6849,144770673,68640,NULL,'2019-06-10 11:07:42',1560164862,NULL),(1853056349,12207338,1,1761493,1,1,1,'A',1,0.931144,472,746130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 407}, \"maximum_statistics\": {\"great\": 472}}',43.7221,144327765,418730,NULL,'2019-05-17 15:42:22',1558107742,NULL),(1857187431,12207338,1,2333499,1,1,1,'A',1,0.946809,329,772823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 329}}',43.7777,150671892,285010,NULL,'2020-05-02 20:25:05',1588451105,NULL),(1853401888,12207338,1,1573041,1,1,1,'A',1,0.908571,350,680818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 286}, \"maximum_statistics\": {\"great\": 350}}',43.9172,144802661,359302,NULL,'2019-06-12 08:36:35',1560328595,NULL),(1858021366,12207338,1,2138953,1,1,1,'B',1,0.876726,326,80082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 109, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1521}}',43.9664,151967724,513387,NULL,'2020-06-16 10:45:02',1592304302,NULL),(1875407651,12207338,1,1540098,1,1,1,'S',1,0.987842,329,960495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',44.2386,178146092,340345,NULL,'2023-03-31 17:55:54',1680285354,NULL),(1850380069,12207338,1,1388452,1,1,1,'A',1,0.921331,400,650951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 661}}',44.3462,140042398,463598,NULL,'2018-09-09 14:05:03',1536501903,NULL),(1857188678,12207338,1,2385271,1,1,1,'S',1,0.973134,335,889797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',44.3746,150672573,363026,NULL,'2020-05-02 20:56:51',1588453011,NULL),(1852207304,12207338,1,1863211,1,1,1,'A',1,0.92987,192,698892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',44.5379,143146677,300810,NULL,'2019-03-10 17:05:09',1552237509,NULL),(1875135089,12207338,1,175030,0,1,1,'B',1,0.87149,108,501318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',44.5383,177851822,221418,NULL,'2023-03-14 17:35:29',1678815329,NULL),(1857316823,12207338,1,2381027,1,1,1,'A',1,0.921093,193,626409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 659}}',44.5907,150686311,526439,NULL,'2020-05-03 09:29:54',1588498194,NULL),(1857512706,12207338,1,2349416,1,1,1,'A',1,0.927808,187,740351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',44.6409,151087860,232650,NULL,'2020-05-16 13:34:00',1589636040,NULL),(1857866214,12207338,1,1869050,1,1,1,'B',1,0.851513,215,139551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 44, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',44.8106,151831982,462156,NULL,'2020-06-11 12:16:57',1591877817,NULL),(1853056355,12207338,1,1761493,1,1,1,'A',1,0.917373,472,755202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 394}, \"maximum_statistics\": {\"great\": 472}}',44.8322,144327830,424912,NULL,'2019-05-17 15:45:43',1558107943,NULL),(1850902835,12207338,1,1512557,0,1,1,'S',1,0.970874,103,728777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',45.077,140845373,73768,NULL,'2018-10-25 13:41:15',1540474875,NULL),(1857167041,12207338,1,2372425,1,1,1,'A',1,0.934314,206,660091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 510}}',45.1587,150672640,339130,NULL,'2020-05-02 21:00:15',1588453215,NULL),(1857335985,12207338,1,2310595,1,1,1,'A',1,0.912,230,695312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 250}}',45.5273,150987680,192235,NULL,'2020-05-13 10:40:06',1589366406,NULL),(1875329470,12207338,1,3726444,1,1,1,'S',1,0.987147,389,907826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 389}}',45.6748,178076825,509080,NULL,'2023-03-27 16:29:58',1679934598,NULL),(1857776712,12207338,1,1899872,1,1,1,'B',1,0.865672,76,503727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',45.8279,151505604,78000,NULL,'2020-05-30 16:00:17',1590854417,NULL),(1853075174,12207338,1,1570741,1,1,1,'A',1,0.938063,340,675534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 444}}',45.8647,144208234,406274,NULL,'2019-05-11 07:35:40',1557560140,NULL),(1857390398,12207338,1,1814125,1,1,1,'A',1,0.938298,235,782948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',45.9557,151051134,216200,NULL,'2020-05-15 11:28:12',1589542092,NULL),(1857474486,12207338,1,1778030,1,1,1,'A',1,0.94484,281,721669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',46.0204,151091745,258556,NULL,'2020-05-16 15:49:59',1589644199,NULL),(1857569828,12207338,1,1853840,1,1,1,'A',1,0.906604,530,713802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 431}, \"maximum_statistics\": {\"great\": 530}}',46.0379,151114152,510986,NULL,'2020-05-17 10:25:38',1589711138,NULL),(1875109993,12207338,1,3735520,1,1,1,'S',1,0.95092,326,732280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',46.3601,177641324,283818,NULL,'2023-03-02 20:26:32',1677788792,NULL),(1857491026,12207338,1,2167598,1,1,1,'B',1,0.859539,173,155543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 477}}',46.4109,151176676,194518,NULL,'2020-05-19 13:44:20',1589895860,NULL),(1875289853,12207338,1,3819869,1,1,1,'S',1,0.981752,137,958497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',46.5074,177987162,139739,NULL,'2023-03-22 17:33:01',1679506381,NULL),(1857566723,12207338,1,1818815,1,1,1,'S',1,0.978261,161,870019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',46.5865,151087923,168757,NULL,'2020-05-16 13:35:53',1589636153,NULL),(1852683127,12207338,1,1826130,1,1,1,'A',1,0.915598,201,595220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 468}}',46.6517,143756520,379842,NULL,'2019-04-15 16:22:43',1555345363,NULL),(1857499334,12207338,1,1694546,1,1,1,'A',1,0.934211,266,690829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',46.7537,151156141,326315,NULL,'2020-05-18 19:54:34',1589831674,NULL),(1875296872,12207338,1,3253826,1,1,1,'S',1,0.97907,215,872762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',46.8141,177897428,217370,NULL,'2023-03-17 14:32:30',1679063550,NULL),(1857216892,12207338,1,1590836,1,1,1,'S',1,0.970745,376,837069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',47.0988,150804454,395946,NULL,'2020-05-07 09:48:10',1588844890,NULL),(1857303104,12207338,1,1828034,1,1,1,'A',1,0.917293,168,633220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',47.1978,150780630,215136,NULL,'2020-05-06 14:09:39',1588774179,NULL),(1875505420,12207338,1,3968859,1,1,1,'S',1,0.96875,160,857930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',47.2987,178077019,143820,NULL,'2023-03-27 16:42:10',1679935330,NULL),(1875452905,12207338,1,3774955,1,1,1,'S',1,0.968647,303,881948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',47.346,178078683,281952,NULL,'2023-03-27 18:56:28',1679943388,NULL),(1875476037,12207338,1,900010,1,1,1,'S',1,0.957516,153,796718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',47.3822,178078875,147398,NULL,'2023-03-27 19:12:55',1679944375,NULL),(1875510313,12207338,1,1762727,1,1,1,'B',1,0.880795,151,613519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',47.633,178267640,118420,NULL,'2023-04-07 09:42:13',1680860533,NULL),(1857341675,12207338,1,1854639,1,1,1,'S',1,0.961957,276,798821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',47.6471,150987265,256130,NULL,'2020-05-13 10:21:30',1589365290,NULL),(1858184518,12207338,1,2315136,1,1,1,'A',1,0.909091,124,653369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',47.7067,152177581,121920,NULL,'2020-06-24 08:15:38',1592986538,NULL),(1875491976,12207338,1,3897326,1,1,1,'S',1,0.960177,113,799022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',48.3024,178077000,100268,NULL,'2023-03-27 16:40:52',1679935252,NULL),(1857465952,12207338,1,2335812,1,1,1,'B',1,0.870192,218,505820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 560}, \"maximum_statistics\": {\"great\": 728}}',48.3235,151155887,432920,NULL,'2020-05-18 19:43:43',1589831023,NULL),(1852644406,12207338,1,1803596,1,1,1,'A',1,0.914286,245,685850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',48.325,143756632,256517,NULL,'2019-04-15 16:28:49',1555345729,NULL),(1857368375,12207338,1,1888031,1,1,1,'A',1,0.932377,244,709566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 211}, \"maximum_statistics\": {\"great\": 244}}',48.3493,151057067,209890,NULL,'2020-05-15 15:03:35',1589555015,NULL),(1875366807,12207338,1,3778102,1,1,1,'S',1,0.988764,89,981552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',48.4233,177892635,55590,NULL,'2023-03-17 07:26:53',1679038013,NULL),(1875095515,12207338,1,834095,1,1,1,'S',1,0.954237,295,767558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 295}}',48.5057,177641245,267598,NULL,'2023-03-02 20:19:04',1677788344,NULL),(1875115321,12207338,1,3746446,1,1,1,'A',1,0.942446,223,692395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',48.5181,177641207,224646,NULL,'2023-03-02 20:16:18',1677788178,NULL),(1875733211,12207338,1,3969331,1,1,1,'B',1,0.895221,243,671348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 272}}',48.7595,178576697,210810,NULL,'2023-04-25 14:27:16',1682432836,NULL),(1857357514,12207338,1,2369547,1,1,1,'B',1,0.890382,203,600451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 560}, \"maximum_statistics\": {\"great\": 707}}',48.7698,150984842,487274,NULL,'2020-05-13 08:26:56',1589358416,NULL),(1876380123,12207338,1,3099024,1,1,1,'B',1,0.858447,115,499469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',48.8144,179448700,120380,NULL,'2023-06-19 12:01:27',1687176087,NULL),(1857956856,12207338,1,2415478,1,1,1,'B',1,0.85667,222,482526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 37, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',48.9067,151748697,651594,NULL,'2020-06-08 10:31:21',1591612281,NULL),(1875132642,12207338,1,1016391,1,1,1,'A',1,0.934211,152,748236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',48.9501,177884460,146326,NULL,'2023-03-16 17:54:43',1678989283,NULL),(1853264911,12207338,1,1665678,1,1,1,'B',1,0.845745,275,470222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 40, \"great\": 820}, \"maximum_statistics\": {\"great\": 1128}}',48.9606,144648810,651312,NULL,'2019-06-03 16:18:33',1559578713,NULL),(1861548854,12207338,1,1890817,1,1,1,'S',1,0.965201,273,769530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',49.3617,157420091,262830,NULL,'2021-01-01 22:50:50',1609541450,NULL),(1857393176,12207338,1,1818413,1,1,1,'A',1,0.943103,290,807615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 290}}',49.5946,151030174,265852,NULL,'2020-05-14 17:18:31',1589476711,NULL),(1875174993,12207338,1,3822119,1,1,1,'S',1,0.965035,143,851073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',49.6927,177887258,111480,NULL,'2023-03-16 21:16:58',1679001418,NULL),(1858147971,12207338,1,2356185,1,1,1,'B',1,0.854523,304,255572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 74, \"great\": 944}, \"maximum_statistics\": {\"great\": 1227}}',49.7208,152103978,596522,NULL,'2020-06-21 10:22:50',1592734970,NULL),(1852977234,12207338,1,671412,1,1,1,'B',1,0.853376,203,533407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 474}}',49.7528,144208139,319330,NULL,'2019-05-11 07:28:09',1557559689,NULL),(1857188876,12207338,1,1909410,1,1,1,'A',1,0.946646,328,747039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 328}}',49.8961,150665813,329344,NULL,'2020-05-02 16:16:46',1588436206,NULL),(1857394470,12207338,1,1818816,1,1,1,'A',1,0.932,202,703952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',49.9212,150924054,225285,NULL,'2020-05-11 08:43:37',1589186617,NULL),(1875154724,12207338,1,3945022,1,1,1,'S',1,0.972727,110,870819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',50.0127,177883704,90326,NULL,'2023-03-16 16:58:31',1678985911,NULL),(1875301394,12207338,1,3827997,1,1,1,'S',1,0.963542,96,935701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',50.1188,178057763,70255,NULL,'2023-03-26 14:18:24',1679840304,NULL),(1857228264,12207338,1,1455781,1,1,1,'A',1,0.923781,115,193385,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',50.1905,150819822,79662,NULL,'2020-05-07 20:23:09',1588882989,NULL),(1858112627,12207338,1,1867710,1,1,1,'B',1,0.845739,197,485768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 21, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',50.5909,152203584,542380,NULL,'2020-06-25 07:58:20',1593071900,NULL),(1852895184,12207338,1,557815,0,1,1,'A',1,0.920455,413,683073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 704}}',50.673,144052040,619172,NULL,'2019-05-02 13:33:37',1556804017,NULL),(1857789493,12207338,1,2397591,1,1,1,'B',1,0.837491,194,114073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 51, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1363}}',50.7253,151530613,489053,NULL,'2020-05-31 13:05:51',1590930351,NULL),(1875233373,12207338,1,3916744,1,1,1,'A',1,0.906448,294,201031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 662}, \"maximum_statistics\": {\"great\": 791}}',50.8141,177708696,517452,NULL,'2023-03-06 13:10:54',1678108254,NULL),(1857570368,12207338,1,1862914,1,1,1,'B',1,0.886768,151,566953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 393}}',50.8327,151155794,220030,NULL,'2020-05-18 19:39:20',1589830760,NULL),(1875396451,12207338,1,3259321,1,1,1,'B',1,0.859589,178,494853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 438}}',51.3074,178137844,251962,NULL,'2023-03-31 09:15:32',1680254132,NULL),(1857249115,12207338,1,2228785,1,1,1,'A',1,0.950617,472,821512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 486}}',51.4056,150686664,440794,NULL,'2020-05-03 09:45:13',1588499113,NULL),(1876372214,12207338,1,3923859,1,1,1,'B',1,0.845238,236,554052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 336}}',51.5666,179494657,255972,NULL,'2023-06-22 11:41:47',1687434107,NULL),(1852932095,12207338,1,1844230,1,1,1,'A',1,0.915455,406,601849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 550}}',51.6517,144051363,474036,NULL,'2019-05-02 12:47:57',1556801277,NULL),(1876317543,12207338,1,3969332,1,1,1,'B',1,0.873333,92,512990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 300}}',51.7656,179557424,137440,NULL,'2023-06-26 11:32:47',1687779167,NULL),(1857571172,12207338,1,1868458,1,1,1,'B',1,0.861111,279,508663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 792}}',51.8266,151173181,515340,NULL,'2020-05-19 11:27:30',1589887650,NULL),(1875482819,12207338,1,3891564,1,1,1,'S',1,0.989474,95,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',51.9472,178076987,83742,NULL,'2023-03-27 16:39:55',1679935195,NULL),(1875462244,12207338,1,3789726,1,1,1,'S',1,0.980645,155,881686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',52.2007,178078299,141664,NULL,'2023-03-27 18:24:29',1679941469,NULL),(1857951849,12207338,1,2226892,1,1,1,'B',1,0.87106,181,546405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',52.3149,151701891,252302,NULL,'2020-06-06 15:20:26',1591456826,NULL),(1857602699,12207338,1,2147756,1,1,1,'A',1,0.907975,168,673239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 326}}',52.3798,151355071,269066,NULL,'2020-05-25 13:54:41',1590414881,NULL),(1853086252,12207338,1,1870200,1,1,1,'B',1,0.861675,218,539519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 394}}',52.5117,144178166,289036,NULL,'2019-05-09 15:48:08',1557416888,NULL),(2812588158,12207338,1,736213,1,1,1,'B',1,0.843357,327,477910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 46, \"great\": 811}, \"maximum_statistics\": {\"great\": 1114}}',52.7483,183873369,699768,NULL,'2024-05-11 10:35:48',1715423748,NULL),(1875301374,12207338,1,3694211,1,1,1,'S',1,0.969188,357,901353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',52.7641,177932013,328730,NULL,'2023-03-19 09:03:39',1679216619,NULL),(1852209432,12207338,1,1863214,1,1,1,'A',1,0.93578,436,665049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 380}, \"maximum_statistics\": {\"great\": 436}}',52.9054,143146607,403788,NULL,'2019-03-10 17:00:58',1552237258,NULL),(1852953543,12207338,1,1854638,1,1,1,'A',1,0.901478,171,590955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 406}}',53.4151,144123037,278504,NULL,'2019-05-06 06:32:47',1557124367,NULL),(1852828867,12207338,1,1827911,1,1,1,'A',1,0.902135,266,194498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 562}}',53.4576,143957789,240408,NULL,'2019-04-27 09:00:48',1556355648,NULL),(1857470744,12207338,1,2139157,1,1,1,'A',1,0.916096,115,629724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 292}}',53.4842,151089016,186606,NULL,'2020-05-16 14:11:28',1589638288,NULL),(1857554421,12207338,1,1601795,1,1,1,'B',1,0.863431,140,517580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 443}}',53.5451,151155944,276524,NULL,'2020-05-18 19:45:51',1589831151,NULL),(1857185548,12207338,1,1863099,1,1,1,'S',1,0.96875,288,816920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 288}}',53.8055,150664974,233532,NULL,'2020-05-02 15:44:24',1588434264,NULL),(1875090144,12207338,1,3909573,1,1,1,'A',1,0.94713,267,764486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',54.1394,177689840,257444,NULL,'2023-03-05 11:28:17',1678015697,NULL),(1857067937,12207338,1,1813056,1,1,1,'S',1,0.959854,274,779572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',54.4883,150666173,238024,NULL,'2020-05-02 16:32:22',1588437142,NULL),(1875366853,12207338,1,3778104,1,1,1,'S',1,0.981481,108,959352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',54.8815,177956379,75228,NULL,'2023-03-20 17:21:15',1679332875,NULL),(1857802035,12207338,1,2310865,1,1,1,'B',1,0.852872,230,60898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 37, \"great\": 934}, \"maximum_statistics\": {\"great\": 1271}}',55.0955,151480212,421497,NULL,'2020-05-29 19:57:31',1590782251,NULL),(1857747880,12207338,1,1869428,1,1,1,'A',1,0.901899,213,86821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 48, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1580}}',55.364,151499014,571863,NULL,'2020-05-30 12:17:36',1590841056,NULL),(1857330772,12207338,1,1844071,1,1,1,'A',1,0.944816,299,739733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',55.5132,150933088,287770,NULL,'2020-05-11 14:45:48',1589208348,NULL),(1876044606,12207338,1,3967209,1,1,1,'S',1,0.986301,219,943495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',55.6157,179122179,210410,NULL,'2023-05-29 14:01:20',1685368880,NULL),(1875403158,12207338,1,3539052,1,1,1,'S',1,0.97479,238,909339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',55.7138,178078813,211781,NULL,'2023-03-27 19:08:00',1679944080,NULL),(1857345159,12207338,1,1863207,1,1,1,'S',1,0.971366,227,773867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',55.9175,150910866,246534,NULL,'2020-05-10 20:04:55',1589141095,NULL),(1875360142,12207338,1,968339,1,1,1,'A',1,0.901887,265,731871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',55.9521,177895194,262026,NULL,'2023-03-17 11:50:32',1679053832,NULL),(1857802109,12207338,1,2310865,1,1,1,'B',1,0.867821,174,129659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 44, \"great\": 979}, \"maximum_statistics\": {\"great\": 1271}}',56.4584,151530472,473838,NULL,'2020-05-31 13:00:02',1590930002,NULL),(1852919055,12207338,1,1455782,1,1,1,'S',1,0.985,100,828775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',56.48,144054173,78146,NULL,'2019-05-02 15:38:00',1556811480,NULL),(1875561777,12207338,1,1149713,1,1,1,'A',1,0.940994,161,784850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',56.9747,178388385,141210,NULL,'2023-04-14 11:46:28',1681472788,NULL),(1876524438,12207338,1,3480123,1,1,1,'B',1,0.892537,162,549945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 335}}',56.9931,179697318,211044,NULL,'2023-07-05 15:03:46',1688569426,NULL),(1875205807,12207338,1,3838339,1,1,1,'S',1,0.975472,265,925198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',57.1417,177886919,268230,NULL,'2023-03-16 20:48:27',1678999707,NULL),(1857664507,12207338,1,2076261,1,1,1,'B',1,0.869516,250,166768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 43, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1322}}',57.394,151365050,582426,NULL,'2020-05-25 20:45:05',1590439505,NULL),(1857675673,12207338,1,2310865,1,1,1,'A',1,0.90716,177,76048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 40, \"great\": 1075, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271}}',57.6245,151413471,435071,NULL,'2020-05-27 14:29:35',1590589775,NULL),(1876390596,12207338,1,4035576,1,1,1,'A',1,0.916016,229,691365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 256}}',57.6475,179432128,198270,NULL,'2023-06-18 09:35:05',1687080905,NULL),(1875394789,12207338,1,175718,0,1,1,'B',1,0.897196,126,581181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',57.9474,178078285,130378,NULL,'2023-03-27 18:23:13',1679941393,NULL),(1875733902,12207338,1,397536,0,1,1,'S',1,0.978788,495,805747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',58.3733,178461726,443895,NULL,'2023-04-18 15:04:39',1681830279,NULL),(1875397679,12207338,1,3915988,1,1,1,'S',1,0.969086,372,808842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',58.4188,178158582,325758,NULL,'2023-04-01 10:33:41',1680345221,NULL),(1875397820,12207338,1,3916744,1,1,1,'B',1,0.876738,189,564293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 631}, \"maximum_statistics\": {\"great\": 791}}',58.6178,178167755,629030,NULL,'2023-04-01 19:09:40',1680376180,NULL),(1875071593,12207338,1,3963529,1,1,1,'S',1,0.958647,266,798006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',58.6241,177641386,220462,NULL,'2023-03-02 20:31:15',1677789075,NULL),(1875145519,12207338,1,3805333,1,1,1,'S',1,0.975738,474,814151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 474}}',58.675,177854833,443510,NULL,'2023-03-14 21:51:35',1678830695,NULL),(2812547004,12207338,1,3099024,1,1,1,'A',1,0.974886,152,113398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',58.9671,183873278,83202,NULL,'2024-05-11 10:25:43',1715423143,NULL),(1857699092,12207338,1,2243142,1,1,1,'A',1,0.933045,459,714384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 463}}',59.0127,151355293,427934,NULL,'2020-05-25 14:03:21',1590415401,NULL),(1875233944,12207338,1,1409650,1,1,1,'S',1,0.979424,243,864680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',59.232,177870957,239940,NULL,'2023-03-15 21:54:07',1678917247,NULL),(1875154730,12207338,1,3945022,1,1,1,'S',1,0.986364,110,965651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',59.2701,177883741,95826,NULL,'2023-03-16 17:01:25',1678986085,NULL),(1875148453,12207338,1,3943493,1,1,1,'S',1,0.960854,281,840478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',59.7776,177848003,270060,NULL,'2023-03-14 13:41:21',1678801281,NULL),(1861605263,12207338,1,2365718,1,1,1,'S',1,0.966173,473,743047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 441}, \"maximum_statistics\": {\"great\": 473}}',60.0924,157420283,413482,NULL,'2021-01-01 23:01:10',1609542070,NULL),(1857386170,12207338,1,2259302,1,1,1,'S',1,0.964912,399,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 399}}',60.2242,150933132,349696,NULL,'2020-05-11 14:47:45',1589208465,NULL),(1876372265,12207338,1,3924433,1,1,1,'A',1,0.912613,304,645104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 555}}',60.495,179405538,474128,NULL,'2023-06-16 17:40:15',1686937215,NULL),(1875511185,12207338,1,1762733,1,1,1,'A',1,0.943709,151,754085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',60.5392,178395297,127170,NULL,'2023-04-14 19:20:22',1681500022,NULL),(1853356265,12207338,1,1899951,1,1,1,'B',1,0.877717,67,497060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 184}}',60.5548,144819171,87950,NULL,'2019-06-13 08:08:26',1560413306,NULL),(1852865051,12207338,1,1800923,1,1,1,'A',1,0.948328,329,747032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 329}}',60.8458,144042472,288878,NULL,'2019-05-01 21:19:33',1556745573,NULL),(1875376266,12207338,1,3879523,1,1,1,'S',1,0.956386,321,748572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',61.3378,177973121,293876,NULL,'2023-03-21 19:41:27',1679427687,NULL),(1875115328,12207338,1,3746446,1,1,1,'S',1,0.955036,278,798830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',61.84,177694580,268282,NULL,'2023-03-05 16:06:12',1678032372,NULL),(1875023849,12207338,1,3942564,1,1,1,'S',1,0.971888,249,896100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',61.9257,177689927,252732,NULL,'2023-03-05 11:33:14',1678015994,NULL),(1875495660,12207338,1,3471041,1,1,1,'A',1,0.967391,135,832623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',61.9673,178145148,117160,NULL,'2023-03-31 16:59:55',1680281995,NULL),(1875120328,12207338,1,3755912,1,1,1,'S',1,0.981675,191,925109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',62.3167,177699662,175246,NULL,'2023-03-05 22:06:48',1678054008,NULL),(1857618534,12207338,1,1911445,1,1,1,'B',1,0.882246,287,169121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 42, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1380}}',62.9986,151379266,556162,NULL,'2020-05-26 10:12:15',1590487935,NULL),(1875443494,12207338,1,3935839,1,1,1,'S',1,0.994505,91,907303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',63.2253,178076920,71128,NULL,'2023-03-27 16:35:23',1679934923,NULL),(1875375948,12207338,1,3878053,1,1,1,'S',1,0.966837,196,881596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',64.3959,177957422,195318,NULL,'2023-03-20 18:49:56',1679338196,NULL),(1853264900,12207338,1,1665678,1,1,1,'A',1,0.913121,198,314431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 958}, \"maximum_statistics\": {\"great\": 1128}}',64.774,144648718,588166,NULL,'2019-06-03 16:12:10',1559578330,NULL),(1857474355,12207338,1,2147756,1,1,1,'B',1,0.898773,262,710061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 326}}',65.5266,151237766,295969,NULL,'2020-05-21 14:42:40',1590072160,NULL),(1857653874,12207338,1,2350389,1,1,1,'B',1,0.860194,333,552764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 515}}',65.6585,151378843,366620,NULL,'2020-05-26 09:49:23',1590486563,NULL),(1875172615,12207338,1,3893788,1,1,1,'S',1,0.95283,318,819898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',65.9104,177791354,281964,NULL,'2023-03-11 10:00:15',1678528815,NULL),(1876607663,12207338,1,3923859,1,1,1,'A',1,0.924107,169,699579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',66.3928,179926789,288950,NULL,'2023-07-20 12:16:16',1689855376,NULL),(1857236889,12207338,1,1255604,1,1,1,'A',1,0.93007,142,745238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',66.4923,150804289,115982,NULL,'2020-05-07 09:41:08',1588844468,NULL),(1875270223,12207338,1,3812045,1,1,1,'S',1,0.95,200,817679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 200}}',66.6962,178044076,182200,NULL,'2023-03-25 21:58:40',1679781520,NULL),(1875417343,12207338,1,3996145,1,1,1,'A',1,0.925781,268,707248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',66.8011,178137917,332536,NULL,'2023-03-31 09:22:19',1680254539,NULL),(1875291037,12207338,1,3819872,1,1,1,'A',1,0.9425,200,830815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',66.8589,177987176,191986,NULL,'2023-03-22 17:34:47',1679506487,NULL),(1876380083,12207338,1,3099022,1,1,1,'A',1,0.923684,133,679510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 190}}',66.9345,179448718,135990,NULL,'2023-06-19 12:03:25',1687176205,NULL),(1876292844,12207338,1,3869662,1,1,1,'S',1,0.9875,240,234712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',67.068,179448754,180138,NULL,'2023-06-19 12:06:22',1687176382,NULL),(1875135366,12207338,1,175717,0,1,1,'S',1,0.969697,165,837693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',67.1785,177887436,150336,NULL,'2023-03-16 21:30:45',1679002245,NULL),(1875192100,12207338,1,3967210,1,1,1,'A',1,0.910299,176,693434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',67.2343,177853614,295538,NULL,'2023-03-14 20:06:11',1678824371,NULL),(1875238149,12207338,1,3755818,1,1,1,'S',1,0.961187,219,828799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',67.3345,177883773,228082,NULL,'2023-03-16 17:02:55',1678986175,NULL),(1875139580,12207338,1,1028286,1,1,1,'S',1,0.981356,295,875723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',67.8802,177849211,276654,NULL,'2023-03-14 14:51:16',1678805476,NULL),(1875303052,12207338,1,3697856,1,1,1,'S',1,0.955285,123,885419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',68.1507,177956394,89220,NULL,'2023-03-20 17:22:27',1679332947,NULL),(1875013128,12207338,1,1016391,1,1,1,'S',1,0.973684,152,912405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',68.2096,177679037,163947,NULL,'2023-03-04 21:11:25',1677964285,NULL),(1876222867,12207338,1,3627873,1,1,1,'S',1,0.984783,230,891394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',68.2129,179275754,240368,NULL,'2023-06-08 06:58:05',1686207485,NULL),(1857299731,12207338,1,1939629,1,1,1,'A',1,0.908585,190,638872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 629}}',68.2228,150803663,439290,NULL,'2020-05-07 09:13:14',1588842794,NULL),(1857793532,12207338,1,2039678,1,1,1,'A',1,0.949672,457,769667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 411}, \"maximum_statistics\": {\"great\": 457}}',68.4762,151593633,420112,NULL,'2020-06-02 19:22:55',1591125775,NULL),(1875343816,12207338,1,3743761,1,1,1,'S',1,0.977083,480,876576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',68.9445,177931936,437912,NULL,'2023-03-19 08:56:32',1679216192,NULL),(1875343810,12207338,1,3743758,1,1,1,'B',1,0.89604,147,584591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',69.0823,177957388,387640,NULL,'2023-03-20 18:47:28',1679338048,NULL),(1875287274,12207338,1,1540097,1,1,1,'A',1,0.91488,485,699778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',69.1368,177968243,738488,NULL,'2023-03-21 13:38:36',1679405916,NULL),(1875727940,12207338,1,3891567,1,1,1,'S',1,0.953237,139,797221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',69.542,178550578,135144,NULL,'2023-04-23 18:57:59',1682276279,NULL),(1876239208,12207338,1,3098232,1,1,1,'S',1,0.955497,191,816933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',69.5847,179224296,193480,NULL,'2023-06-04 17:44:31',1685900671,NULL),(1875038225,12207338,1,3817226,1,1,1,'S',1,0.983766,308,864385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',69.9489,177689997,327520,NULL,'2023-03-05 11:37:28',1678016248,NULL),(1875395050,12207338,1,3253829,1,1,1,'S',1,0.96,300,807478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276}, \"maximum_statistics\": {\"great\": 300}}',70.6482,178137875,308560,NULL,'2023-03-31 09:18:51',1680254331,NULL),(1875155766,12207338,1,3945740,1,1,1,'S',1,0.968813,497,898311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',70.741,177746682,588966,NULL,'2023-03-08 19:37:23',1678304243,NULL),(1875287260,12207338,1,1540096,1,1,1,'S',1,0.975806,558,934584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',71.4769,177968330,574282,NULL,'2023-03-21 13:43:07',1679406187,NULL),(1875731307,12207338,1,391564,1,1,1,'B',1,0.899533,128,655022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 214}}',72.5644,178542943,147862,NULL,'2023-04-23 11:10:16',1682248216,NULL),(1875426282,12207338,1,3863494,1,1,1,'S',1,0.971111,450,820851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',72.615,178158693,413422,NULL,'2023-04-01 10:41:40',1680345700,NULL),(1875141100,12207338,1,3878048,1,1,1,'A',1,0.922179,257,777958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',72.6706,177870869,255762,NULL,'2023-03-15 21:44:40',1678916680,NULL),(1858193889,12207338,1,2411371,1,1,1,'B',1,0.884336,216,566264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 754}, \"maximum_statistics\": {\"great\": 964}}',72.7259,152203787,722564,NULL,'2020-06-25 08:11:52',1593072712,NULL),(1875188709,12207338,1,3267663,1,1,1,'S',1,0.960546,659,834285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 659}}',72.7663,177791187,755568,NULL,'2023-03-11 09:47:36',1678528056,NULL),(1876378702,12207338,1,4095180,1,1,1,'A',1,0.902552,302,641407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 431}}',73.0101,179509145,325940,NULL,'2023-06-23 10:14:33',1687515273,NULL),(1875256307,12207338,1,169985,1,1,1,'S',1,0.960422,379,797929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',73.154,178074611,339244,NULL,'2023-03-27 14:04:07',1679925847,NULL),(1875688735,12207338,1,736216,0,1,1,'A',1,0.949351,464,751695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',73.4213,178595712,717024,NULL,'2023-04-26 20:51:35',1682542295,NULL),(1875418021,12207338,1,3997419,1,1,1,'S',1,0.967014,288,863435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',73.6066,178145272,295810,NULL,'2023-03-31 17:06:26',1680282386,NULL),(1875265841,12207338,1,180785,0,1,1,'S',1,0.988327,257,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',73.6257,177968419,288364,NULL,'2023-03-21 13:48:32',1679406512,NULL),(1875090155,12207338,1,3909573,1,1,1,'S',1,0.981873,331,933795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',74.1218,177689872,303236,NULL,'2023-03-05 11:30:13',1678015813,NULL),(1875483643,12207338,1,3811225,1,1,1,'B',1,0.882353,135,567124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 442}}',74.3233,178137705,293986,NULL,'2023-03-31 09:00:51',1680253251,NULL),(1875486589,12207338,1,1763478,0,1,1,'S',1,0.951613,124,774250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',74.5163,178233539,98260,NULL,'2023-04-05 12:38:52',1680698332,NULL),(1875426301,12207338,1,3863600,1,1,1,'A',1,0.935115,131,763845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',75.4235,178145131,111082,NULL,'2023-03-31 16:58:40',1680281920,NULL),(1876381535,12207338,1,4095183,1,1,1,'S',1,0.963476,397,840783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 368}, \"maximum_statistics\": {\"great\": 397}}',75.9629,179509194,385590,NULL,'2023-06-23 10:18:56',1687515536,NULL),(1875434637,12207338,1,3751243,1,1,1,'A',1,0.949219,256,801949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',76.4549,178165308,259510,NULL,'2023-04-01 16:46:37',1680367597,NULL),(3045054848,12207338,1,2725401,1,1,1,'S',1,0.974806,258,849649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',76.5348,184400025,266210,NULL,'2024-06-23 11:52:28',1719143548,NULL),(1875273636,12207338,1,3893711,1,1,1,'A',1,0.914729,228,679351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',78.024,178074751,315810,NULL,'2023-03-27 14:13:14',1679926394,NULL),(1875681376,12207338,1,227650,0,1,1,'A',1,0.964752,336,769479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',78.233,178523882,311258,NULL,'2023-04-22 11:14:30',1682162070,NULL),(2813626794,12207338,1,3935713,1,1,1,'S',1,0.988304,171,879905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',78.435,183875985,166984,NULL,'2024-05-11 14:10:38',1715436638,NULL),(1875414703,12207338,1,3993451,1,1,1,'S',1,0.956767,266,843178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',78.452,178145214,238810,NULL,'2023-03-31 17:03:21',1680282201,NULL),(1875254553,12207338,1,169370,1,1,1,'S',1,0.988981,363,875286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',79.2714,177895221,372080,NULL,'2023-03-17 11:52:59',1679053979,NULL),(1875373383,12207338,1,3789715,1,1,1,'A',1,0.922131,244,737141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 206}, \"maximum_statistics\": {\"great\": 244}}',79.3016,177987137,224890,NULL,'2023-03-22 17:30:50',1679506250,NULL),(1875495569,12207338,1,3817849,1,1,1,'S',1,0.968056,360,859760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',79.4901,178137588,379710,NULL,'2023-03-31 08:48:10',1680252490,NULL),(2812112579,12207338,1,3871677,1,1,1,'A',1,0.919629,409,696313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 647}}',79.7805,183872190,527338,NULL,'2024-05-11 08:28:57',1715416137,NULL),(1875484302,12207338,1,3812045,1,1,1,'S',1,0.97,200,919775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',80.0922,178077042,192930,NULL,'2023-03-27 16:43:37',1679935417,NULL),(1875496340,12207338,1,3963385,1,1,1,'S',1,0.993363,226,893638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',80.8438,178121662,222640,NULL,'2023-03-30 11:16:30',1680174990,NULL),(1875486606,12207338,1,1763478,0,1,1,'A',1,0.947581,124,808174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',81.2835,178233571,99954,NULL,'2023-04-05 12:40:26',1680698426,NULL),(1875242913,12207338,1,470277,1,1,1,'A',1,0.945098,510,798779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',82.4216,177851593,530610,NULL,'2023-03-14 17:19:02',1678814342,NULL),(1875741402,12207338,1,426543,1,1,1,'S',1,0.958333,312,832978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',82.6245,178579292,311330,NULL,'2023-04-25 17:18:48',1682443128,NULL),(1876081181,12207338,1,1205930,0,1,1,'S',1,0.985714,140,831066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',83.3205,179200877,134128,NULL,'2023-06-03 10:44:17',1685789057,NULL),(1875460222,12207338,1,3786729,1,1,1,'A',1,0.971572,287,851082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',83.6812,178078659,306782,NULL,'2023-03-27 18:54:23',1679943263,NULL),(1875739688,12207338,1,418908,0,1,1,'A',1,0.941333,375,779246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 331}, \"maximum_statistics\": {\"great\": 375}}',85.5835,178579257,389530,NULL,'2023-04-25 17:16:40',1682443000,NULL),(1876311394,12207338,1,1025772,1,1,1,'S',1,0.95,340,816756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 340}}',85.9552,179446985,331800,NULL,'2023-06-19 09:18:02',1687166282,NULL),(1875434063,12207338,1,261185,0,1,1,'S',1,0.974398,332,815858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',86.5643,178222346,301160,NULL,'2023-04-04 19:08:52',1680635332,NULL),(1875392356,12207338,1,172542,1,1,1,'S',1,0.991429,350,879913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',86.934,178162526,328690,NULL,'2023-04-01 14:30:00',1680359400,NULL),(1875494195,12207338,1,3897328,1,1,1,'A',1,0.934132,167,750176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',87.3836,178078276,157570,NULL,'2023-03-27 18:22:04',1679941324,NULL),(1875682953,12207338,1,233701,1,1,1,'S',1,0.972779,349,851862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',91.7431,178523841,370270,NULL,'2023-04-22 11:12:39',1682161959,NULL),(1876222818,12207338,1,3627868,1,1,1,'A',1,0.933239,348,775055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 352}}',92.3484,179275768,372930,NULL,'2023-06-08 07:00:11',1686207611,NULL),(2825937934,12207338,1,1213087,1,1,1,'A',1,0.957917,618,797471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1200}}',93.5606,183902942,1352400,NULL,'2024-05-13 19:15:56',1715627756,NULL),(1875388809,12207338,1,3838341,1,1,1,'A',1,0.956072,311,848001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 387}}',93.8135,178078704,360192,NULL,'2023-03-27 18:58:29',1679943509,NULL),(1875150820,12207338,1,3810562,1,1,1,'S',1,0.957346,211,836348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',94.0141,177886688,180800,NULL,'2023-03-16 20:32:57',1678998777,NULL),(1875496894,12207338,1,3963488,1,1,1,'A',1,0.93109,160,704501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',97.2754,178121592,259382,NULL,'2023-03-30 11:10:36',1680174636,NULL),(1876384572,12207338,1,3838341,1,1,1,'S',1,0.98062,387,895854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',98.9435,179461543,395760,NULL,'2023-06-20 08:50:54',1687251054,NULL),(1876021702,12207338,1,1772047,0,1,1,'S',1,0.953125,768,824710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 696}, \"maximum_statistics\": {\"great\": 768}}',99.1898,179185270,817140,NULL,'2023-06-02 13:06:57',1685711217,NULL),(1875172644,12207338,1,3682527,1,1,1,'A',1,0.939173,411,762003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 361}, \"maximum_statistics\": {\"great\": 411}}',99.2038,177886666,434940,NULL,'2023-03-16 20:31:39',1678998699,NULL),(1875557641,12207338,1,3928251,1,1,1,'S',1,0.953664,464,822074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',99.683,178441837,538004,NULL,'2023-04-17 08:13:28',1681719208,NULL),(1875427307,12207338,1,3741795,1,1,1,'S',1,0.97931,435,1004953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',101.21,178158622,470934,NULL,'2023-04-01 10:36:39',1680345399,NULL),(1875388015,12207338,1,1486543,1,1,1,'A',1,0.974558,291,822303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',105.838,178162476,448084,NULL,'2023-04-01 14:27:52',1680359272,NULL),(1875500949,12207338,1,988181,1,1,1,'A',1,0.925871,726,725195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',106.453,178078232,872282,NULL,'2023-03-27 18:18:07',1679941087,NULL),(1875397256,12207338,1,3847205,1,1,1,'S',1,0.962236,331,857476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 331}}',106.598,178123168,307750,NULL,'2023-03-30 13:01:05',1680181265,NULL),(1876269434,12207338,1,3945023,1,1,1,'S',1,0.963855,166,838291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',107.587,179224280,155022,NULL,'2023-06-04 17:43:26',1685900606,NULL),(2932680686,12207338,1,3899715,1,1,1,'S',1,0.989619,289,914480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',111.612,184148997,303490,NULL,'2024-06-02 18:40:55',1717353655,NULL),(1875265081,12207338,1,179712,1,1,1,'S',1,0.967619,525,854584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 525}}',114.643,178057232,551240,NULL,'2023-03-26 13:51:08',1679838668,NULL),(1858468200,12211248,1,1228199,0,1,1,'B',1,0.897059,34,591978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,152534682,20977,NULL,'2020-07-08 02:00:05',1594173605,NULL),(1858371288,12211248,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,152534695,14396,NULL,'2020-07-08 02:01:11',1594173671,NULL),(1872729876,12215725,1,2217011,0,1,1,'B',1,0.821782,37,196950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',5.97585,174096130,30068,NULL,'2022-08-21 22:51:16',1661122276,NULL),(1848994357,12219999,1,487707,0,1,1,'D',1,0.695402,24,224363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',1.20488,138137018,22173,NULL,'2018-06-07 05:57:04',1528351024,NULL),(1853886441,12219999,1,2025643,0,1,1,'B',1,0.823529,9,357913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',1.77947,145724627,4200,NULL,'2019-08-07 08:12:55',1565165575,NULL),(1854302529,12219999,1,46803,0,1,1,'C',1,0.761905,17,318121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.94852,146152810,51132,NULL,'2019-09-03 08:39:17',1567499957,NULL),(1873615434,12219999,1,3704789,1,1,1,'C',1,0.766026,26,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',3.6699,175456253,48598,NULL,'2022-11-03 05:11:04',1667452264,NULL),(1872352827,12219999,1,3577144,1,1,1,'C',1,0.78125,78,322896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 224}}',6.99373,173608588,83050,NULL,'2022-07-29 03:23:09',1659064989,NULL),(2537059445,12219999,1,4287943,1,1,1,'C',1,0.771875,48,401821,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 110, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',7.37632,NULL,0,'2024-03-20 12:34:46','2024-03-20 12:35:28',1710938128,7478),(1875532875,12219999,1,538313,0,1,1,'C',1,0.795833,56,111437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',8.08913,178386907,32226,NULL,'2023-04-14 09:22:53',1681464173,NULL),(1872366688,12219999,1,3285177,1,1,1,'B',1,0.815476,72,380815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 168}}',8.42613,173612576,61992,NULL,'2022-07-29 08:54:46',1659084886,NULL),(1873708992,12219999,1,3416697,0,1,1,'B',1,0.884146,31,499873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',8.93789,175456495,27395,NULL,'2022-11-03 05:36:04',1667453764,NULL),(1872403483,12219999,1,3670623,1,1,1,'C',1,0.76873,54,302616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',8.97482,173654995,97918,NULL,'2022-07-31 08:44:07',1659257047,NULL),(1872343920,12219999,1,2229987,1,1,1,'B',1,0.802353,87,355448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 301}, \"maximum_statistics\": {\"great\": 425}}',9.39725,173595790,154414,NULL,'2022-07-28 13:31:47',1659015107,NULL),(3257272480,12219999,1,817146,1,1,1,'C',1,0.74612,192,380020,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 78, \"great\": 300, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 380020}',9.41231,NULL,0,'2024-08-01 08:07:22','2024-08-01 08:08:54',1722499734,7655),(1872429594,12219999,1,3387828,1,1,1,'B',1,0.806502,38,361083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 240}, \"maximum_statistics\": {\"great\": 323}}',9.54911,173608949,119074,NULL,'2022-07-29 03:50:46',1659066646,NULL),(1872400749,12219999,1,3670622,1,1,1,'B',1,0.877358,37,494752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',9.74202,173593860,40397,NULL,'2022-07-28 11:36:06',1659008166,NULL),(1872336208,12219999,1,1837006,1,1,1,'B',1,0.809339,39,352654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',9.99258,173609065,79468,NULL,'2022-07-29 03:59:27',1659067167,NULL),(1872410168,12219999,1,3134243,1,1,1,'C',1,0.765351,74,321441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 228}}',10.1834,173613328,90176,NULL,'2022-07-29 09:46:47',1659088007,NULL),(3088566938,12219999,1,817146,1,1,1,'C',1,0.75388,198,390673,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 72, \"great\": 301, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',10.8775,NULL,0,'2024-07-01 11:06:18','2024-07-01 11:07:51',1719832071,7596),(2481469829,12219999,1,4452018,0,1,1,'C',1,0.793333,61,434752,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',10.9112,NULL,0,'2024-03-10 06:04:54','2024-03-10 06:05:55',1710050755,7462),(1872367760,12219999,1,3585881,1,1,1,'A',1,0.924731,48,617489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',11.2657,173598777,39424,NULL,'2022-07-28 16:02:01',1659024121,NULL),(1872317105,12219999,1,3553668,1,1,1,'B',1,0.82874,53,387986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',11.5903,173613850,87190,NULL,'2022-07-29 10:20:16',1659090016,NULL),(1872338835,12219999,1,3238283,1,1,1,'B',1,0.826,32,373093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',11.7983,173613596,80730,NULL,'2022-07-29 10:04:23',1659089063,NULL),(1873652275,12219999,1,1180723,0,1,1,'B',1,0.830317,40,389442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 221}}',12.2287,175456064,75442,NULL,'2022-11-03 04:48:04',1667450884,NULL),(2475267296,12219999,1,4452031,1,1,1,'B',1,0.886555,58,638785,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 100, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 9, \"large_bonus\": 1}}',12.5868,NULL,0,'2024-03-09 06:29:21','2024-03-09 06:30:22',1709965822,7462),(2930224682,12219999,1,4287943,1,1,1,'B',1,0.815625,80,493849,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 119, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',12.6049,NULL,0,'2024-06-02 09:59:14','2024-06-02 09:59:57',1717322397,7566),(1872365286,12219999,1,3037597,1,1,1,'B',1,0.829392,57,388341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 234}, \"maximum_statistics\": {\"great\": 296}}',12.8117,173613716,99082,NULL,'2022-07-29 10:11:39',1659089499,NULL),(1872377446,12219999,1,1030838,0,1,1,'A',1,0.911215,65,548323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',12.8989,173595600,43524,NULL,'2022-07-28 13:21:29',1659014489,NULL),(3077291122,12219999,1,3191212,1,1,1,'C',1,0.776156,67,391080,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 64, \"great\": 291, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}}',13.0705,NULL,0,'2024-06-29 08:52:10','2024-06-29 08:53:44',1719651224,7596),(1872357506,12219999,1,3273558,1,1,1,'B',1,0.82459,57,380496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 305}}',13.0749,173652603,107516,NULL,'2022-07-31 05:41:34',1659246094,NULL),(1875389139,12219999,1,538311,0,1,1,'S',1,0.972973,37,880607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',14.1409,178213945,13128,NULL,'2023-04-04 09:50:03',1680601803,NULL),(2491821220,12219999,1,4467954,0,1,1,'C',1,0.774818,53,393483,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 274, \"ignore_hit\": 5, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 5, \"large_bonus\": 30, \"small_bonus\": 7}}',14.2028,NULL,0,'2024-03-12 03:56:55','2024-03-12 03:58:29',1710215909,7472),(3050696948,12219999,1,1715246,1,1,1,'C',1,0.776627,65,402277,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 227, \"ignore_hit\": 16, \"ignore_miss\": 88, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}}',14.3051,NULL,0,'2024-06-24 12:38:00','2024-06-24 12:39:33',1719232773,7566),(1872574841,12219999,1,3556902,1,1,1,'B',1,0.83871,84,412087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 248}}',14.5229,173927748,98106,NULL,'2022-08-13 10:19:45',1660385985,NULL),(3018150597,12219999,1,2963578,0,1,1,'C',1,0.795198,109,449436,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 257, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',14.9256,NULL,0,'2024-06-18 15:58:46','2024-06-18 16:00:17',1718726417,7566),(1873597448,12219999,1,1706307,1,1,1,'A',1,0.921569,76,606386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',15.2875,175457938,48530,NULL,'2022-11-03 07:56:05',1667462165,NULL),(3010308541,12219999,1,2927818,1,1,1,'B',1,0.810577,74,452695,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 385, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',15.5632,NULL,0,'2024-06-17 05:03:46','2024-06-17 05:06:05',1718600765,7566),(3018610954,12219999,1,4589272,1,1,1,'C',1,0.780488,37,410237,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 107, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 3}}',15.7429,NULL,0,'2024-06-18 17:32:33','2024-06-18 17:33:08',1718731988,7566),(3421029457,12219999,1,4104647,1,1,1,'C',1,0.733871,82,348142,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 241, \"ignore_hit\": 31, \"ignore_miss\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 31, \"large_bonus\": 23}, \"total_score_without_mods\": 348142}',16.0392,NULL,0,'2024-08-29 03:42:52','2024-08-29 03:44:24',1724903064,7676),(1872376984,12219999,1,3590933,1,1,1,'B',1,0.858491,107,496330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 212}}',16.2316,173608571,127554,NULL,'2022-07-29 03:21:30',1659064890,NULL),(2503017551,12219999,1,3457880,0,1,1,'C',1,0.793696,77,431032,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 240, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',16.2862,NULL,0,'2024-03-14 04:52:52','2024-03-14 04:54:25',1710392065,7478),(1872371387,12219999,1,3589351,1,1,1,'B',1,0.826923,91,396184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',16.6127,173610833,108066,NULL,'2022-07-29 06:23:48',1659075828,NULL),(1872400404,12219999,1,3116855,1,1,1,'A',1,0.902542,65,523042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',16.8893,173598567,89443,NULL,'2022-07-28 15:51:51',1659023511,NULL),(1872606702,12219999,1,3584120,0,1,1,'B',1,0.856195,67,455410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',17.9729,174038787,99108,NULL,'2022-08-19 03:42:12',1660880532,NULL),(3010321784,12219999,1,2927818,1,1,1,'B',1,0.823077,77,480015,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 393, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',17.9743,NULL,0,'2024-06-17 05:08:48','2024-06-17 05:11:07',1718601067,7566),(2974890125,12219999,1,3697879,1,1,1,'C',1,0.798551,105,452583,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 238, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',18.0096,NULL,0,'2024-06-10 17:00:42','2024-06-10 17:02:13',1718038933,7566),(2996210723,12219999,1,2836833,1,1,1,'B',1,0.819444,143,517784,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 186, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 10, \"large_bonus\": 3}}',18.2867,NULL,0,'2024-06-14 16:46:52','2024-06-14 16:48:20',1718383700,7566),(3029128716,12219999,1,2660604,1,1,1,'B',1,0.808099,41,452520,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 201, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 20, \"large_bonus\": 14}}',18.2891,NULL,0,'2024-06-20 16:20:19','2024-06-20 16:21:48',1718900508,7566),(1873686096,12219999,1,3763247,0,1,1,'A',1,0.908213,40,531578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',18.2946,175457689,74828,NULL,'2022-11-03 07:32:00',1667460720,NULL),(2481476820,12219999,1,4452018,0,1,1,'B',1,0.842222,80,530055,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 171, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',18.3457,NULL,0,'2024-03-10 06:07:02','2024-03-10 06:08:02',1710050882,7462),(2476742428,12219999,1,4467955,1,1,1,'B',1,0.879581,87,617635,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 156, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',18.3797,NULL,0,'2024-03-09 12:38:05','2024-03-09 12:39:40',1709987980,7462),(1872428190,12219999,1,3686323,1,1,1,'A',1,0.912069,110,561527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 290}}',18.4419,173598742,129643,NULL,'2022-07-28 15:59:58',1659023998,NULL),(3010314684,12219999,1,2927818,1,1,1,'B',1,0.827885,98,489974,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 399, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',18.4857,NULL,0,'2024-06-17 05:06:07','2024-06-17 05:08:26',1718600906,7566),(3010989290,12219999,1,2513102,1,1,1,'B',1,0.838843,76,556372,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 94, \"ignore_hit\": 14, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 14, \"large_bonus\": 26}}',18.5414,NULL,0,'2024-06-17 09:17:35','2024-06-17 09:18:08',1718615888,7566),(1873700557,12219999,1,3848159,0,1,1,'A',1,0.910828,59,566292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',18.6711,175457727,69308,NULL,'2022-11-03 07:35:30',1667460930,NULL),(3094750143,12219999,1,2973392,1,1,1,'B',1,0.808889,135,477040,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 66, \"great\": 344, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',18.8317,NULL,0,'2024-07-02 14:39:58','2024-07-02 14:41:30',1719931290,7596),(2472661064,12219999,1,4467955,1,1,1,'C',1,0.798429,46,498831,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 126, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',18.9132,NULL,0,'2024-03-08 19:35:24','2024-03-08 19:36:28',1709926588,7462),(2481473312,12219999,1,4452018,0,1,1,'B',1,0.837778,45,509309,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 167, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',19.1257,NULL,0,'2024-03-10 06:05:59','2024-03-10 06:06:59',1710050819,7462),(3099665710,12219999,1,817146,1,1,1,'C',1,0.792683,59,425673,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 318, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',19.3549,NULL,0,'2024-07-03 13:00:15','2024-07-03 13:01:48',1720011708,7596),(3189215254,12219999,1,2962091,1,1,1,'B',1,0.812201,138,473361,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 318, \"ignore_hit\": 9, \"ignore_miss\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 21, \"large_bonus\": 65}, \"total_score_without_mods\": 473361}',19.4164,NULL,0,'2024-07-20 09:51:03','2024-07-20 09:52:34',1721469154,7617),(1872378986,12219999,1,3590935,1,1,1,'A',1,0.945946,50,635005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',19.521,173596237,58311,NULL,'2022-07-28 13:53:21',1659016401,NULL),(3094721453,12219999,1,1669583,1,1,1,'C',1,0.784979,95,407784,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 335, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}}',19.5564,NULL,0,'2024-07-02 14:34:06','2024-07-02 14:35:35',1719930935,7596),(3094730378,12219999,1,2973392,1,1,1,'B',1,0.8,123,453093,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 329, \"ignore_hit\": 2, \"ignore_miss\": 42, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',19.7328,NULL,0,'2024-07-02 14:35:55','2024-07-02 14:37:27',1719931047,7596),(2999120857,12219999,1,2927818,1,1,1,'B',1,0.823077,66,471446,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 384, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',19.7382,NULL,0,'2024-06-15 05:04:51','2024-06-15 05:07:11',1718428031,7566),(1872409054,12219999,1,3673706,1,1,1,'A',1,0.934959,96,633667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',19.8393,173598500,73279,NULL,'2022-07-28 15:48:47',1659023327,NULL),(1872329132,12219999,1,2954665,0,1,1,'A',1,0.916667,106,567189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 312}}',20.022,173610714,142328,NULL,'2022-07-29 06:14:31',1659075271,NULL),(1875710645,12219999,1,81860,0,1,1,'B',1,0.816474,99,413875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 346}}',20.4439,178539981,193828,NULL,'2023-04-23 06:58:53',1682233133,NULL),(3287375026,12219999,1,2854817,1,1,1,'B',1,0.813981,85,460256,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 314, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 460256}',20.4525,NULL,0,'2024-08-06 11:55:04','2024-08-06 11:56:36',1722945396,7655),(2475270980,12219999,1,4452031,1,1,1,'A',1,0.941176,55,776514,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 110, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 9, \"large_bonus\": 1}}',20.4931,NULL,0,'2024-03-09 06:30:28','2024-03-09 06:31:28',1709965888,7462),(3193630796,12219999,1,4598801,1,1,1,'B',1,0.812771,126,470437,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 353, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 470437}',20.635,NULL,0,'2024-07-21 03:51:16','2024-07-21 03:52:50',1721533970,7617),(2498106034,12219999,1,4467954,0,1,1,'B',1,0.811138,57,454715,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 295, \"ignore_hit\": 5, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 5, \"large_bonus\": 30, \"small_bonus\": 7}}',21.5278,NULL,0,'2024-03-13 11:40:49','2024-03-13 11:42:24',1710330144,7478),(2487811483,12219999,1,4467955,0,1,1,'B',1,0.806283,49,519618,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 127, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',21.5841,NULL,0,'2024-03-11 10:44:52','2024-03-11 10:45:56',1710153956,7462),(1875725475,12219999,1,98667,0,1,1,'B',1,0.828916,64,401259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 321}, \"maximum_statistics\": {\"great\": 415}}',21.7032,178558978,153152,NULL,'2023-04-24 10:09:46',1682330986,NULL),(1872429482,12219999,1,3686894,1,1,1,'A',1,0.920502,110,620669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',21.7496,173596186,145802,NULL,'2022-07-28 13:51:19',1659016279,NULL),(1872317154,12219999,1,2438563,1,1,1,'A',1,0.943894,118,662964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',21.7722,173595932,161030,NULL,'2022-07-28 13:38:23',1659015503,NULL),(1875532496,12219999,1,3498214,1,1,1,'A',1,0.964286,96,744791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',21.855,178329204,70111,NULL,'2023-04-10 15:25:14',1681140314,NULL),(1875389146,12219999,1,538311,0,1,1,'S',1,0.959459,37,932219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',21.9452,178213954,13245,NULL,'2023-04-04 09:50:43',1680601843,NULL),(3174573199,12219999,1,2962091,1,1,1,'B',1,0.811005,112,461713,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 309, \"ignore_hit\": 21, \"ignore_miss\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 21, \"large_bonus\": 65}}',21.9699,NULL,0,'2024-07-17 15:44:58','2024-07-17 15:47:02',1721231222,7596),(3029064197,12219999,1,3431704,1,1,1,'B',1,0.831006,107,518465,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 273, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',21.9982,NULL,0,'2024-06-20 16:07:16','2024-06-20 16:08:49',1718899729,7566),(1873710215,12219999,1,3431707,1,1,1,'A',1,0.948529,109,679249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',22.18,175473721,87185,NULL,'2022-11-04 04:41:04',1667536864,NULL),(1872433590,12219999,1,3705298,1,1,1,'A',1,0.967593,82,739690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',22.3514,173608493,65638,NULL,'2022-07-29 03:15:34',1659064534,NULL),(3051938046,12219999,1,1783151,1,1,1,'B',1,0.828638,140,499799,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 327, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',22.3756,NULL,0,'2024-06-24 16:53:25','2024-06-24 16:54:55',1719248095,7566),(1875587233,12219999,1,284904,0,1,1,'B',1,0.859438,74,455563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',22.4299,178329270,104808,NULL,'2023-04-10 15:29:19',1681140559,NULL),(3034033052,12219999,1,4600972,1,1,1,'B',1,0.809368,117,462206,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 333, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',22.4942,NULL,0,'2024-06-21 13:59:21','2024-06-21 14:01:03',1718978463,7566),(3099693460,12219999,1,817146,1,1,1,'B',1,0.805987,149,465401,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 326, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',22.7141,NULL,0,'2024-07-03 13:06:23','2024-07-03 13:07:55',1720012075,7596),(1873712168,12219999,1,3789502,1,1,1,'A',1,0.934375,48,602132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',22.7386,175456460,73094,NULL,'2022-11-03 05:31:15',1667453475,NULL),(1872327014,12219999,1,3558441,1,1,1,'A',1,0.946721,87,667821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',22.7548,173610930,68644,NULL,'2022-07-29 06:32:22',1659076342,NULL),(1876139516,12219999,1,3850737,1,1,1,'B',1,0.830709,102,428056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 388}, \"maximum_statistics\": {\"great\": 508}}',22.8185,179084102,266652,NULL,'2023-05-27 09:56:46',1685181406,NULL),(2930179368,12219999,1,4544359,1,1,1,'B',1,0.835484,50,506767,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 227, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',22.8228,NULL,0,'2024-06-02 09:46:38','2024-06-02 09:48:11',1717321691,7566),(1873708831,12219999,1,3416696,1,1,1,'A',1,0.913043,138,720977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',22.8555,175473747,109688,NULL,'2022-11-04 04:43:57',1667537037,NULL),(3239960520,12219999,1,3555434,1,1,1,'B',1,0.803675,110,449109,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 372, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 7}, \"total_score_without_mods\": 449109}',23.0193,NULL,0,'2024-07-29 07:37:55','2024-07-29 07:39:24',1722238764,7646),(1872369261,12219999,1,3587045,1,1,1,'S',1,0.968504,127,833416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',23.1394,173610671,87304,NULL,'2022-07-29 06:10:06',1659075006,NULL),(3088576382,12219999,1,817146,1,1,1,'C',1,0.798226,127,448336,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 315, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',23.336,NULL,0,'2024-07-01 11:08:53','2024-07-01 11:10:25',1719832225,7596),(1873608734,12219999,1,3700339,1,1,1,'A',1,0.958564,117,709097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',23.3493,175456510,102188,NULL,'2022-11-03 05:38:40',1667453920,NULL),(1872369481,12219999,1,3290256,1,1,1,'A',1,0.954225,89,676646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',23.4071,173613486,84758,NULL,'2022-07-29 09:57:33',1659088653,NULL),(2990396609,12219999,1,2719960,1,1,1,'B',1,0.827231,65,479468,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 324, \"ignore_hit\": 32, \"ignore_miss\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 32, \"large_bonus\": 93}}',23.4957,NULL,0,'2024-06-13 15:46:45','2024-06-13 15:48:34',1718293714,7566),(3033863188,12219999,1,4250730,1,1,1,'B',1,0.810714,61,456787,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 297, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',23.7342,NULL,0,'2024-06-21 13:25:42','2024-06-21 13:27:35',1718976455,7566),(1875399090,12219999,1,3848158,0,1,1,'B',1,0.864062,83,473000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',23.7743,178252484,137592,NULL,'2023-04-06 13:31:35',1680787895,NULL),(1873683973,12219999,1,3544553,1,1,1,'A',1,0.962185,75,711848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',23.8444,175472574,57373,NULL,'2022-11-04 02:35:57',1667529357,NULL),(2470357367,12219999,1,4452031,1,1,1,'B',1,0.861345,64,551524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',23.9593,183073096,57777,NULL,'2024-03-08 12:18:04',1709900284,NULL),(2956696965,12219999,1,2927818,1,1,1,'B',1,0.85,147,541776,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 412, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',23.9919,NULL,0,'2024-06-07 12:36:09','2024-06-07 12:38:29',1717763909,7566),(2487798820,12219999,1,4467955,0,1,1,'B',1,0.824607,57,556897,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 134, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',24.1618,NULL,0,'2024-03-11 10:40:34','2024-03-11 10:41:38',1710153698,7462),(3200482470,12219999,1,3848158,1,1,1,'B',1,0.851562,59,572037,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 249, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 320, \"large_bonus\": 21}, \"total_score_without_mods\": 539658}',24.4242,NULL,0,'2024-07-22 11:08:54','2024-07-22 11:10:23',1721646623,7624),(3221603344,12219999,1,173698,1,1,1,'B',1,0.81362,119,467809,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 406, \"ignore_hit\": 4, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 467809}',24.5975,NULL,0,'2024-07-26 03:12:38','2024-07-26 03:14:32',1721963672,7641),(1872340812,12219999,1,1840562,1,1,1,'A',1,0.953901,93,707528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',24.6565,173610952,72483,NULL,'2022-07-29 06:34:19',1659076459,NULL),(3099674299,12219999,1,817146,1,1,1,'B',1,0.815965,71,458192,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 334, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',24.6769,NULL,0,'2024-07-03 13:02:08','2024-07-03 13:03:40',1720011820,7596),(1872430076,12219999,1,2882895,1,1,1,'A',1,0.944805,77,667739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',24.7404,173596044,97114,NULL,'2022-07-28 13:44:23',1659015863,NULL),(1873659790,12219999,1,3648936,1,1,1,'A',1,0.966216,79,709884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',24.8094,175456532,77544,NULL,'2022-11-03 05:41:00',1667454060,NULL),(1875470985,12219999,1,3886298,1,1,1,'A',1,0.937063,77,644229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',24.9089,178177568,72412,NULL,'2023-04-02 08:56:42',1680425802,NULL),(2537080363,12219999,1,4287943,1,1,1,'B',1,0.871875,53,603024,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 130, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',25.2006,NULL,0,'2024-03-20 12:39:51','2024-03-20 12:40:33',1710938433,7478),(1872339593,12219999,1,3240930,1,1,1,'A',1,0.975,59,736291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',25.2421,173610981,63308,NULL,'2022-07-29 06:36:20',1659076580,NULL),(3024103141,12219999,1,3555433,1,1,1,'B',1,0.841584,75,512784,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 313, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',25.3308,NULL,0,'2024-06-19 17:54:32','2024-06-19 17:56:02',1718819762,7566),(3174641899,12219999,1,1018252,1,1,1,'B',1,0.811359,96,460489,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 362, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}}',25.3508,NULL,0,'2024-07-17 16:00:32','2024-07-17 16:02:04',1721232124,7596),(1873712271,12219999,1,3790522,1,1,1,'A',1,0.960265,60,708466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',25.4718,175459130,87588,NULL,'2022-11-03 09:37:50',1667468270,NULL),(1872309494,12219999,1,3198647,0,1,1,'A',1,0.957237,124,719866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',25.5114,173611026,102783,NULL,'2022-07-29 06:40:45',1659076845,NULL),(3051057724,12219999,1,2756250,1,1,1,'B',1,0.814599,138,471653,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 504, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}}',25.5655,NULL,0,'2024-06-24 13:54:51','2024-06-24 13:57:08',1719237428,7566),(2472598337,12219999,1,4497678,1,1,1,'A',1,0.932584,114,773387,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 156, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 14, \"large_bonus\": 13}}',25.6482,NULL,0,'2024-03-08 19:22:59','2024-03-08 19:24:31',1709925871,7462),(1872399725,12219999,1,3670621,1,1,1,'A',1,0.921951,100,636988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 205}}',25.7436,173608544,123566,NULL,'2022-07-29 03:19:34',1659064774,NULL),(3005511919,12219999,1,2672217,1,1,1,'B',1,0.813152,58,447497,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 350}, \"maximum_statistics\": {\"great\": 479}}',25.7855,NULL,0,'2024-06-16 08:41:18','2024-06-16 08:43:10',1718527390,7566),(2962364156,12219999,1,2917834,1,1,1,'S',1,0.986607,112,961014,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 109, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 112, \"large_bonus\": 21}}',25.8085,NULL,0,'2024-06-08 12:19:19','2024-06-08 12:20:49',1717849249,7566),(2530612902,12219999,1,3457880,1,1,1,'B',1,0.833811,92,515027,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 259, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',25.8392,NULL,0,'2024-03-19 05:30:44','2024-03-19 05:32:16',1710826336,7478),(3199919071,12219999,1,4556195,1,1,1,'B',1,0.823473,89,478607,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 399, \"ignore_hit\": 70, \"ignore_miss\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 478607}',25.898,NULL,0,'2024-07-22 08:22:38','2024-07-22 08:24:35',1721636675,7624),(3029111695,12219999,1,3697879,1,1,1,'B',1,0.830435,76,489725,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 253, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',25.9015,NULL,0,'2024-06-20 16:16:50','2024-06-20 16:18:23',1718900303,7566),(2498064044,12219999,1,3544554,0,1,1,'B',1,0.848387,87,535613,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 238, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',25.956,NULL,0,'2024-03-13 11:28:21','2024-03-13 11:29:53',1710329393,7478),(2974882699,12219999,1,3697879,1,1,1,'B',1,0.834783,68,505520,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 257, \"ignore_hit\": 16, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',25.999,NULL,0,'2024-06-10 16:59:07','2024-06-10 17:00:40',1718038840,7566),(2999189867,12219999,1,4595941,1,1,1,'B',1,0.848974,114,542846,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 265, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 11}}',26.253,NULL,0,'2024-06-15 05:28:14','2024-06-15 05:29:44',1718429384,7566),(1873625129,12219999,1,3714430,1,1,1,'A',1,0.965035,142,770655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',26.3168,175457965,108800,NULL,'2022-11-03 07:58:19',1667462299,NULL),(3034022904,12219999,1,2976849,1,1,1,'B',1,0.815085,185,498936,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 296, \"ignore_hit\": 22, \"ignore_miss\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 22, \"large_bonus\": 65}}',26.4031,NULL,0,'2024-06-21 13:57:39','2024-06-21 13:59:07',1718978347,7566),(2476752394,12219999,1,4471475,1,1,1,'B',1,0.864686,68,572370,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 243, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',26.4398,NULL,0,'2024-03-09 12:40:04','2024-03-09 12:41:39',1709988099,7462),(3010352626,12219999,1,2927818,1,1,1,'B',1,0.845192,141,528095,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 395, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',26.561,NULL,0,'2024-06-17 05:20:34','2024-06-17 05:22:53',1718601773,7566),(3145437604,12219999,1,2973392,1,1,1,'B',1,0.827778,140,510149,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 347, \"ignore_hit\": 2, \"ignore_miss\": 40, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',26.8456,NULL,0,'2024-07-12 05:50:47','2024-07-12 05:52:20',1720763540,7596),(1872357761,12219999,1,3273559,1,1,1,'A',1,0.958824,77,663005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',27.0099,173610735,84544,NULL,'2022-07-29 06:16:32',1659075392,NULL),(2930228295,12219999,1,4287943,1,1,1,'B',1,0.865625,82,607797,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 126, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',27.1425,NULL,0,'2024-06-02 10:00:12','2024-06-02 10:00:54',1717322454,7566),(1873617957,12219999,1,1030907,0,1,1,'A',1,0.933333,96,641611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',27.2117,175459436,101422,NULL,'2022-11-03 10:03:59',1667469839,NULL),(3010911022,12219999,1,2927818,1,1,1,'B',1,0.863462,107,563896,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 423, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',27.2368,NULL,0,'2024-06-17 08:50:06','2024-06-17 08:52:26',1718614346,7566),(3200435617,12219999,1,185143,1,1,1,'B',1,0.836565,82,536264,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 274, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 3, \"large_bonus\": 22, \"small_bonus\": 17}, \"total_score_without_mods\": 505909}',27.2702,NULL,0,'2024-07-22 10:56:20','2024-07-22 10:57:48',1721645868,7624),(3000517507,12219999,1,2917836,1,1,1,'B',1,0.833815,116,515614,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 254, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',27.29,NULL,0,'2024-06-15 11:47:00','2024-06-15 11:48:30',1718452110,7566),(2940169112,12219999,1,3555433,1,1,1,'B',1,0.839109,89,509346,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 306, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',27.4674,NULL,0,'2024-06-04 08:05:53','2024-06-04 08:07:21',1717488441,7566),(2537063671,12219999,1,4287943,1,1,1,'B',1,0.8875,64,638951,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 135, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',27.5624,NULL,0,'2024-03-20 12:35:50','2024-03-20 12:36:32',1710938192,7478),(2988067879,12219999,1,2344905,1,1,1,'B',1,0.848901,59,527091,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 281, \"ignore_hit\": 13, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 13, \"large_bonus\": 18}}',27.6395,NULL,0,'2024-06-13 05:19:57','2024-06-13 05:21:30',1718256090,7566),(1873606769,12219999,1,538310,0,1,1,'S',1,0.973684,57,886090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.7199,175473730,25002,NULL,'2022-11-04 04:42:06',1667536926,NULL),(1875393237,12219999,1,556959,0,1,1,'B',1,0.862963,72,541614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',27.7422,178087478,58613,NULL,'2023-03-28 09:49:17',1679996957,NULL),(3177943078,12219999,1,4598801,1,1,1,'B',1,0.827922,84,493483,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 355, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 493483}',27.7906,NULL,0,'2024-07-18 07:43:23','2024-07-18 07:44:58',1721288698,7617),(2999144434,12219999,1,3200395,1,1,1,'B',1,0.824147,157,497444,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 47, \"great\": 541, \"ignore_hit\": 94, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 94, \"large_bonus\": 21, \"small_bonus\": 14}}',27.7981,NULL,0,'2024-06-15 05:10:34','2024-06-15 05:14:50',1718428491,7566),(1873611728,12219999,1,556959,0,1,1,'A',1,0.933333,108,697866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',27.8064,175457744,77662,NULL,'2022-11-03 07:37:27',1667461047,NULL),(3028340498,12219999,1,4250730,1,1,1,'B',1,0.842857,122,517347,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 326, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',27.8643,NULL,0,'2024-06-20 13:44:52','2024-06-20 13:46:43',1718891203,7566),(1872430687,12219999,1,3184284,1,1,1,'A',1,0.970588,114,753855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',27.9118,173608613,102698,NULL,'2022-07-29 03:24:52',1659065092,NULL),(1872431727,12219999,1,3615989,1,1,1,'A',1,0.947368,131,664085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',28.0111,173610776,144100,NULL,'2022-07-29 06:19:36',1659075576,NULL),(2962420763,12219999,1,4478916,1,1,1,'S',1,0.968531,143,910482,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 134, \"ignore_hit\": 51, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 51, \"large_bonus\": 10}}',28.0496,NULL,0,'2024-06-08 12:31:04','2024-06-08 12:32:33',1717849953,7566),(3051949236,12219999,1,1783151,1,1,1,'B',1,0.847418,142,539844,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 337, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',28.0557,NULL,0,'2024-06-24 16:55:45','2024-06-24 16:57:15',1719248235,7566),(2935331794,12219999,1,4570027,1,1,1,'B',1,0.844875,123,535187,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 275, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',28.1827,NULL,0,'2024-06-03 09:24:45','2024-06-03 09:26:17',1717406777,7566),(1875349576,12219999,1,1706306,1,1,1,'A',1,0.935028,177,745019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',28.2723,178067383,153704,NULL,'2023-03-27 02:27:55',1679884075,NULL),(1872430604,12219999,1,3390429,1,1,1,'A',1,0.967456,106,705571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',28.3288,173611001,107619,NULL,'2022-07-29 06:38:48',1659076728,NULL),(1873713214,12219999,1,3803030,1,1,1,'A',1,0.946203,71,617003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',28.3698,175456401,135816,NULL,'2022-11-03 05:26:52',1667453212,NULL),(2476761031,12219999,1,4471475,1,1,1,'B',1,0.853135,48,543878,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 230, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',28.6218,NULL,0,'2024-03-09 12:41:47','2024-03-09 12:43:21',1709988201,7462),(2925191618,12219999,1,4544359,1,1,1,'B',1,0.86129,84,566009,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 240, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',28.6942,NULL,0,'2024-06-01 12:50:43','2024-06-01 12:52:09',1717246329,7566),(2533263696,12219999,1,1817633,1,1,1,'B',1,0.857143,93,544814,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 291, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',28.8123,NULL,0,'2024-03-19 17:41:02','2024-03-19 17:44:26',1710870266,7478),(3433870392,12219999,1,4351791,1,1,1,'C',1,0.776398,128,419663,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 309, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 419663}',29.0187,NULL,0,'2024-08-31 08:12:43','2024-08-31 08:14:17',1725092057,7676),(2934746806,12219999,1,4570027,1,1,1,'B',1,0.857341,131,551649,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 286, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',29.0805,NULL,0,'2024-06-03 05:25:34','2024-06-03 05:27:07',1717392427,7566),(3421018636,12219999,1,1826885,1,1,1,'C',1,0.782201,84,420643,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 268, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}, \"total_score_without_mods\": 420643}',29.0895,NULL,0,'2024-08-29 03:39:12','2024-08-29 03:40:45',1724902845,7676),(3188469313,12219999,1,94966,1,1,1,'B',1,0.810909,166,466915,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 400, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 466915}',29.2835,NULL,0,'2024-07-20 06:00:17','2024-07-20 06:01:51',1721455311,7617),(2487802240,12219999,1,4467955,0,1,1,'B',1,0.829843,65,577096,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 132, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',29.4326,NULL,0,'2024-03-11 10:41:44','2024-03-11 10:42:48',1710153768,7462),(3200428920,12219999,1,1018251,1,1,1,'B',1,0.826531,100,515965,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 287, \"ignore_hit\": 11, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 11, \"large_bonus\": 31}, \"total_score_without_mods\": 486759}',29.5487,NULL,0,'2024-07-22 10:54:27','2024-07-22 10:55:59',1721645759,7624),(2957677150,12219999,1,2836833,1,1,1,'B',1,0.849206,144,568137,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 192, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 10, \"large_bonus\": 3}}',29.5685,NULL,0,'2024-06-07 15:49:13','2024-06-07 15:50:42',1717775442,7566),(1872308311,12219999,1,3196963,1,1,1,'A',1,0.961397,176,752664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',29.6369,173633874,194713,NULL,'2022-07-30 09:17:48',1659172668,NULL),(3185006233,12219999,1,2363842,1,1,1,'B',1,0.832039,175,506090,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 397, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 506090}',29.6713,NULL,0,'2024-07-19 15:08:25','2024-07-19 15:09:58',1721401798,7617),(2996218312,12219999,1,2836833,1,1,1,'B',1,0.863095,137,592383,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 201, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 10, \"large_bonus\": 3}}',29.8573,NULL,0,'2024-06-14 16:48:21','2024-06-14 16:49:49',1718383789,7566),(2503023032,12219999,1,3457880,0,1,1,'B',1,0.833811,103,517396,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 253, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',29.9728,NULL,0,'2024-03-14 04:55:06','2024-03-14 04:56:39',1710392199,7478),(2470323935,12219999,1,4467955,1,1,1,'A',1,0.924084,107,624489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 191}}',30.0003,183073016,108848,NULL,'2024-03-08 12:10:38',1709899838,NULL),(1872394730,12219999,1,3498213,1,1,1,'A',1,0.914163,208,694906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',30.1328,173672699,198310,NULL,'2022-08-01 03:33:00',1659324780,NULL),(3033872465,12219999,1,4250730,1,1,1,'B',1,0.85,72,529273,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 330, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',30.2086,NULL,0,'2024-06-21 13:27:37','2024-06-21 13:29:28',1718976568,7566),(3178041420,12219999,1,4652923,1,1,1,'B',1,0.822289,172,490537,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 376, \"ignore_hit\": 1, \"ignore_miss\": 63}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 37, \"large_bonus\": 27}, \"total_score_without_mods\": 490537}',30.2486,NULL,0,'2024-07-18 08:17:16','2024-07-18 08:18:49',1721290729,7617),(1872313298,12219999,1,3551870,1,1,1,'A',1,0.937198,155,706245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',30.252,173613524,150292,NULL,'2022-07-29 09:59:53',1659088793,NULL),(3227907946,12219999,1,4462778,1,1,1,'B',1,0.841695,132,518547,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 450, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 518547}',30.2853,NULL,0,'2024-07-27 05:10:46','2024-07-27 05:12:43',1722057163,7646),(3126007458,12219999,1,817146,1,1,1,'B',1,0.837029,107,517776,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 349, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',30.2977,NULL,0,'2024-07-08 12:56:54','2024-07-08 12:58:27',1720443507,7596),(1875337081,12219999,1,3850736,1,1,1,'A',1,0.961538,126,726336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',30.3313,178032236,193575,NULL,'2023-03-25 09:56:48',1679738208,NULL),(3216152695,12219999,1,1688569,1,1,1,'B',1,0.843972,86,525425,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 331, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 525425}',30.3509,NULL,0,'2024-07-25 05:22:28','2024-07-25 05:24:00',1721885040,7624),(3130178560,12219999,1,1715246,1,1,1,'B',1,0.837278,79,517036,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 253, \"ignore_hit\": 16, \"ignore_miss\": 88, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}}',30.3887,NULL,0,'2024-07-09 08:12:29','2024-07-09 08:14:02',1720512842,7596),(3004841154,12219999,1,3634114,1,1,1,'B',1,0.847222,102,542402,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 266, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 13}}',30.4496,NULL,0,'2024-06-16 05:01:31','2024-06-16 05:03:03',1718514183,7566),(2935317864,12219999,1,4570027,1,1,1,'B',1,0.868421,104,575865,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 295, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',30.5362,NULL,0,'2024-06-03 09:19:46','2024-06-03 09:21:18',1717406478,7566),(3010345732,12219999,1,2927818,1,1,1,'B',1,0.874038,172,595758,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 430, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',30.5427,NULL,0,'2024-06-17 05:17:55','2024-06-17 05:20:15',1718601615,7566),(2930907546,12219999,1,3555433,1,1,1,'B',1,0.850248,105,538231,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 313, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',30.5651,NULL,0,'2024-06-02 12:40:01','2024-06-02 12:41:29',1717332089,7566),(3193602331,12219999,1,4398299,1,1,1,'B',1,0.842799,93,519491,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 388, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 4, \"large_bonus\": 12}, \"total_score_without_mods\": 519491}',30.7,NULL,0,'2024-07-21 03:42:19','2024-07-21 03:43:51',1721533431,7617),(3189239168,12219999,1,3742230,1,1,1,'B',1,0.836449,110,502495,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 413, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 502495}',30.8615,NULL,0,'2024-07-20 09:57:11','2024-07-20 09:59:11',1721469551,7617),(2937339655,12219999,1,3147463,1,1,1,'B',1,0.89759,40,688525,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 69, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 32, \"large_bonus\": 16}}',30.9123,NULL,0,'2024-06-03 17:29:21','2024-06-03 17:29:56',1717435796,7566),(3162148959,12219999,1,4598801,1,1,1,'B',1,0.839827,127,517059,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 364, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}}',31.0321,NULL,0,'2024-07-15 08:17:10','2024-07-15 08:18:54',1721031534,7596),(2934742996,12219999,1,4570027,1,1,1,'B',1,0.84626,95,537461,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 272, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',31.2209,NULL,0,'2024-06-03 05:23:56','2024-06-03 05:25:29',1717392329,7566),(1875458784,12219999,1,1668281,0,1,1,'S',1,0.972222,144,822181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',31.2671,178177536,107959,NULL,'2023-04-02 08:54:43',1680425683,NULL),(2476673143,12219999,1,3935665,1,1,1,'A',1,0.943182,108,779838,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 237, \"ignore_hit\": 55, \"ignore_miss\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 55, \"large_bonus\": 38}}',31.3612,NULL,0,'2024-03-09 12:23:31','2024-03-09 12:25:40',1709987140,7462),(2979402177,12219999,1,2359077,1,1,1,'B',1,0.871274,160,597411,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 301, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',31.5613,NULL,0,'2024-06-11 14:30:25','2024-06-11 14:31:57',1718116317,7566),(2536385095,12219999,1,3457880,1,1,1,'B',1,0.852436,116,566614,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 268, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',31.6807,NULL,0,'2024-03-20 09:11:25','2024-03-20 09:12:57',1710925977,7478),(3427365098,12219999,1,4659618,1,1,1,'B',1,0.821429,106,488326,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 251, \"ignore_hit\": 36, \"ignore_miss\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 36, \"large_bonus\": 46}, \"total_score_without_mods\": 488326}',31.7169,NULL,0,'2024-08-30 07:14:07','2024-08-30 07:15:55',1725002155,7676),(3167481541,12219999,1,4598801,1,1,1,'B',1,0.84632,146,531331,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 371, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}}',31.7898,NULL,0,'2024-07-16 08:15:08','2024-07-16 08:16:41',1721117801,7596),(3140489785,12219999,1,2973392,1,1,1,'B',1,0.843333,112,533265,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 357, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',31.8197,NULL,0,'2024-07-11 08:10:19','2024-07-11 08:11:52',1720685512,7596),(1872359735,12219999,1,3582895,1,1,1,'A',1,0.950746,160,700048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 335}}',31.9398,173608838,231521,NULL,'2022-07-29 03:42:14',1659066134,NULL),(1875389300,12219999,1,538312,0,1,1,'A',1,0.930108,93,773297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',32.0049,178174735,54150,NULL,'2023-04-02 05:20:00',1680412800,NULL),(1872379124,12219999,1,3590935,1,1,1,'A',1,0.927928,89,678660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',32.1038,173613458,69038,NULL,'2022-07-29 09:55:11',1659088511,NULL),(3021195210,12219999,1,3007829,1,1,1,'X',1,1,123,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 123, \"ignore_hit\": 9, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 9, \"large_bonus\": 20}}',32.2307,NULL,0,'2024-06-19 05:21:59','2024-06-19 05:23:29',1718774609,7566),(2957724118,12219999,1,3555433,1,1,1,'B',1,0.84901,70,527206,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 309, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',32.2876,NULL,0,'2024-06-07 15:57:58','2024-06-07 15:59:27',1717775967,7566),(3309214408,12219999,1,2739891,1,1,1,'B',1,0.815498,63,454279,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 394, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 454279}',32.2956,NULL,0,'2024-08-10 03:28:44','2024-08-10 03:30:19',1723260619,7655),(1873637935,12219999,1,3300152,1,1,1,'S',1,0.972826,184,827085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',32.3347,175459093,155669,NULL,'2022-11-03 09:34:31',1667468071,NULL),(1875620320,12219999,1,1705096,1,1,1,'B',1,0.871479,151,526724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 284}}',32.4283,178343241,163168,NULL,'2023-04-11 13:44:31',1681220671,NULL),(3006539908,12219999,1,2917836,1,1,1,'B',1,0.867052,95,581279,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 278, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',32.5042,NULL,0,'2024-06-16 12:59:39','2024-06-16 13:01:08',1718542868,7566),(3141280450,12219999,1,817146,1,1,1,'B',1,0.833703,97,505421,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 341, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',32.5135,NULL,0,'2024-07-11 12:01:47','2024-07-11 12:03:20',1720699400,7596),(3692683805,12219999,1,2927818,1,1,1,'B',1,0.844231,142,536630,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 379, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}, \"total_score_without_mods\": 536630}',32.6612,NULL,0,'2024-10-16 18:53:02','2024-10-16 18:55:22',1729104922,7739),(3174506188,12219999,1,817146,1,1,1,'B',1,0.849224,130,532806,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 360, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',32.7496,NULL,0,'2024-07-17 15:30:53','2024-07-17 15:32:25',1721230345,7596),(3130165288,12219999,1,3431704,1,1,1,'B',1,0.825419,111,536043,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 256, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',32.7625,NULL,0,'2024-07-09 08:07:43','2024-07-09 08:09:16',1720512556,7596),(3011037988,12219999,1,4556196,1,1,1,'B',1,0.866834,74,569210,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 322, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',32.8897,NULL,0,'2024-06-17 09:31:30','2024-06-17 09:33:28',1718616808,7566),(3125980041,12219999,1,3104910,1,1,1,'B',1,0.834906,81,510589,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 318, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}}',33.0652,NULL,0,'2024-07-08 12:50:17','2024-07-08 12:52:02',1720443122,7596),(1872344266,12219999,1,2988915,0,1,1,'A',1,0.916914,85,579707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 337}}',33.1631,173612798,166352,NULL,'2022-07-29 09:10:42',1659085842,NULL),(3274986544,12219999,1,2739891,1,1,1,'B',1,0.828413,58,480504,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 411, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 480504}',33.1666,NULL,0,'2024-08-04 08:40:39','2024-08-04 08:42:15',1722760935,7655),(1872424606,12219999,1,3614336,1,1,1,'A',1,0.969582,134,753184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',33.2162,173608884,171318,NULL,'2022-07-29 03:45:47',1659066347,NULL),(2940191250,12219999,1,2854815,1,1,1,'B',1,0.881657,92,601369,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 282, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',33.3524,NULL,0,'2024-06-04 08:14:02','2024-06-04 08:15:34',1717488934,7566),(2989605578,12219999,1,2768606,1,1,1,'B',1,0.862445,138,604243,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 178, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',33.4104,NULL,0,'2024-06-13 13:09:17','2024-06-13 13:10:13',1718284213,7566),(2483397924,12219999,1,3285706,0,1,1,'A',1,0.958204,114,813584,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 301, \"ignore_hit\": 23, \"ignore_miss\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 23, \"large_bonus\": 56}}',33.5292,NULL,0,'2024-03-10 13:59:54','2024-03-10 14:02:45',1710079365,7462),(3388584936,12219999,1,4351791,1,1,1,'B',1,0.830228,108,502814,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 368, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 502814}',33.6613,NULL,0,'2024-08-23 15:18:54','2024-08-23 15:20:29',1724426429,7676),(2503967329,12219999,1,3457880,0,1,1,'B',1,0.840974,100,528848,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 255, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',33.7038,NULL,0,'2024-03-14 11:01:45','2024-03-14 11:03:17',1710414197,7478),(2937334006,12219999,1,4544359,1,1,1,'B',1,0.891935,86,633017,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 260, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',33.7261,NULL,0,'2024-06-03 17:27:19','2024-06-03 17:28:43',1717435723,7566),(1872349308,12219999,1,2504018,1,1,1,'A',1,0.929825,221,650848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 513}}',33.792,173612703,330734,NULL,'2022-07-29 09:04:54',1659085494,NULL),(2930882501,12219999,1,3555433,1,1,1,'B',1,0.857673,69,551312,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 316, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',33.9252,NULL,0,'2024-06-02 12:34:37','2024-06-02 12:36:06',1717331766,7566),(3193660837,12219999,1,987118,1,1,1,'B',1,0.813321,98,462011,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 385, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 462011}',33.9554,NULL,0,'2024-07-21 04:00:54','2024-07-21 04:02:26',1721534546,7617),(3162138033,12219999,1,2973392,1,1,1,'B',1,0.858889,161,575528,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 373, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',33.9648,NULL,0,'2024-07-15 08:13:38','2024-07-15 08:15:10',1721031310,7596),(2937201775,12219999,1,2917835,1,1,1,'B',1,0.889091,114,646124,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 227, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 31}}',33.9992,NULL,0,'2024-06-03 16:58:32','2024-06-03 17:00:01',1717434001,7566),(2503977155,12219999,1,3457880,0,1,1,'B',1,0.848138,139,555311,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 261, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',34.1179,NULL,0,'2024-03-14 11:04:47','2024-03-14 11:06:19',1710414379,7478),(2930212165,12219999,1,4544359,1,1,1,'B',1,0.874194,184,627167,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 244, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',34.1678,NULL,0,'2024-06-02 09:55:20','2024-06-02 09:56:44',1717322204,7566),(2482315198,12219999,1,3936031,0,1,1,'B',1,0.888383,162,631981,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 371, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',34.2662,NULL,0,'2024-03-10 10:05:33','2024-03-10 10:07:41',1710065261,7462),(3130862739,12219999,1,1715246,1,1,1,'B',1,0.865385,62,564075,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 274, \"ignore_hit\": 16, \"ignore_miss\": 88, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}}',34.2877,NULL,0,'2024-07-09 11:40:14','2024-07-09 11:41:46',1720525306,7596),(2483418776,12219999,1,2398698,0,1,1,'A',1,0.948586,122,781028,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 357, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 43}}',34.345,NULL,0,'2024-03-10 14:03:25','2024-03-10 14:06:43',1710079603,7462),(3006548305,12219999,1,2917836,1,1,1,'B',1,0.865607,69,574445,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 274, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',34.4227,NULL,0,'2024-06-16 13:01:26','2024-06-16 13:02:55',1718542975,7566),(3239863477,12219999,1,2915175,1,1,1,'B',1,0.80444,108,451910,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 323, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 23}, \"total_score_without_mods\": 451910}',34.4411,NULL,0,'2024-07-29 07:05:36','2024-07-29 07:07:06',1722236826,7646),(2996180100,12219999,1,4595941,1,1,1,'B',1,0.859238,185,589770,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 263, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 11}}',34.5622,NULL,0,'2024-06-14 16:40:42','2024-06-14 16:42:13',1718383333,7566),(3316343364,12219999,1,94966,1,1,1,'B',1,0.825455,126,490181,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 411, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 490181}',34.5937,NULL,0,'2024-08-11 08:24:26','2024-08-11 08:25:59',1723364760,7655),(2478999564,12219999,1,4040938,0,1,1,'A',1,0.906475,175,679607,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 359, \"ignore_hit\": 1, \"ignore_miss\": 12, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 13}}',34.6135,NULL,0,'2024-03-09 19:29:01','2024-03-09 19:31:41',1710012701,7462),(3150887088,12219999,1,2973392,1,1,1,'B',1,0.845556,125,542566,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 355, \"ignore_hit\": 2, \"ignore_miss\": 40, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',34.7218,NULL,0,'2024-07-13 05:23:36','2024-07-13 05:25:08',1720848308,7596),(1875506913,12219999,1,4052318,1,1,1,'A',1,0.970779,271,781637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',34.814,178087440,251494,NULL,'2023-03-28 09:46:10',1679996770,NULL),(2482283486,12219999,1,4289396,0,1,1,'B',1,0.892689,130,635063,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 355, \"ignore_hit\": 15, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 66}}',34.8649,NULL,0,'2024-03-10 09:57:08','2024-03-10 09:59:34',1710064774,7462),(2957685183,12219999,1,2836833,1,1,1,'B',1,0.873016,144,627440,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 203, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 10, \"large_bonus\": 3}}',34.8761,NULL,0,'2024-06-07 15:50:43','2024-06-07 15:52:11',1717775531,7566),(2499767581,12219999,1,187590,0,1,1,'A',1,0.951743,315,842222,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 339, \"ignore_hit\": 194, \"ignore_miss\": 37, \"large_bonus\": 8, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 194, \"large_bonus\": 34, \"small_bonus\": 78}}',35.0507,NULL,0,'2024-03-13 17:42:29','2024-03-13 17:46:04',1710351964,7478),(3177937610,12219999,1,1028485,1,1,1,'B',1,0.841584,129,536543,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 309, \"ignore_hit\": 16, \"ignore_miss\": 69, \"large_bonus\": 2, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 16, \"large_bonus\": 69, \"small_bonus\": 36}, \"total_score_without_mods\": 536543}',35.1535,NULL,0,'2024-07-18 07:41:28','2024-07-18 07:43:00',1721288580,7617),(3130837702,12219999,1,2976849,1,1,1,'B',1,0.860097,128,571825,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 332, \"ignore_hit\": 22, \"ignore_miss\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 22, \"large_bonus\": 65}}',35.2421,NULL,0,'2024-07-09 11:33:42','2024-07-09 11:35:11',1720524911,7596),(2977498200,12219999,1,3697879,1,1,1,'B',1,0.85942,175,592111,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 267, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',35.3714,NULL,0,'2024-06-11 05:14:33','2024-06-11 05:16:05',1718082965,7566),(3156610298,12219999,1,817146,1,1,1,'B',1,0.834812,196,534762,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 338, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',35.3963,NULL,0,'2024-07-14 06:51:34','2024-07-14 06:53:06',1720939986,7596),(2470344675,12219999,1,4467955,1,1,1,'B',1,0.86911,85,530845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',35.559,183073069,88550,NULL,'2024-03-08 12:15:16',1709900116,NULL),(2942311052,12219999,1,4287943,1,1,1,'A',1,0.915625,75,704347,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 142, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',35.6033,NULL,0,'2024-06-04 16:49:38','2024-06-04 16:50:20',1717519820,7566),(2487817093,12219999,1,4467955,0,1,1,'A',1,0.929319,122,808217,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 167, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',35.619,NULL,0,'2024-03-11 10:46:15','2024-03-11 10:47:50',1710154070,7462),(3051921440,12219999,1,3610966,1,1,1,'B',1,0.844318,155,537596,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 335, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}}',35.6494,NULL,0,'2024-06-24 16:49:55','2024-06-24 16:51:29',1719247889,7566),(3167455392,12219999,1,1715246,1,1,1,'B',1,0.856509,65,563231,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 264, \"ignore_hit\": 16, \"ignore_miss\": 88, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}}',35.7005,NULL,0,'2024-07-16 08:06:08','2024-07-16 08:07:40',1721117260,7596),(3174526042,12219999,1,2973392,1,1,1,'B',1,0.853333,170,574316,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 363, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',35.7193,NULL,0,'2024-07-17 15:35:10','2024-07-17 15:36:42',1721230602,7596),(2503027056,12219999,1,3457880,0,1,1,'B',1,0.836676,115,538257,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 249, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',35.7761,NULL,0,'2024-03-14 04:56:44','2024-03-14 04:58:16',1710392296,7478),(3141258514,12219999,1,3431704,1,1,1,'B',1,0.832402,117,557219,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 259, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',35.7764,NULL,0,'2024-07-11 11:56:23','2024-07-11 11:57:56',1720699076,7596),(3250720221,12219999,1,3742230,1,1,1,'B',1,0.840187,152,530701,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 409, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 530701}',35.7847,NULL,0,'2024-07-31 03:12:03','2024-07-31 03:14:02',1722395642,7646),(3050979667,12219999,1,2135348,1,1,1,'B',1,0.861374,187,575269,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 340, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 27, \"large_bonus\": 22}}',35.7999,NULL,0,'2024-06-24 13:39:34','2024-06-24 13:41:05',1719236465,7566),(1875318868,12219999,1,3547538,1,1,1,'A',1,0.960976,257,758117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 410}}',35.8106,178010734,340648,NULL,'2023-03-24 05:42:10',1679636530,NULL),(3131940535,12219999,1,1474590,1,1,1,'X',1,1,135,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 135, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 18}}',35.8391,NULL,0,'2024-07-09 15:45:13','2024-07-09 15:46:40',1720540000,7596),(3350780444,12219999,1,94966,1,1,1,'B',1,0.833636,103,507076,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 421, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 507076}',35.888,NULL,0,'2024-08-17 04:07:01','2024-08-17 04:08:35',1723867715,7676),(1875315240,12219999,1,284868,1,1,1,'S',1,0.962644,174,816523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',36.0094,178032061,167014,NULL,'2023-03-25 09:41:02',1679737262,NULL),(2983044392,12219999,1,4440819,1,1,1,'B',1,0.885989,199,641125,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 306, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 26}}',36.0256,NULL,0,'2024-06-12 07:07:22','2024-06-12 07:08:53',1718176133,7566),(1875369987,12219999,1,3785319,1,1,1,'B',1,0.887649,220,543172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 554}, \"maximum_statistics\": {\"great\": 672}}',36.0584,178069243,416652,NULL,'2023-03-27 06:01:07',1679896867,NULL),(3126132385,12219999,1,2973392,1,1,1,'B',1,0.857778,121,552443,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 368, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',36.0611,NULL,0,'2024-07-08 13:25:36','2024-07-08 13:27:09',1720445229,7596),(3021897263,12219999,1,225249,1,1,1,'B',1,0.863874,116,568994,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 463, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}}',36.1545,NULL,0,'2024-06-19 09:34:53','2024-06-19 09:36:45',1718789805,7566),(3350817989,12219999,1,94966,1,1,1,'B',1,0.829091,103,493497,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 413, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 493497}',36.4628,NULL,0,'2024-08-17 04:18:04','2024-08-17 04:19:37',1723868377,7676),(3077337651,12219999,1,1783151,1,1,1,'B',1,0.869718,70,568780,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 349, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',36.492,NULL,0,'2024-06-29 09:05:53','2024-06-29 09:07:24',1719652044,7596),(3050673006,12219999,1,1808650,1,1,1,'B',1,0.871287,191,605216,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 329, \"ignore_hit\": 13, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 13, \"large_bonus\": 69}}',36.6153,NULL,0,'2024-06-24 12:32:38','2024-06-24 12:34:09',1719232449,7566),(3023943345,12219999,1,177851,1,1,1,'B',1,0.881651,108,599776,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 449, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 16}}',36.6511,NULL,0,'2024-06-19 17:21:05','2024-06-19 17:23:16',1718817796,7566),(3262783885,12219999,1,173698,1,1,1,'B',1,0.846774,121,541974,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 430, \"ignore_hit\": 8, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 541974}',36.6518,NULL,0,'2024-08-02 07:12:36','2024-08-02 07:14:31',1722582871,7655),(1875469507,12219999,1,3416698,1,1,1,'A',1,0.915,108,650175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',36.7154,178174718,134926,NULL,'2023-04-02 05:18:30',1680412710,NULL),(3126021085,12219999,1,1028485,1,1,1,'B',1,0.845297,129,539607,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 311, \"ignore_hit\": 16, \"ignore_miss\": 72, \"large_bonus\": 2, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 16, \"large_bonus\": 69, \"small_bonus\": 36}}',36.7248,NULL,0,'2024-07-08 13:00:04','2024-07-08 13:01:37',1720443697,7596),(3713042958,12219999,1,4708858,1,1,1,'C',1,0.78605,137,416223,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 64, \"great\": 429, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 40}, \"total_score_without_mods\": 416223}',36.85,NULL,0,'2024-10-20 10:17:18','2024-10-20 10:18:41',1729419521,7739),(1875417648,12219999,1,2966151,1,1,1,'S',1,0.951777,197,811833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',36.9487,178196396,181230,NULL,'2023-04-03 09:21:45',1680513705,NULL),(3131925902,12219999,1,4652921,1,1,1,'X',1,1,172,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 172, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 27, \"large_bonus\": 20}}',37.0554,NULL,0,'2024-07-09 15:41:59','2024-07-09 15:43:30',1720539810,7596),(2483015392,12219999,1,4096739,0,1,1,'B',1,0.845102,151,525548,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 659, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',37.073,NULL,0,'2024-03-10 12:43:45','2024-03-10 12:47:20',1710074840,7462),(2942552827,12219999,1,4571287,1,1,1,'S',1,0.969101,178,912367,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 167, \"ignore_hit\": 16, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 16, \"large_bonus\": 21}}',37.1438,NULL,0,'2024-06-04 17:38:42','2024-06-04 17:40:14',1717522814,7566),(2533212936,12219999,1,3457880,1,1,1,'B',1,0.859599,141,590758,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 268, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 349, \"large_bonus\": 48}}',37.2272,NULL,0,'2024-03-19 17:32:54','2024-03-19 17:34:26',1710869666,7478),(2472667930,12219999,1,4467955,1,1,1,'B',1,0.876963,101,680861,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 151, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',37.2938,NULL,0,'2024-03-08 19:36:43','2024-03-08 19:37:47',1709926667,7462),(2974872063,12219999,1,2676866,1,1,1,'B',1,0.882353,106,595473,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 479, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',37.4794,NULL,0,'2024-06-10 16:55:34','2024-06-10 16:58:28',1718038708,7566),(3033999263,12219999,1,3580491,1,1,1,'B',1,0.865155,161,593188,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 338, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 12}}',37.5248,NULL,0,'2024-06-21 13:53:02','2024-06-21 13:54:34',1718978074,7566),(3228689915,12219999,1,1018252,1,1,1,'B',1,0.852941,83,540126,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 395, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 540126}',37.5486,NULL,0,'2024-07-27 09:03:35','2024-07-27 09:05:07',1722071107,7646),(3205318640,12219999,1,987117,1,1,1,'B',1,0.842342,59,544630,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 245, \"ignore_hit\": 1, \"ignore_miss\": 69, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 1, \"large_bonus\": 68, \"small_bonus\": 17}, \"total_score_without_mods\": 513802}',37.5721,NULL,0,'2024-07-23 08:05:36','2024-07-23 08:07:08',1721722028,7624),(2942543627,12219999,1,4544643,1,1,1,'S',1,0.963855,166,896914,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 154, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 30}}',37.5832,NULL,0,'2024-06-04 17:36:57','2024-06-04 17:38:21',1717522701,7566),(3461942096,12219999,1,1473991,1,1,1,'B',1,0.810017,204,480225,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 417, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 480225}',37.6844,NULL,0,'2024-09-05 05:09:29','2024-09-05 05:10:57',1725513057,7676),(3221581830,12219999,1,3626509,1,1,1,'B',1,0.856502,92,563050,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 348, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 13}, \"total_score_without_mods\": 563050}',37.6955,NULL,0,'2024-07-26 03:06:25','2024-07-26 03:07:56',1721963276,7641),(2925200433,12219999,1,4544359,1,1,1,'B',1,0.891935,115,641417,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 255, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',37.7659,NULL,0,'2024-06-01 12:52:38','2024-06-01 12:54:02',1717246442,7566),(3446930248,12219999,1,94966,1,1,1,'B',1,0.827273,91,495442,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 408, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 495442}',37.7879,NULL,0,'2024-09-02 11:36:44','2024-09-02 11:38:18',1725277098,7676),(3010333811,12219999,1,2927818,1,1,1,'B',1,0.884615,105,611699,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 428, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',37.8351,NULL,0,'2024-06-17 05:13:21','2024-06-17 05:15:40',1718601340,7566),(1875321696,12219999,1,3551620,1,1,1,'S',1,0.967456,169,834779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',37.9022,178032264,147380,NULL,'2023-03-25 09:58:43',1679738323,NULL),(3088523930,12219999,1,1783151,1,1,1,'B',1,0.870892,132,579631,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 348, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',38.1299,NULL,0,'2024-07-01 10:54:23','2024-07-01 10:55:57',1719831357,7596),(3440058761,12219999,1,1723994,1,1,1,'A',1,0.939614,207,832429,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 182, \"ignore_hit\": 8, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 8, \"large_bonus\": 20}, \"total_score_without_mods\": 832429}',38.2412,NULL,0,'2024-09-01 06:55:52','2024-09-01 06:57:25',1725173845,7676),(2940186438,12219999,1,2945160,1,1,1,'B',1,0.855072,130,564511,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 260, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}}',38.2525,NULL,0,'2024-06-04 08:12:14','2024-06-04 08:13:47',1717488827,7566),(3404798791,12219999,1,94966,1,1,1,'B',1,0.834545,167,515549,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 418, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 515549}',38.2725,NULL,0,'2024-08-26 07:36:01','2024-08-26 07:37:35',1724657855,7676),(2483061417,12219999,1,4391399,0,1,1,'A',1,0.917476,139,705820,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 272, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 16, \"large_bonus\": 13}}',38.2975,NULL,0,'2024-03-10 12:55:10','2024-03-10 12:56:42',1710075402,7462),(1875489109,12219999,1,4036484,1,1,1,'A',1,0.989736,242,855828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 341}}',38.3998,178249453,311012,NULL,'2023-04-06 10:11:58',1680775918,NULL),(2482992594,12219999,1,2398609,0,1,1,'A',1,0.902824,109,650585,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 510, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 602, \"large_bonus\": 50}}',38.5213,NULL,0,'2024-03-10 12:39:21','2024-03-10 12:42:39',1710074559,7462),(2932239244,12219999,1,3726786,1,1,1,'A',1,0.931035,120,748410,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 281, \"ignore_hit\": 18, \"ignore_miss\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 18, \"large_bonus\": 90}}',38.5415,NULL,0,'2024-06-02 17:08:11','2024-06-02 17:10:13',1717348213,7566),(3131957801,12219999,1,4598803,1,1,1,'X',1,1,139,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 139, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 139, \"large_bonus\": 9}}',38.6971,NULL,0,'2024-07-09 15:48:50','2024-07-09 15:50:25',1720540225,7596),(3050959037,12219999,1,2854817,1,1,1,'B',1,0.872038,113,588708,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 348, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}}',38.7238,NULL,0,'2024-06-24 13:35:13','2024-06-24 13:36:46',1719236206,7566),(3018585530,12219999,1,3555433,1,1,1,'B',1,0.862624,79,560730,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 315, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',38.766,NULL,0,'2024-06-18 17:26:26','2024-06-18 17:27:56',1718731676,7566),(2935312152,12219999,1,4570027,1,1,1,'B',1,0.876731,148,606526,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 292, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',38.7788,NULL,0,'2024-06-03 09:17:46','2024-06-03 09:19:18',1717406358,7566),(1875569124,12219999,1,3303759,1,1,1,'A',1,0.971976,276,821684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',38.8112,178340814,299464,NULL,'2023-04-11 10:51:10',1681210270,NULL),(1875403806,12219999,1,190720,0,1,1,'A',1,0.933584,239,685911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 399}}',38.9573,178252270,343307,NULL,'2023-04-06 13:19:13',1680787153,NULL),(2962432278,12219999,1,3731423,1,1,1,'S',1,0.976316,190,932214,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 181, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 7}}',38.9682,NULL,0,'2024-06-08 12:33:26','2024-06-08 12:34:56',1717850096,7566),(3421752387,12219999,1,3198646,1,1,1,'B',1,0.885057,261,703339,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"great\": 201, \"ignore_hit\": 24, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 24, \"large_bonus\": 34}, \"total_score_without_mods\": 703339}',38.9912,NULL,0,'2024-08-29 08:09:22','2024-08-29 08:10:50',1724919050,7676),(3051911449,12219999,1,4250730,1,1,1,'B',1,0.857143,123,561135,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 325, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',38.9972,NULL,0,'2024-06-24 16:47:32','2024-06-24 16:49:23',1719247763,7566),(3140494221,12219999,1,2973392,1,1,1,'B',1,0.852222,120,556728,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 357, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',39.0045,NULL,0,'2024-07-11 08:11:53','2024-07-11 08:13:24',1720685605,7596),(3029088386,12219999,1,4094446,1,1,1,'B',1,0.847253,86,515281,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 688, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',39.0075,NULL,0,'2024-06-20 16:09:55','2024-06-20 16:13:39',1718900019,7566),(2470383735,12219999,1,4471475,1,1,1,'B',1,0.879538,179,644356,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 240, \"ignore_hit\": 4, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',39.0122,NULL,0,'2024-03-08 12:22:13','2024-03-08 12:23:48',1709900628,7462),(2988057376,12219999,1,2359077,1,1,1,'B',1,0.890244,175,648207,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 310, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',39.0161,NULL,0,'2024-06-13 05:16:00','2024-06-13 05:17:33',1718255853,7566),(3309220818,12219999,1,2739891,1,1,1,'B',1,0.842251,134,519158,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 421, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 519158}',39.0275,NULL,0,'2024-08-10 03:30:32','2024-08-10 03:32:09',1723260729,7655),(2475041920,12219999,1,4391399,1,1,1,'A',1,0.917476,144,708882,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 271, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 16, \"large_bonus\": 13}}',39.1241,NULL,0,'2024-03-09 05:21:40','2024-03-09 05:23:12',1709961792,7462),(3006566130,12219999,1,4595941,1,1,1,'B',1,0.890029,162,644265,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 286, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 11}}',39.2117,NULL,0,'2024-06-16 13:05:12','2024-06-16 13:06:43',1718543203,7566),(2483380451,12219999,1,3668809,0,1,1,'A',1,0.974648,225,884399,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 339, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 8, \"large_bonus\": 9}}',39.3395,NULL,0,'2024-03-10 13:56:27','2024-03-10 13:59:25',1710079165,7462),(3126140320,12219999,1,1669583,1,1,1,'B',1,0.848765,110,542604,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 380, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}}',39.4531,NULL,0,'2024-07-08 13:27:24','2024-07-08 13:28:53',1720445333,7596),(3174537924,12219999,1,3291385,1,1,1,'B',1,0.84413,116,516160,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 573, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}}',39.4811,NULL,0,'2024-07-17 15:37:03','2024-07-17 15:39:18',1721230758,7596),(2996119897,12219999,1,2359077,1,1,1,'B',1,0.888889,192,645258,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 308, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',39.4828,NULL,0,'2024-06-14 16:28:46','2024-06-14 16:30:19',1718382619,7566),(3140479894,12219999,1,2973392,1,1,1,'B',1,0.857778,97,553222,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 363, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}}',39.5021,NULL,0,'2024-07-11 08:06:51','2024-07-11 08:08:23',1720685303,7596),(2541097016,12219999,1,4287943,1,1,1,'A',1,0.90625,51,671908,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 136, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',39.533,NULL,0,'2024-03-21 05:59:45','2024-03-21 06:00:27',1711000827,7478),(3029119374,12219999,1,3697879,1,1,1,'B',1,0.871014,94,604856,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 273, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',39.5887,NULL,0,'2024-06-20 16:18:23','2024-06-20 16:19:55',1718900395,7566),(3421725679,12219999,1,2476774,1,1,1,'B',1,0.839321,238,543040,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 354, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 17}, \"total_score_without_mods\": 543040}',39.6359,NULL,0,'2024-08-29 07:59:23','2024-08-29 08:01:41',1724918501,7676),(3016355573,12219999,1,4556182,1,1,1,'B',1,0.86255,198,583141,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 389, \"ignore_hit\": 17, \"ignore_miss\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}}',39.6781,NULL,0,'2024-06-18 09:23:04','2024-06-18 09:25:33',1718702733,7566),(2957746818,12219999,1,3198648,1,1,1,'B',1,0.871011,58,577474,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 300, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',39.7123,NULL,0,'2024-06-07 16:02:20','2024-06-07 16:03:48',1717776228,7566),(1875981080,12219999,1,3431706,1,1,1,'B',1,0.898649,115,575326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 296}}',39.8579,178876252,175260,NULL,'2023-05-14 05:09:45',1684040985,NULL),(3097965134,12219999,1,1783151,1,1,1,'B',1,0.868545,131,576869,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 343, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',39.864,NULL,0,'2024-07-03 04:19:30','2024-07-03 04:21:02',1719980462,7596),(2482154248,12219999,1,4111570,0,1,1,'A',1,0.928571,221,741293,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 468, \"ignore_hit\": 14, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 74}}',39.8652,NULL,0,'2024-03-10 09:22:00','2024-03-10 09:25:36',1710062736,7462),(3200498789,12219999,1,4440820,1,1,1,'S',1,0.965517,203,956356,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 22}, \"total_score_without_mods\": 902223}',39.8918,NULL,0,'2024-07-22 11:13:12','2024-07-22 11:14:43',1721646883,7624),(3018576600,12219999,1,3018017,0,1,1,'B',1,0.879032,81,607345,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 305, \"ignore_hit\": 28, \"ignore_miss\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 28, \"large_bonus\": 53}}',39.9175,NULL,0,'2024-06-18 17:24:36','2024-06-18 17:26:07',1718731567,7566),(2486998963,12219999,1,4096739,0,1,1,'B',1,0.857631,166,554823,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 53, \"great\": 681, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',40.0202,NULL,0,'2024-03-11 05:07:09','2024-03-11 05:10:44',1710133844,7462),(3222428093,12219999,1,1688569,1,1,1,'B',1,0.867612,82,569813,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 344, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 569813}',40.0683,NULL,0,'2024-07-26 07:44:42','2024-07-26 07:46:17',1721979977,7641),(3011072638,12219999,1,1486356,1,1,1,'B',1,0.881748,129,628719,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 322, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 58}}',40.0976,NULL,0,'2024-06-17 09:42:38','2024-06-17 09:44:07',1718617447,7566),(3140376689,12219999,1,225249,1,1,1,'B',1,0.885689,206,633130,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 490, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}}',40.1153,NULL,0,'2024-07-11 07:29:30','2024-07-11 07:31:23',1720683083,7596),(3434456132,12219999,1,4057494,1,1,1,'A',1,0.925101,178,767439,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 211, \"ignore_hit\": 12, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 12, \"large_bonus\": 19}, \"total_score_without_mods\": 767439}',40.1632,NULL,0,'2024-08-31 10:37:31','2024-08-31 10:39:04',1725100744,7676),(3257277074,12219999,1,817146,1,1,1,'B',1,0.847007,131,542920,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 346, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 542920}',40.2548,NULL,0,'2024-08-01 08:08:55','2024-08-01 08:10:27',1722499827,7655),(3068264040,12219999,1,4250730,1,1,1,'B',1,0.879762,122,616129,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 349, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',40.3365,NULL,0,'2024-06-27 16:40:26','2024-06-27 16:42:18',1719506538,7596),(2533282887,12219999,1,1817633,1,1,1,'A',1,0.90027,110,651734,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 319, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',40.3452,NULL,0,'2024-03-19 17:44:45','2024-03-19 17:48:09',1710870489,7478),(3262891826,12219999,1,2655991,1,1,1,'B',1,0.856405,160,573780,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 391, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 573780}',40.3641,NULL,0,'2024-08-02 07:48:57','2024-08-02 07:50:21',1722585021,7655),(3234915598,12219999,1,1018252,1,1,1,'B',1,0.844828,226,548872,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 380, \"ignore_hit\": 1, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 548872}',40.3697,NULL,0,'2024-07-28 10:37:06','2024-07-28 10:38:39',1722163119,7646),(3162091973,12219999,1,4600972,1,1,1,'B',1,0.867102,154,579746,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 373, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',40.3893,NULL,0,'2024-07-15 07:57:35','2024-07-15 07:59:17',1721030357,7596),(3178982047,12219999,1,2973392,1,1,1,'B',1,0.867778,141,592017,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 374, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}, \"total_score_without_mods\": 592017}',40.405,NULL,0,'2024-07-18 12:40:23','2024-07-18 12:41:55',1721306515,7617),(3668213582,12219999,1,4211771,1,1,1,'B',1,0.831541,233,515393,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 424, \"ignore_miss\": 65}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 515393}',40.4608,NULL,0,'2024-10-12 09:20:19','2024-10-12 09:21:52',1728724912,7739),(3350774050,12219999,1,83813,1,1,1,'B',1,0.819734,173,491250,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 382, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 8, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 491250}',40.5334,NULL,0,'2024-08-17 04:05:15','2024-08-17 04:06:45',1723867605,7676),(3200442265,12219999,1,2359077,1,1,1,'B',1,0.864499,124,615018,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 288, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}, \"total_score_without_mods\": 580206}',40.6706,NULL,0,'2024-07-22 10:58:02','2024-07-22 10:59:36',1721645976,7624),(3189285991,12219999,1,987118,1,1,1,'B',1,0.833021,81,488843,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 402, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 488843}',40.7621,NULL,0,'2024-07-20 10:10:41','2024-07-20 10:12:13',1721470333,7617),(3162106083,12219999,1,3546877,1,1,1,'B',1,0.878641,139,617110,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 349, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 14}}',40.8771,NULL,0,'2024-07-15 08:02:35','2024-07-15 08:04:07',1721030647,7596),(3715404200,12219999,1,2952218,1,1,1,'B',1,0.864646,192,596322,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 375, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 596322}',40.878,NULL,0,'2024-10-20 17:57:20','2024-10-20 18:00:04',1729447204,7739),(1875264616,12219999,1,3805871,1,1,1,'S',1,0.983254,209,897976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',40.8852,178069207,204028,NULL,'2023-03-27 05:53:27',1679896407,NULL),(2935324863,12219999,1,4570027,1,1,1,'B',1,0.878116,98,607717,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 291, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',40.9092,NULL,0,'2024-06-03 09:22:15','2024-06-03 09:23:47',1717406627,7566),(1875544338,12219999,1,2217010,0,1,1,'A',1,0.961326,98,741293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',40.9298,178324403,116422,NULL,'2023-04-10 09:37:19',1681119439,NULL),(3024052925,12219999,1,2917836,1,1,1,'B',1,0.875723,66,588796,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 276, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',40.9654,NULL,0,'2024-06-19 17:44:15','2024-06-19 17:45:44',1718819144,7566),(3051929904,12219999,1,1783151,1,1,1,'B',1,0.880282,131,595409,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 355, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',41.0338,NULL,0,'2024-06-24 16:51:43','2024-06-24 16:53:14',1719247994,7566),(3426771145,12219999,1,2578774,1,1,1,'B',1,0.862903,104,579529,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 328, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 579529}',41.0788,NULL,0,'2024-08-30 03:42:24','2024-08-30 03:44:44',1724989484,7676),(2484178324,12219999,1,2877471,0,1,1,'A',1,0.954198,131,816789,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 241, \"ignore_hit\": 12, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 12, \"large_bonus\": 25}}',41.1119,NULL,0,'2024-03-10 16:30:08','2024-03-10 16:31:57',1710088317,7462),(2476769296,12219999,1,4471475,1,1,1,'B',1,0.884488,127,625802,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 242, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',41.1685,NULL,0,'2024-03-09 12:43:24','2024-03-09 12:44:59',1709988299,7462),(3298086703,12219999,1,620777,1,1,1,'B',1,0.842553,105,521403,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 362, \"ignore_hit\": 12, \"ignore_miss\": 39, \"large_bonus\": 30, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 12, \"large_bonus\": 69, \"small_bonus\": 29}, \"total_score_without_mods\": 521403}',41.2041,NULL,0,'2024-08-08 07:49:52','2024-08-08 07:51:22',1723103482,7655),(1875825811,12219999,1,3880087,1,1,1,'B',1,0.885027,125,524857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',41.2697,178783511,202024,NULL,'2023-05-08 13:24:32',1683552272,NULL),(3426738253,12219999,1,4351791,1,1,1,'B',1,0.8147,93,481286,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 339, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 481286}',41.3096,NULL,0,'2024-08-30 03:32:41','2024-08-30 03:34:14',1724988854,7676),(2530621519,12219999,1,1817633,1,1,1,'B',1,0.873315,142,602362,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 291, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',41.3893,NULL,0,'2024-03-19 05:32:46','2024-03-19 05:36:10',1710826570,7478),(2974494426,12219999,1,1498001,1,1,1,'B',1,0.885287,66,606431,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 335, \"ignore_hit\": 22, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',41.5208,NULL,0,'2024-06-10 15:39:03','2024-06-10 15:40:38',1718034038,7566),(2942396666,12219999,1,2854815,1,1,1,'B',1,0.89645,200,681310,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 286, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',41.5688,NULL,0,'2024-06-04 17:06:32','2024-06-04 17:08:04',1717520884,7566),(3041082577,12219999,1,3983406,1,1,1,'X',1,1,173,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 173, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',41.6305,NULL,0,'2024-06-22 17:53:16','2024-06-22 17:54:43',1719078883,7566),(2934756557,12219999,1,4570027,1,1,1,'B',1,0.890582,121,632876,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 302, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',41.9278,NULL,0,'2024-06-03 05:29:39','2024-06-03 05:31:18',1717392678,7566),(3324140678,12219999,1,94966,1,1,1,'B',1,0.837273,103,515754,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 416, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 515754}',42.0278,NULL,0,'2024-08-12 15:41:00','2024-08-12 15:42:34',1723477354,7655),(3188393115,12219999,1,247966,1,1,1,'B',1,0.845349,103,546021,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 319, \"ignore_hit\": 35, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 35, \"large_bonus\": 22}, \"total_score_without_mods\": 546021}',42.0571,NULL,0,'2024-07-20 05:35:41','2024-07-20 05:37:12',1721453833,7617),(1875575976,12219999,1,3547537,1,1,1,'A',1,0.917151,164,600192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 688}}',42.0827,178410310,403120,NULL,'2023-04-15 15:08:05',1681571285,NULL),(2968366555,12219999,1,2398563,1,1,1,'B',1,0.863789,106,556524,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 710, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',42.3026,NULL,0,'2024-06-09 12:47:09','2024-06-09 12:50:26',1717937426,7566),(3140385783,12219999,1,4600972,1,1,1,'B',1,0.875817,117,603648,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 381, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',42.5183,NULL,0,'2024-07-11 07:32:59','2024-07-11 07:34:41',1720683281,7596),(2974430554,12219999,1,2344905,1,1,1,'B',1,0.885989,202,657761,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 298, \"ignore_hit\": 13, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 13, \"large_bonus\": 18}}',42.624,NULL,0,'2024-06-10 15:26:10','2024-06-10 15:27:41',1718033261,7566),(3041119668,12219999,1,3322595,1,1,1,'X',1,1,114,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 114, \"ignore_hit\": 20, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 20, \"large_bonus\": 16}}',42.6327,NULL,0,'2024-06-22 18:01:30','2024-06-22 18:02:23',1719079343,7566),(3167475326,12219999,1,3587165,1,1,1,'B',1,0.84258,102,520168,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 543, \"ignore_hit\": 55, \"ignore_miss\": 24, \"large_bonus\": 1, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 721, \"ignore_hit\": 55, \"large_bonus\": 25, \"small_bonus\": 2}}',42.6583,NULL,0,'2024-07-16 08:11:53','2024-07-16 08:14:34',1721117674,7596),(2920235605,12219999,1,4289396,1,1,1,'A',1,0.910377,105,676502,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 364, \"ignore_hit\": 15, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 66}}',42.6674,NULL,0,'2024-05-31 15:37:11','2024-05-31 15:39:38',1717169978,7566),(3001856985,12219999,1,3634114,1,1,1,'B',1,0.897222,98,655092,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 299, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 13}}',42.7926,NULL,0,'2024-06-15 16:14:24','2024-06-15 16:15:56',1718468156,7566),(1875426083,12219999,1,2991847,1,1,1,'A',1,0.937729,137,664169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',42.7939,178233686,171946,NULL,'2023-04-05 12:47:24',1680698844,NULL),(2970220975,12219999,1,4553406,1,1,1,'A',1,0.938596,114,832235,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 100, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 40, \"large_bonus\": 6}}',42.8081,NULL,0,'2024-06-09 18:57:47','2024-06-09 18:58:32',1717959512,7566),(3126168371,12219999,1,1783151,1,1,1,'B',1,0.881455,201,629536,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 354, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',42.8831,NULL,0,'2024-07-08 13:33:28','2024-07-08 13:34:59',1720445699,7596),(3012830907,12219999,1,2666751,1,1,1,'A',1,0.922269,139,755411,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 204, \"ignore_hit\": 18, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 18, \"large_bonus\": 14}}',42.9398,NULL,0,'2024-06-17 16:27:46','2024-06-17 16:29:16',1718641756,7566),(2533232720,12219999,1,4096739,1,1,1,'B',1,0.863895,263,569888,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 688, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',42.9823,NULL,0,'2024-03-19 17:34:46','2024-03-19 17:38:22',1710869902,7478),(3016370383,12219999,1,2927818,1,1,1,'A',1,0.902885,177,669813,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 446, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',42.9988,NULL,0,'2024-06-18 09:27:42','2024-06-18 09:30:02',1718703002,7566),(3188649566,12219999,1,817146,1,1,1,'B',1,0.859202,200,581819,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 357, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 581819}',43.0877,NULL,0,'2024-07-20 06:58:56','2024-07-20 07:00:29',1721458829,7617),(3094782008,12219999,1,2672217,1,1,1,'B',1,0.84238,91,521762,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 479}}',43.2796,NULL,0,'2024-07-02 14:44:28','2024-07-02 14:48:01',1719931681,7596),(3312371557,12219999,1,83813,1,1,1,'B',1,0.810247,152,464136,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 366, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 8, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 464136}',43.3078,NULL,0,'2024-08-10 16:07:34','2024-08-10 16:09:04',1723306144,7655),(2961540298,12219999,1,3290287,1,1,1,'B',1,0.863032,142,586811,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 283, \"ignore_hit\": 44, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 44, \"large_bonus\": 10}}',43.4302,NULL,0,'2024-06-08 09:02:00','2024-06-08 09:03:49',1717837429,7566),(2475047786,12219999,1,4391399,1,1,1,'A',1,0.935275,186,766631,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 282, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 16, \"large_bonus\": 13}}',43.4723,NULL,0,'2024-03-09 05:23:25','2024-03-09 05:24:58',1709961898,7462),(3388574149,12219999,1,3230801,1,1,1,'B',1,0.855835,73,547168,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 349, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 39}, \"total_score_without_mods\": 547168}',43.5332,NULL,0,'2024-08-23 15:17:04','2024-08-23 15:18:34',1724426314,7676),(3700507285,12219999,1,4708858,1,1,1,'B',1,0.824451,99,479429,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 66, \"great\": 480, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 40}, \"total_score_without_mods\": 479429}',43.5392,NULL,0,'2024-10-18 09:31:08','2024-10-18 09:32:30',1729243950,7739),(3245640297,12219999,1,173698,1,1,1,'B',1,0.870072,162,586910,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 453, \"ignore_hit\": 4, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 586910}',43.8136,NULL,0,'2024-07-30 07:20:52','2024-07-30 07:22:46',1722324166,7646),(3089082646,12219999,1,1783151,1,1,1,'B',1,0.875587,181,603104,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 346, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',44.0147,NULL,0,'2024-07-01 13:13:39','2024-07-01 13:15:11',1719839711,7596),(3045441424,12219999,1,4573498,1,1,1,'B',1,0.871394,117,590910,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 330, \"ignore_hit\": 48, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 48, \"large_bonus\": 61}}',44.0226,NULL,0,'2024-06-23 13:15:50','2024-06-23 13:17:37',1719148657,7566),(3440063504,12219999,1,2728957,1,1,1,'S',1,0.971831,142,919582,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 134, \"ignore_hit\": 4, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 4, \"large_bonus\": 23}, \"total_score_without_mods\": 919582}',44.0545,NULL,0,'2024-09-01 06:57:49','2024-09-01 06:58:48',1725173928,7676),(2988103470,12219999,1,1498001,1,1,1,'B',1,0.885287,154,630449,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 332, \"ignore_hit\": 22, \"ignore_miss\": 39, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',44.0666,NULL,0,'2024-06-13 05:33:42','2024-06-13 05:35:16',1718256916,7566),(2920382452,12219999,1,2751906,1,1,1,'B',1,0.891906,171,631041,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 821, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',44.093,NULL,0,'2024-05-31 16:03:07','2024-05-31 16:07:36',1717171656,7566),(2968191325,12219999,1,1197360,1,1,1,'A',1,0.911576,112,695291,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 269, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 20}}',44.1188,NULL,0,'2024-06-09 12:12:01','2024-06-09 12:13:25',1717935205,7566),(2990439073,12219999,1,1551645,1,1,1,'B',1,0.892758,139,653947,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 302, \"ignore_hit\": 11, \"ignore_miss\": 24, \"large_bonus\": 31, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 11, \"large_bonus\": 54, \"small_bonus\": 31}}',44.1268,NULL,0,'2024-06-13 15:55:27','2024-06-13 15:56:58',1718294218,7566),(3094834240,12219999,1,4573095,1,1,1,'X',1,1,173,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 173, \"ignore_hit\": 5, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 5, \"large_bonus\": 32}}',44.1409,NULL,0,'2024-07-02 14:57:06','2024-07-02 14:58:36',1719932316,7596),(3568790327,12219999,1,1473991,1,1,1,'B',1,0.811744,152,472516,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 411, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 472516}',44.2058,NULL,0,'2024-09-23 18:56:56','2024-09-23 18:58:24',1727117904,7705),(2968320100,12219999,1,4236783,1,1,1,'B',1,0.8669,131,572097,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 455, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',44.2227,NULL,0,'2024-06-09 12:38:30','2024-06-09 12:40:44',1717936844,7566),(2472618639,12219999,1,4467955,1,1,1,'B',1,0.887435,119,728992,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 152, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',44.2553,NULL,0,'2024-03-08 19:27:19','2024-03-08 19:28:23',1709926103,7462),(3130800939,12219999,1,2854817,1,1,1,'B',1,0.875592,204,611672,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 345, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}}',44.2751,NULL,0,'2024-07-09 11:23:48','2024-07-09 11:25:20',1720524320,7596),(3012847761,12219999,1,4287945,1,1,1,'X',1,1,97,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 97, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 11}}',44.3005,NULL,0,'2024-06-17 16:32:03','2024-06-17 16:32:46',1718641966,7566),(3653248247,12219999,1,4600983,1,1,1,'B',1,0.830674,91,499474,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 421, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}, \"total_score_without_mods\": 499474}',44.4731,NULL,0,'2024-10-09 15:10:00','2024-10-09 15:11:42',1728486702,7705),(2465179242,12219999,1,4452018,1,1,1,'B',1,0.895556,201,666157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',44.5206,183061609,190002,NULL,'2024-03-07 13:45:46',1709819146,NULL),(2944896001,12219999,1,3506559,1,1,1,'B',1,0.89295,176,657631,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 309, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 17, \"large_bonus\": 29}}',44.5302,NULL,0,'2024-06-05 04:59:11','2024-06-05 05:01:23',1717563683,7566),(2483049444,12219999,1,4471475,0,1,1,'A',1,0.90429,152,696083,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 255, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',44.5654,NULL,0,'2024-03-10 12:52:41','2024-03-10 12:54:15',1710075255,7462),(2973972161,12219999,1,2789515,1,1,1,'A',1,0.904063,234,692883,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 375, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 98}}',44.6415,NULL,0,'2024-06-10 13:49:19','2024-06-10 13:51:19',1718027479,7566),(3077343175,12219999,1,1783151,1,1,1,'B',1,0.888498,201,636680,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 360, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',44.645,NULL,0,'2024-06-29 09:07:29','2024-06-29 09:09:01',1719652141,7596),(3234881454,12219999,1,1715246,1,1,1,'B',1,0.87426,90,597802,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 271, \"ignore_hit\": 16, \"ignore_miss\": 88, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}, \"total_score_without_mods\": 597802}',44.67,NULL,0,'2024-07-28 10:28:26','2024-07-28 10:29:58',1722162598,7646),(3445384480,12219999,1,4691911,1,1,1,'B',1,0.852632,117,584727,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 150, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 10, \"large_bonus\": 31}, \"total_score_without_mods\": 584727}',44.7141,NULL,0,'2024-09-02 03:15:24','2024-09-02 03:15:58',1725246958,7676),(3720762142,12219999,1,4708858,1,1,1,'B',1,0.823668,119,475094,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 477, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 40}, \"total_score_without_mods\": 475094}',44.7892,NULL,0,'2024-10-21 18:47:31','2024-10-21 18:48:53',1729536533,7739),(3010918145,12219999,1,2927818,1,1,1,'B',1,0.898077,154,660047,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 435, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',44.8339,NULL,0,'2024-06-17 08:52:30','2024-06-17 08:54:52',1718614492,7566),(3216157421,12219999,1,1688569,1,1,1,'B',1,0.880615,119,609345,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 353, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 609345}',44.8724,NULL,0,'2024-07-25 05:24:05','2024-07-25 05:25:38',1721885138,7624),(2942327274,12219999,1,4287943,1,1,1,'A',1,0.93125,76,741312,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 144, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',44.8822,NULL,0,'2024-06-04 16:52:56','2024-06-04 16:53:38',1717520018,7566),(3028991197,12219999,1,4556196,1,1,1,'B',1,0.889447,133,647274,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 331, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',44.9097,NULL,0,'2024-06-20 15:52:24','2024-06-20 15:54:21',1718898861,7566),(3416108971,12219999,1,2956242,1,1,1,'B',1,0.8583,100,555518,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 394, \"ignore_hit\": 30, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 30, \"large_bonus\": 11}, \"total_score_without_mods\": 555518}',44.9732,NULL,0,'2024-08-28 07:51:27','2024-08-28 07:52:57',1724831577,7676),(3177986916,12219999,1,4598801,1,1,1,'B',1,0.858225,143,562271,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 367, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 562271}',44.977,NULL,0,'2024-07-18 07:58:45','2024-07-18 08:00:22',1721289622,7617),(2967261490,12219999,1,3632526,1,1,1,'B',1,0.896341,53,665115,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',44.9893,NULL,0,'2024-06-09 08:17:14','2024-06-09 08:17:53',1717921073,7566),(3351644506,12219999,1,3587811,1,1,1,'B',1,0.840796,77,515221,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 465, \"ignore_hit\": 18, \"ignore_miss\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 515221}',45.067,NULL,0,'2024-08-17 08:24:39','2024-08-17 08:26:18',1723883178,7676),(3029192462,12219999,1,1868497,1,1,1,'B',1,0.867083,127,566446,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 70, \"great\": 951, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',45.1309,NULL,0,'2024-06-20 16:30:14','2024-06-20 16:34:34',1718901274,7566),(1872584287,12219999,1,3416698,1,1,1,'A',1,0.9475,168,852370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',45.2239,173922916,174049,NULL,'2022-08-13 04:02:16',1660363336,NULL),(2962480150,12219999,1,3731423,1,1,1,'X',1,1,190,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 190, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 190, \"large_bonus\": 7}}',45.2409,NULL,0,'2024-06-08 12:43:12','2024-06-08 12:44:42',1717850682,7566),(3041104944,12219999,1,4440820,1,1,1,'X',1,1,203,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 203, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 22}}',45.2832,NULL,0,'2024-06-22 17:57:49','2024-06-22 17:59:19',1719079159,7566),(3316317641,12219999,1,2487381,1,1,1,'B',1,0.845041,71,516801,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 373, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 516801}',45.3328,NULL,0,'2024-08-11 08:17:06','2024-08-11 08:18:41',1723364321,7655),(2476642225,12219999,1,4471475,1,1,1,'B',1,0.874587,185,638674,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 231, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',45.3632,NULL,0,'2024-03-09 12:17:43','2024-03-09 12:19:17',1709986757,7462),(2930716628,12219999,1,4571286,1,1,1,'A',1,0.923676,193,741118,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 285, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 18, \"large_bonus\": 34}}',45.3662,NULL,0,'2024-06-02 11:57:44','2024-06-02 11:59:16',1717329556,7566),(2498070329,12219999,1,3544554,0,1,1,'A',1,0.901613,123,668930,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 261, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',45.3819,NULL,0,'2024-03-13 11:30:17','2024-03-13 11:31:50',1710329510,7478),(3228652928,12219999,1,173698,1,1,1,'B',1,0.873656,147,582943,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 456, \"ignore_hit\": 8, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 582943}',45.3848,NULL,0,'2024-07-27 08:52:53','2024-07-27 08:54:48',1722070488,7646),(3305824114,12219999,1,2739891,1,1,1,'B',1,0.848709,130,535202,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 421, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 535202}',45.483,NULL,0,'2024-08-09 14:57:02','2024-08-09 14:58:39',1723215519,7655),(3350824049,12219999,1,94966,1,1,1,'B',1,0.842727,143,529888,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 419, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 529888}',45.4975,NULL,0,'2024-08-17 04:19:47','2024-08-17 04:21:20',1723868480,7676),(3167466773,12219999,1,4600972,1,1,1,'B',1,0.884532,191,623982,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 388, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',45.5258,NULL,0,'2024-07-16 08:09:56','2024-07-16 08:11:38',1721117498,7596),(3421746715,12219999,1,3919274,1,1,1,'A',1,0.918182,275,781244,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 230, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 5}, \"total_score_without_mods\": 781244}',45.5661,NULL,0,'2024-08-29 08:07:20','2024-08-29 08:08:55',1724918935,7676),(2939617461,12219999,1,3147463,1,1,1,'A',1,0.909639,83,760381,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 68, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 32, \"large_bonus\": 16}}',45.5862,NULL,0,'2024-06-04 04:22:10','2024-06-04 04:22:44',1717474964,7566),(3174515043,12219999,1,4598801,1,1,1,'B',1,0.867965,149,577696,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 378, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}}',45.634,NULL,0,'2024-07-17 15:32:45','2024-07-17 15:34:20',1721230460,7596),(2955290575,12219999,1,3104909,1,1,1,'B',1,0.884375,109,636067,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 257, \"ignore_hit\": 30, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 30, \"large_bonus\": 14}}',45.6933,NULL,0,'2024-06-07 05:13:26','2024-06-07 05:15:10',1717737310,7566),(3298105442,12219999,1,518203,1,1,1,'B',1,0.86646,85,565165,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 396, \"ignore_hit\": 20, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 20, \"large_bonus\": 19, \"small_bonus\": 9}, \"total_score_without_mods\": 565165}',45.8181,NULL,0,'2024-08-08 07:55:44','2024-08-08 07:57:19',1723103839,7655),(3461946311,12219999,1,1473991,1,1,1,'B',1,0.833333,111,505280,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 440, \"ignore_hit\": 1, \"ignore_miss\": 43, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 505280}',45.8656,NULL,0,'2024-09-05 05:11:08','2024-09-05 05:12:37',1725513157,7676),(3456948918,12219999,1,4214168,1,1,1,'B',1,0.822379,139,483176,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 471, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 483176}',45.8932,NULL,0,'2024-09-04 07:43:03','2024-09-04 07:44:35',1725435875,7676),(3316240459,12219999,1,2808439,1,1,1,'B',1,0.876712,181,606262,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 426, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 42}, \"total_score_without_mods\": 606262}',46.0671,NULL,0,'2024-08-11 07:54:56','2024-08-11 07:56:32',1723362992,7655),(1875479302,12219999,1,3431705,1,1,1,'S',1,0.97032,219,838840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',46.2174,178230273,206260,NULL,'2023-04-05 08:26:31',1680683191,NULL),(2503413993,12219999,1,2751906,0,1,1,'A',1,0.900615,92,636242,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 839, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',46.2836,NULL,0,'2024-03-14 07:38:44','2024-03-14 07:43:07',1710402187,7478),(3305718650,12219999,1,2739891,1,1,1,'B',1,0.857934,108,539227,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 433, \"ignore_miss\": 63}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 539227}',46.313,NULL,0,'2024-08-09 14:38:15','2024-08-09 14:39:51',1723214391,7655),(2977475446,12219999,1,2851871,1,1,1,'A',1,0.902244,104,672129,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 262, \"ignore_hit\": 7, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 7, \"large_bonus\": 39}}',46.3599,NULL,0,'2024-06-11 05:05:22','2024-06-11 05:06:46',1718082406,7566),(3316432821,12219999,1,620777,1,1,1,'B',1,0.853191,137,555060,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 369, \"ignore_hit\": 12, \"ignore_miss\": 41, \"large_bonus\": 29, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 12, \"large_bonus\": 69, \"small_bonus\": 29}, \"total_score_without_mods\": 555060}',46.368,NULL,0,'2024-08-11 08:49:58','2024-08-11 08:51:28',1723366288,7655),(3076799674,12219999,1,3431704,1,1,1,'B',1,0.882682,116,627333,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 290, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',46.4112,NULL,0,'2024-06-29 06:17:53','2024-06-29 06:19:26',1719641966,7596),(2499745317,12219999,1,2751906,0,1,1,'B',1,0.898566,129,635512,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 832, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',46.5689,NULL,0,'2024-03-13 17:37:02','2024-03-13 17:41:26',1710351686,7478),(3062876961,12219999,1,4250730,1,1,1,'B',1,0.882143,106,606704,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 344, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',46.5976,NULL,0,'2024-06-26 17:01:03','2024-06-26 17:02:56',1719421376,7596),(3077359795,12219999,1,1783151,1,1,1,'B',1,0.882629,184,624046,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 351, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',46.6608,NULL,0,'2024-06-29 09:12:20','2024-06-29 09:13:51',1719652431,7596),(2498083750,12219999,1,190767,0,1,1,'B',1,0.893362,99,625538,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 592, \"ignore_hit\": 137, \"ignore_miss\": 67, \"large_bonus\": 6, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',46.7209,NULL,0,'2024-03-13 11:32:17','2024-03-13 11:35:51',1710329751,7478),(2498125062,12219999,1,3544554,0,1,1,'B',1,0.891935,163,658536,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 252, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',46.7243,NULL,0,'2024-03-13 11:46:23','2024-03-13 11:47:56',1710330476,7478),(3033812057,12219999,1,2927818,1,1,1,'A',1,0.902885,181,668151,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 439, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',46.7373,NULL,0,'2024-06-21 13:14:57','2024-06-21 13:17:16',1718975836,7566),(3162086313,12219999,1,4600972,1,1,1,'B',1,0.883442,229,628862,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 385, \"ignore_hit\": 19, \"ignore_miss\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',46.7981,NULL,0,'2024-07-15 07:55:37','2024-07-15 07:57:21',1721030241,7596),(3427458955,12219999,1,3714322,1,1,1,'B',1,0.869369,82,600953,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 250, \"ignore_hit\": 19, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 19, \"large_bonus\": 27}, \"total_score_without_mods\": 600953}',46.8112,NULL,0,'2024-08-30 07:45:15','2024-08-30 07:46:51',1725004011,7676),(3690172651,12219999,1,4659620,1,1,1,'B',1,0.81231,82,456474,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 57, \"great\": 468, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 456474}',46.8132,NULL,0,'2024-10-16 09:22:42','2024-10-16 09:24:30',1729070670,7739),(3024077016,12219999,1,2917836,1,1,1,'B',1,0.891618,104,643266,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 285, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',46.8324,NULL,0,'2024-06-19 17:49:12','2024-06-19 17:50:42',1718819442,7566),(2980094821,12219999,1,4553406,1,1,1,'S',1,0.95614,114,875878,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 104, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 40, \"large_bonus\": 6}}',46.8515,NULL,0,'2024-06-11 16:51:52','2024-06-11 16:52:36',1718124756,7566),(3427475897,12219999,1,188616,1,1,1,'B',1,0.868304,271,620459,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 336, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 18}, \"total_score_without_mods\": 620459}',46.8719,NULL,0,'2024-08-30 07:50:08','2024-08-30 07:52:19',1725004339,7676),(2939612749,12219999,1,3431706,1,1,1,'B',1,0.893581,226,698234,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 234, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 39}}',46.9375,NULL,0,'2024-06-04 04:19:22','2024-06-04 04:20:54',1717474854,7566),(3029136723,12219999,1,3431704,1,1,1,'B',1,0.875698,149,626425,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 283, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',46.995,NULL,0,'2024-06-20 16:21:53','2024-06-20 16:23:26',1718900606,7566),(3222439937,12219999,1,817146,1,1,1,'B',1,0.868071,86,570304,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 363, \"ignore_hit\": 16, \"ignore_miss\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 570304}',47.0463,NULL,0,'2024-07-26 07:48:24','2024-07-26 07:49:58',1721980198,7641),(2934783554,12219999,1,3670192,1,1,1,'A',1,0.911417,114,677398,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 430, \"ignore_hit\": 11, \"ignore_miss\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 11, \"large_bonus\": 99}}',47.103,NULL,0,'2024-06-03 05:39:36','2024-06-03 05:42:58',1717393378,7566),(3018593370,12219999,1,3555433,1,1,1,'B',1,0.887376,75,622364,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 332, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',47.2007,NULL,0,'2024-06-18 17:28:02','2024-06-18 17:29:32',1718731772,7566),(3099625549,12219999,1,4600972,1,1,1,'B',1,0.879085,237,623150,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 379, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',47.2957,NULL,0,'2024-07-03 12:51:06','2024-07-03 12:52:48',1720011168,7596),(2487024852,12219999,1,2877472,0,1,1,'B',1,0.894947,140,648566,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 308, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',47.3752,NULL,0,'2024-03-11 05:19:45','2024-03-11 05:21:34',1710134494,7462),(1875655125,12219999,1,2217012,0,1,1,'A',1,0.919776,185,662109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',47.4339,178540081,185882,NULL,'2023-04-23 07:07:32',1682233652,NULL),(3033849127,12219999,1,1868497,1,1,1,'B',1,0.87875,189,596066,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 74, \"great\": 983, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',47.4485,NULL,0,'2024-06-21 13:20:23','2024-06-21 13:24:43',1718976283,7566),(3068247889,12219999,1,3199968,1,1,1,'B',1,0.866973,124,577214,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 426, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 74}}',47.5074,NULL,0,'2024-06-27 16:35:51','2024-06-27 16:39:00',1719506340,7596),(1875572711,12219999,1,3544552,1,1,1,'S',1,0.965909,220,844184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',47.5728,178311839,203620,NULL,'2023-04-09 14:29:01',1681050541,NULL),(3404835049,12219999,1,3693051,1,1,1,'B',1,0.876114,143,595392,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 476, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 595392}',47.6327,NULL,0,'2024-08-26 07:48:57','2024-08-26 07:50:29',1724658629,7676),(3305776687,12219999,1,620777,1,1,1,'B',1,0.865957,84,564761,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 383, \"ignore_hit\": 12, \"ignore_miss\": 39, \"large_bonus\": 30, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 12, \"large_bonus\": 69, \"small_bonus\": 29}, \"total_score_without_mods\": 564761}',47.8583,NULL,0,'2024-08-09 14:48:48','2024-08-09 14:50:18',1723215018,7655),(1875903033,12219999,1,3721285,1,1,1,'A',1,0.933754,154,657937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 317}}',47.9501,178876235,201964,NULL,'2023-05-14 05:07:45',1684040865,NULL),(2499803299,12219999,1,190767,0,1,1,'B',1,0.898305,113,638200,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 599, \"ignore_hit\": 137, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',48.0704,NULL,0,'2024-03-13 17:49:52','2024-03-13 17:53:19',1710352399,7478),(3421735809,12219999,1,2578774,1,1,1,'B',1,0.85023,245,599477,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 307, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 599477}',48.1098,NULL,0,'2024-08-29 08:02:48','2024-08-29 08:05:09',1724918709,7676),(2924452842,12219999,1,4544557,1,1,1,'A',1,0.936441,185,796150,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 209, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 28}}',48.1991,NULL,0,'2024-06-01 09:57:37','2024-06-01 09:59:06',1717235946,7566),(3416103158,12219999,1,3614338,1,1,1,'B',1,0.869128,174,579797,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 82, \"great\": 742, \"ignore_hit\": 8, \"ignore_miss\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894, \"ignore_hit\": 8, \"large_bonus\": 37}, \"total_score_without_mods\": 579797}',48.2008,NULL,0,'2024-08-28 07:48:16','2024-08-28 07:50:51',1724831451,7676),(3327762322,12219999,1,94966,1,1,1,'B',1,0.847273,121,536304,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 422, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 536304}',48.2112,NULL,0,'2024-08-13 07:19:35','2024-08-13 07:21:08',1723533668,7655),(3049948339,12219999,1,1826885,1,1,1,'B',1,0.880562,91,606760,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 352, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',48.2202,NULL,0,'2024-06-24 09:21:31','2024-06-24 09:23:03',1719220983,7566),(3017876015,12219999,1,179535,0,1,1,'A',1,0.937313,168,765277,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 308, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_bonus\": 8}}',48.2417,NULL,0,'2024-06-18 15:05:31','2024-06-18 15:07:05',1718723225,7566),(3163127066,12219999,1,3580491,1,1,1,'B',1,0.885442,130,632769,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 348, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 12}}',48.2442,NULL,0,'2024-07-15 12:51:50','2024-07-15 12:53:21',1721048001,7596),(3167431052,12219999,1,958227,1,1,1,'B',1,0.893827,101,632369,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 347, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 10}}',48.2507,NULL,0,'2024-07-16 07:57:56','2024-07-16 07:59:17',1721116757,7596),(3720776437,12219999,1,4708858,1,1,1,'B',1,0.825235,92,481952,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 475, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 40}, \"total_score_without_mods\": 481952}',48.269,NULL,0,'2024-10-21 18:50:27','2024-10-21 18:51:50',1729536710,7739),(3241817427,12219999,1,4600972,1,1,1,'B',1,0.888889,227,642676,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 390, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 642676}',48.2957,NULL,0,'2024-07-29 15:08:32','2024-07-29 15:10:14',1722265814,7646),(3227948470,12219999,1,4598801,1,1,1,'B',1,0.884199,78,599286,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 395, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 599286}',48.2965,NULL,0,'2024-07-27 05:23:27','2024-07-27 05:25:01',1722057901,7646),(3077284424,12219999,1,3302593,1,1,1,'B',1,0.869118,161,578384,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 550, \"ignore_miss\": 108}, \"maximum_statistics\": {\"great\": 680, \"large_bonus\": 108}}',48.3621,NULL,0,'2024-06-29 08:49:28','2024-06-29 08:51:45',1719651105,7596),(3057447838,12219999,1,4402074,1,1,1,'B',1,0.871718,130,582107,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 675, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',48.3685,NULL,0,'2024-06-25 17:05:15','2024-06-25 17:08:27',1719335307,7596),(3427451678,12219999,1,2578774,1,1,1,'B',1,0.861751,117,593774,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 319, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 593774}',48.4603,NULL,0,'2024-08-30 07:41:59','2024-08-30 07:44:31',1725003871,7676),(3146076047,12219999,1,4183516,1,1,1,'B',1,0.870087,178,593990,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 375, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}}',48.5181,NULL,0,'2024-07-12 09:22:56','2024-07-12 09:24:26',1720776266,7596),(3341686390,12219999,1,2655991,1,1,1,'B',1,0.869835,146,586077,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 398, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 586077}',48.5625,NULL,0,'2024-08-15 15:47:37','2024-08-15 15:49:02',1723736942,7655),(1875721977,12219999,1,3797315,1,1,1,'A',1,0.935754,242,717834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',48.8147,178538516,290530,NULL,'2023-04-23 04:46:52',1682225212,NULL),(3057508524,12219999,1,4402074,1,1,1,'B',1,0.873508,181,588868,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 678, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',48.8832,NULL,0,'2024-06-25 17:18:36','2024-06-25 17:21:47',1719336107,7596),(3130173899,12219999,1,3276165,1,1,1,'B',1,0.891389,135,631906,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 428, \"ignore_hit\": 121, \"large_bonus\": 5, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 121, \"large_bonus\": 5, \"small_bonus\": 52}}',48.8952,NULL,0,'2024-07-09 08:09:57','2024-07-09 08:12:22',1720512742,7596),(3189221581,12219999,1,2962091,1,1,1,'B',1,0.867225,75,569458,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 333, \"ignore_hit\": 21, \"ignore_miss\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 21, \"large_bonus\": 65}, \"total_score_without_mods\": 569458}',48.8992,NULL,0,'2024-07-20 09:52:51','2024-07-20 09:54:21',1721469261,7617),(3440696037,12219999,1,3848157,1,1,1,'B',1,0.810835,91,467948,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 397, \"ignore_hit\": 28, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 28, \"large_bonus\": 19}, \"total_score_without_mods\": 467948}',48.9237,NULL,0,'2024-09-01 09:50:28','2024-09-01 09:51:52',1725184312,7676),(2999182709,12219999,1,3555433,1,1,1,'B',1,0.877475,107,607287,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 320, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',48.9245,NULL,0,'2024-06-15 05:25:53','2024-06-15 05:27:22',1718429242,7566),(3200460021,12219999,1,817145,1,1,1,'B',1,0.88162,87,659421,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 253, \"ignore_hit\": 20, \"ignore_miss\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 622095}',48.9837,NULL,0,'2024-07-22 11:02:46','2024-07-22 11:04:19',1721646259,7624),(3017552533,12219999,1,2927818,1,1,1,'A',1,0.908654,180,691323,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 444, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',48.993,NULL,0,'2024-06-18 14:01:13','2024-06-18 14:03:32',1718719412,7566),(2980546918,12219999,1,3191211,1,1,1,'A',1,0.925234,120,731991,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 285, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',49.0045,NULL,0,'2024-06-11 18:25:04','2024-06-11 18:26:38',1718130398,7566),(3240033647,12219999,1,173698,1,1,1,'B',1,0.873656,165,597203,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 451, \"ignore_hit\": 8, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 597203}',49.0046,NULL,0,'2024-07-29 08:01:18','2024-07-29 08:03:12',1722240192,7646),(3097987296,12219999,1,2850195,1,1,1,'B',1,0.871488,184,584443,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 77, \"great\": 976, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}}',49.0767,NULL,0,'2024-07-03 04:23:31','2024-07-03 04:28:55',1719980935,7596),(3006556863,12219999,1,2917836,1,1,1,'A',1,0.900289,179,671579,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 291, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',49.09,NULL,0,'2024-06-16 13:03:14','2024-06-16 13:04:44',1718543084,7566),(2487038577,12219999,1,4289396,0,1,1,'A',1,0.929245,111,732711,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 378, \"ignore_hit\": 15, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 15, \"large_bonus\": 66}}',49.1168,NULL,0,'2024-03-11 05:24:57','2024-03-11 05:27:25',1710134845,7462),(3648371889,12219999,1,94966,1,1,1,'B',1,0.831818,127,509995,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 399, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 509995}',49.1894,NULL,0,'2024-10-08 15:33:12','2024-10-08 15:34:45',1728401685,7705),(2966732335,12219999,1,3670192,1,1,1,'A',1,0.919291,224,720612,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 438, \"ignore_hit\": 11, \"ignore_miss\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 11, \"large_bonus\": 99}}',49.225,NULL,0,'2024-06-09 05:23:48','2024-06-09 05:27:10',1717910830,7566),(3696186517,12219999,1,4659620,1,1,1,'B',1,0.832067,118,501119,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 497, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 501119}',49.2595,NULL,0,'2024-10-17 13:37:14','2024-10-17 13:39:02',1729172342,7739),(3006504489,12219999,1,2359077,1,1,1,'A',1,0.906504,121,676828,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 315, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',49.3471,NULL,0,'2024-06-16 12:52:04','2024-06-16 12:53:37',1718542417,7566),(2996049531,12219999,1,2387669,1,1,1,'B',1,0.884047,262,638521,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 542, \"ignore_hit\": 39, \"ignore_miss\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 39, \"large_bonus\": 58}}',49.373,NULL,0,'2024-06-14 16:13:05','2024-06-14 16:16:15',1718381775,7566),(2937381453,12219999,1,2808521,1,1,1,'A',1,0.939689,141,799694,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 229, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 42}}',49.4482,NULL,0,'2024-06-03 17:37:12','2024-06-03 17:38:49',1717436329,7566),(3205306860,12219999,1,4598804,1,1,1,'B',1,0.885294,84,655405,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 279, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}, \"total_score_without_mods\": 618307}',49.5141,NULL,0,'2024-07-23 08:01:41','2024-07-23 08:03:15',1721721795,7624),(3644342508,12219999,1,94966,1,1,1,'B',1,0.846364,142,544770,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 419, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 544770}',49.5709,NULL,0,'2024-10-07 18:28:34','2024-10-07 18:30:08',1728325808,7705),(3433924823,12219999,1,3431704,1,1,1,'B',1,0.853352,132,585810,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 261, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}, \"total_score_without_mods\": 585810}',49.5768,NULL,0,'2024-08-31 08:27:31','2024-08-31 08:29:03',1725092943,7676),(3051867206,12219999,1,4556182,1,1,1,'B',1,0.865538,97,613202,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 388, \"ignore_hit\": 17, \"ignore_miss\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}}',49.5992,NULL,0,'2024-06-24 16:37:36','2024-06-24 16:40:03',1719247203,7566),(3434447581,12219999,1,1089544,1,1,1,'A',1,0.939655,282,804075,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 409, \"ignore_hit\": 1, \"ignore_miss\": 29, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 13}, \"total_score_without_mods\": 804075}',49.6891,NULL,0,'2024-08-31 10:33:26','2024-08-31 10:37:05',1725100625,7676),(3200405786,12219999,1,3007831,1,1,1,'B',1,0.869369,83,618000,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 261, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 11, \"large_bonus\": 48}, \"total_score_without_mods\": 583019}',49.7606,NULL,0,'2024-07-22 10:48:05','2024-07-22 10:49:35',1721645375,7624),(1877155898,12219999,1,1032538,0,1,1,'A',1,0.901294,250,660085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',49.8462,180508949,247812,NULL,'2023-08-27 14:53:05',1693147985,NULL),(3177922795,12219999,1,817146,1,1,1,'B',1,0.868071,173,581304,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 360, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 581304}',49.8886,NULL,0,'2024-07-18 07:36:09','2024-07-18 07:37:43',1721288263,7617),(2979944681,12219999,1,2655988,1,1,1,'S',1,0.972093,215,921089,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 203, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 22}}',49.9807,NULL,0,'2024-06-11 16:20:03','2024-06-11 16:21:29',1718122889,7566),(3234923719,12219999,1,4598801,1,1,1,'B',1,0.880952,82,600144,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 389, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 600144}',50.007,NULL,0,'2024-07-28 10:39:06','2024-07-28 10:40:39',1722163239,7646),(2483359420,12219999,1,2856674,0,1,1,'A',1,0.9168,226,706316,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 543, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',50.0098,NULL,0,'2024-03-10 13:52:04','2024-03-10 13:55:29',1710078929,7462),(1875488416,12219999,1,4036483,1,1,1,'A',1,0.946281,246,711905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 605}}',50.1148,178196443,457462,NULL,'2023-04-03 09:27:15',1680514035,NULL),(2482301724,12219999,1,4111571,0,1,1,'B',1,0.893659,104,626887,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 623, \"ignore_hit\": 16, \"ignore_miss\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',50.1258,NULL,0,'2024-03-10 10:00:38','2024-03-10 10:04:14',1710065054,7462),(3287384378,12219999,1,817146,1,1,1,'B',1,0.833703,105,511917,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 321, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 511917}',50.1293,NULL,0,'2024-08-06 11:57:07','2024-08-06 11:58:40',1722945520,7655),(1875407463,12219999,1,3850734,1,1,1,'A',1,0.945623,278,734539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',50.1859,178227369,371304,NULL,'2023-04-05 03:06:52',1680664012,NULL),(2491769204,12219999,1,4096739,0,1,1,'B',1,0.871298,148,588824,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 688, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',50.2223,NULL,0,'2024-03-12 03:34:38','2024-03-12 03:38:14',1710214694,7472),(3262791122,12219999,1,817146,1,1,1,'B',1,0.880266,197,628886,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 374, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 628886}',50.36,NULL,0,'2024-08-02 07:15:24','2024-08-02 07:16:57',1722583017,7655),(2483070237,12219999,1,4391399,0,1,1,'A',1,0.938511,139,768199,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 278, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 16, \"large_bonus\": 13}}',50.3705,NULL,0,'2024-03-10 12:56:57','2024-03-10 12:58:29',1710075509,7462),(3241777318,12219999,1,3639407,1,1,1,'B',1,0.868597,112,582655,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 355, \"ignore_hit\": 9, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 9, \"large_bonus\": 34}, \"total_score_without_mods\": 582655}',50.386,NULL,0,'2024-07-29 15:00:35','2024-07-29 15:02:13',1722265333,7646),(3050920595,12219999,1,2963578,1,1,1,'B',1,0.877119,194,631720,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 284, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',50.3949,NULL,0,'2024-06-24 13:27:08','2024-06-24 13:28:39',1719235719,7566),(3262797791,12219999,1,3742230,1,1,1,'B',1,0.871963,119,586468,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 433, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 586468}',50.3994,NULL,0,'2024-08-02 07:17:11','2024-08-02 07:19:12',1722583152,7655),(3184934651,12219999,1,3191212,1,1,1,'B',1,0.86618,152,589354,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 325, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 589354}',50.4914,NULL,0,'2024-07-19 14:53:16','2024-07-19 14:54:58',1721400898,7617),(3305766179,12219999,1,2655991,1,1,1,'B',1,0.877066,147,601414,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 405, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 601414}',50.5522,NULL,0,'2024-08-09 14:47:01','2024-08-09 14:48:25',1723214905,7655),(3130154995,12219999,1,252220,1,1,1,'A',1,0.90274,134,678596,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 309, \"ignore_hit\": 26, \"ignore_miss\": 33, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 5}}',50.6176,NULL,0,'2024-07-09 08:04:06','2024-07-09 08:05:31',1720512331,7596),(3021166469,12219999,1,4556185,1,1,1,'B',1,0.819048,127,535700,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 289, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',50.6234,NULL,0,'2024-06-19 05:10:42','2024-06-19 05:12:21',1718773941,7566),(2937344648,12219999,1,3147463,1,1,1,'A',1,0.933735,83,819059,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 72, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 32, \"large_bonus\": 16}}',50.624,NULL,0,'2024-06-03 17:30:26','2024-06-03 17:31:01',1717435861,7566),(3287395533,12219999,1,817146,1,1,1,'B',1,0.850333,252,571680,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 339, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 571680}',50.6302,NULL,0,'2024-08-06 11:59:36','2024-08-06 12:01:08',1722945668,7655),(2974897641,12219999,1,3697879,1,1,1,'B',1,0.885507,214,648576,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 276, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',50.6697,NULL,0,'2024-06-10 17:02:15','2024-06-10 17:03:47',1718039027,7566),(2989621535,12219999,1,2917836,1,1,1,'B',1,0.893064,127,658623,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 283, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',50.714,NULL,0,'2024-06-13 13:12:10','2024-06-13 13:13:40',1718284420,7566),(2940139596,12219999,1,3544554,1,1,1,'A',1,0.912903,122,695446,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 266, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',50.7408,NULL,0,'2024-06-04 07:54:36','2024-06-04 07:56:08',1717487768,7566),(3286431808,12219999,1,2655991,1,1,1,'B',1,0.867769,168,595256,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 393, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 595256}',50.813,NULL,0,'2024-08-06 07:36:45','2024-08-06 07:38:12',1722929892,7655),(3188673173,12219999,1,1018252,1,1,1,'B',1,0.873225,151,587597,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 404, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 587597}',50.8314,NULL,0,'2024-07-20 07:06:39','2024-07-20 07:08:11',1721459291,7617),(3130160686,12219999,1,3431704,1,1,1,'B',1,0.891061,146,652940,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 294, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',50.8718,NULL,0,'2024-07-09 08:06:03','2024-07-09 08:07:35',1720512455,7596),(2966778667,12219999,1,3198648,1,1,1,'B',1,0.890957,101,642263,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 309, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',50.888,NULL,0,'2024-06-09 05:40:54','2024-06-09 05:42:22',1717911742,7566),(2498097961,12219999,1,190767,0,1,1,'A',1,0.90113,178,649258,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 599, \"ignore_hit\": 137, \"ignore_miss\": 67, \"large_bonus\": 6, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',50.9417,NULL,0,'2024-03-13 11:36:35','2024-03-13 11:40:03',1710330003,7478),(3451706189,12219999,1,4475564,1,1,1,'S',1,0.957346,422,881503,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 386, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 22, \"large_bonus\": 7}, \"total_score_without_mods\": 881503}',50.95,NULL,0,'2024-09-03 08:09:35','2024-09-03 08:12:30',1725351150,7676),(2925180605,12219999,1,3580490,1,1,1,'A',1,0.905325,253,715346,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 285, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 12}}',51.1095,NULL,0,'2024-06-01 12:48:18','2024-06-01 12:49:49',1717246189,7566),(3141292295,12219999,1,1028485,1,1,1,'B',1,0.872525,149,594505,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 325, \"ignore_hit\": 16, \"ignore_miss\": 72, \"large_bonus\": 2, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 16, \"large_bonus\": 69, \"small_bonus\": 36}}',51.1796,NULL,0,'2024-07-11 12:04:41','2024-07-11 12:06:14',1720699574,7596),(3446949453,12219999,1,1078886,1,1,1,'S',1,0.959302,430,889311,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 395, \"ignore_hit\": 2, \"ignore_miss\": 97, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 2, \"large_bonus\": 122, \"small_bonus\": 25}, \"total_score_without_mods\": 889311}',51.2245,NULL,0,'2024-09-02 11:38:58','2024-09-02 11:42:47',1725277367,7676),(3017846222,12219999,1,2927818,1,1,1,'A',1,0.918269,130,698406,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 455, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',51.2997,NULL,0,'2024-06-18 14:58:48','2024-06-18 15:01:07',1718722867,7566),(3034836176,12219999,1,2917836,1,1,1,'A',1,0.904624,200,689830,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 293, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',51.4182,NULL,0,'2024-06-21 16:32:53','2024-06-21 16:34:23',1718987663,7566),(1875773724,12219999,1,3198648,0,1,1,'A',1,0.902926,150,572564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 376}}',51.4779,178696519,211358,NULL,'2023-05-03 07:42:21',1683099741,NULL),(3404829579,12219999,1,3693051,1,1,1,'B',1,0.87344,197,590014,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 467, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 590014}',51.4949,NULL,0,'2024-08-26 07:46:17','2024-08-26 07:48:33',1724658513,7676),(3240040859,12219999,1,173698,1,1,1,'B',1,0.870968,104,585766,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 444, \"ignore_hit\": 6, \"ignore_miss\": 34, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 585766}',51.5418,NULL,0,'2024-07-29 08:03:41','2024-07-29 08:05:33',1722240333,7646),(3004909827,12219999,1,3199872,1,1,1,'B',1,0.853406,227,579698,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 613, \"ignore_hit\": 98, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 98, \"large_bonus\": 21, \"small_bonus\": 14}}',51.575,NULL,0,'2024-06-16 05:21:54','2024-06-16 05:26:10',1718515570,7566),(1875827714,12219999,1,3880608,1,1,1,'A',1,0.947059,182,719975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',51.5755,178783408,213768,NULL,'2023-05-08 13:19:09',1683551949,NULL),(3088430337,12219999,1,176758,1,1,1,'B',1,0.876877,108,615188,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 263, \"ignore_hit\": 45, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',51.6147,NULL,0,'2024-07-01 10:27:43','2024-07-01 10:29:08',1719829748,7596),(3033939943,12219999,1,2492628,1,1,1,'B',1,0.896203,85,644629,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 332, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 27, \"large_bonus\": 13}}',51.6263,NULL,0,'2024-06-21 13:41:24','2024-06-21 13:43:03',1718977383,7566),(2957755063,12219999,1,3198648,1,1,1,'A',1,0.912234,259,718391,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 329, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',51.6397,NULL,0,'2024-06-07 16:03:54','2024-06-07 16:05:22',1717776322,7566),(3648281977,12219999,1,4609614,1,1,1,'B',1,0.841918,113,525592,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 430, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 563, \"large_bonus\": 32}, \"total_score_without_mods\": 525592}',51.6576,NULL,0,'2024-10-08 15:14:14','2024-10-08 15:15:47',1728400547,7705),(2940143792,12219999,1,3632526,1,1,1,'A',1,0.926829,63,736473,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',51.6597,NULL,0,'2024-06-04 07:57:05','2024-06-04 07:57:44',1717487864,7566),(2967264199,12219999,1,3632526,1,1,1,'A',1,0.914634,99,736323,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',51.8242,NULL,0,'2024-06-09 08:18:03','2024-06-09 08:18:42',1717921122,7566),(3309240080,12219999,1,2739891,1,1,1,'B',1,0.863469,132,570402,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 434, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 570402}',51.8644,NULL,0,'2024-08-10 03:35:56','2024-08-10 03:37:34',1723261054,7655),(3692700788,12219999,1,2952218,1,1,1,'B',1,0.890909,235,673866,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 395, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 673866}',51.9124,NULL,0,'2024-10-16 18:56:04','2024-10-16 18:58:48',1729105128,7739),(3680016341,12219999,1,4708275,1,1,1,'B',1,0.816667,114,504417,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 191, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 1, \"small_bonus\": 26}, \"total_score_without_mods\": 504417}',51.9386,NULL,0,'2024-10-14 09:14:23','2024-10-14 09:15:37',1728897337,7739),(3024094188,12219999,1,2917836,1,1,1,'B',1,0.882948,107,619220,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 273, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',52.0222,NULL,0,'2024-06-19 17:52:43','2024-06-19 17:54:12',1718819652,7566),(2503425165,12219999,1,2751906,0,1,1,'A',1,0.909324,199,669287,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 846, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',52.0777,NULL,0,'2024-03-14 07:43:28','2024-03-14 07:47:52',1710402472,7478),(2989597918,12219999,1,2768606,1,1,1,'B',1,0.877729,138,646475,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 176, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',52.0886,NULL,0,'2024-06-13 13:07:38','2024-06-13 13:08:35',1718284115,7566),(3427514133,12219999,1,4478915,1,1,1,'A',1,0.941634,146,804864,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 228, \"ignore_hit\": 57, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 57, \"large_bonus\": 10}, \"total_score_without_mods\": 804864}',52.1196,NULL,0,'2024-08-30 08:03:13','2024-08-30 08:04:41',1725005081,7676),(3451696200,12219999,1,1344760,1,1,1,'A',1,0.968586,256,880827,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 359, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 3, \"large_bonus\": 21, \"small_bonus\": 39}, \"total_score_without_mods\": 880827}',52.1357,NULL,0,'2024-09-03 08:05:34','2024-09-03 08:08:33',1725350913,7676),(3094874988,12219999,1,2917833,1,1,1,'X',1,1,200,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 200, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 32}}',52.1808,NULL,0,'2024-07-02 15:05:24','2024-07-02 15:06:53',1719932813,7596),(2930978214,12219999,1,4537056,1,1,1,'A',1,0.946463,331,813185,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 469, \"ignore_miss\": 60}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 60}}',52.186,NULL,0,'2024-06-02 12:52:30','2024-06-02 12:56:29',1717332989,7566),(3241759150,12219999,1,173698,1,1,1,'B',1,0.885305,168,622920,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 464, \"ignore_hit\": 8, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 622920}',52.1959,NULL,0,'2024-07-29 14:56:58','2024-07-29 14:58:50',1722265130,7646),(2459001442,12219999,1,3657456,1,1,1,'B',1,0.885655,205,601992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 481}}',52.3737,183047457,358968,NULL,'2024-03-06 09:01:48',1709715708,NULL),(3018119476,12219999,1,3006800,0,1,1,'B',1,0.883673,192,623075,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 603, \"ignore_hit\": 136, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 136, \"large_bonus\": 54}}',52.4179,NULL,0,'2024-06-18 15:51:09','2024-06-18 15:54:11',1718726051,7566),(3358000215,12219999,1,3693051,1,1,1,'B',1,0.879679,210,608402,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 475, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 608402}',52.4575,NULL,0,'2024-08-18 09:13:06','2024-08-18 09:14:38',1723972478,7676),(2937210976,12219999,1,3684506,1,1,1,'A',1,0.943272,165,777824,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 347, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 37}}',52.5216,NULL,0,'2024-06-03 17:00:21','2024-06-03 17:02:01',1717434121,7566),(2487837792,12219999,1,2856674,0,1,1,'A',1,0.9216,151,714931,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 547, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',52.5401,NULL,0,'2024-03-11 10:51:22','2024-03-11 10:54:35',1710154475,7462),(2968348249,12219999,1,4236783,1,1,1,'B',1,0.879159,113,594947,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 462, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',52.5607,NULL,0,'2024-06-09 12:44:26','2024-06-09 12:46:40',1717937200,7566),(2980104304,12219999,1,2963966,1,1,1,'S',1,0.973039,204,923477,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 193, \"ignore_hit\": 9, \"ignore_miss\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 9, \"large_bonus\": 53}}',52.5772,NULL,0,'2024-06-11 16:53:01','2024-06-11 16:54:32',1718124872,7566),(3388609476,12219999,1,4351791,1,1,1,'B',1,0.862319,95,563999,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 385, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 563999}',52.6017,NULL,0,'2024-08-23 15:23:19','2024-08-23 15:24:52',1724426692,7676),(2989610138,12219999,1,2768606,1,1,1,'A',1,0.906114,136,710785,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 192, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',52.6468,NULL,0,'2024-06-13 13:10:16','2024-06-13 13:11:12',1718284272,7566),(3707698028,12219999,1,4708858,1,1,1,'B',1,0.829154,152,499480,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 476, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 40}, \"total_score_without_mods\": 499480}',52.7049,NULL,0,'2024-10-19 13:34:09','2024-10-19 13:35:32',1729344932,7739),(3163167734,12219999,1,4600972,1,1,1,'B',1,0.892157,170,641210,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 389, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',52.7315,NULL,0,'2024-07-15 13:00:53','2024-07-15 13:02:34',1721048554,7596),(3234898668,12219999,1,3742230,1,1,1,'B',1,0.880374,126,597724,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 442, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 597724}',52.7621,NULL,0,'2024-07-28 10:32:21','2024-07-28 10:34:22',1722162862,7646),(3433887747,12219999,1,1783151,1,1,1,'B',1,0.868545,277,621455,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 330, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}, \"total_score_without_mods\": 621455}',52.7916,NULL,0,'2024-08-31 08:17:28','2024-08-31 08:18:58',1725092338,7676),(3046711004,12219999,1,1868497,1,1,1,'B',1,0.89125,204,623246,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 1008, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',52.8256,NULL,0,'2024-06-23 17:28:35','2024-06-23 17:32:55',1719163975,7566),(3163119407,12219999,1,4595939,1,1,1,'B',1,0.895782,115,655711,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 341, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_bonus\": 11}}',52.8813,NULL,0,'2024-07-15 12:50:06','2024-07-15 12:51:37',1721047897,7596),(2478971175,12219999,1,3290206,0,1,1,'A',1,0.958502,253,853210,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 455, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 494, \"large_bonus\": 24}}',52.8837,NULL,0,'2024-03-09 19:22:42','2024-03-09 19:26:22',1710012382,7462),(2499844112,12219999,1,4096739,0,1,1,'B',1,0.88041,171,607437,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 704, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',52.8925,NULL,0,'2024-03-13 17:58:02','2024-03-13 18:01:37',1710352897,7478),(3611972319,12219999,1,1473991,1,1,1,'B',1,0.84715,214,550642,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 452, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 550642}',52.9074,NULL,0,'2024-10-01 19:08:08','2024-10-01 19:09:36',1727809776,7705),(3446168285,12219999,1,4457976,1,1,1,'S',1,0.968468,111,910399,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 104, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 2}, \"total_score_without_mods\": 910399}',52.9989,NULL,0,'2024-09-02 07:54:34','2024-09-02 07:55:11',1725263711,7676),(3223792843,12219999,1,2595664,1,1,1,'B',1,0.878981,192,614622,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 391, \"ignore_hit\": 19, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 19, \"large_bonus\": 8}, \"total_score_without_mods\": 614622}',53.025,NULL,0,'2024-07-26 13:23:16','2024-07-26 13:25:12',1722000312,7641),(3057462619,12219999,1,4402074,1,1,1,'B',1,0.878282,142,601423,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 680, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',53.1022,NULL,0,'2024-06-25 17:08:29','2024-06-25 17:11:41',1719335501,7596),(2520712192,12219999,1,2751906,1,1,1,'A',1,0.909324,213,668259,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 843, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',53.121,NULL,0,'2024-03-17 07:40:59','2024-03-17 07:45:23',1710661523,7478),(2486986512,12219999,1,3936031,0,1,1,'A',1,0.912301,193,700477,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 374, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',53.3277,NULL,0,'2024-03-11 05:03:18','2024-03-11 05:05:27',1710133527,7462),(2979368879,12219999,1,3634114,1,1,1,'B',1,0.888889,255,682883,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 282, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 13}}',53.3939,NULL,0,'2024-06-11 14:23:43','2024-06-11 14:25:15',1718115915,7566),(3287270186,12219999,1,2739891,1,1,1,'B',1,0.862546,132,564596,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 431, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 564596}',53.3971,NULL,0,'2024-08-06 11:31:27','2024-08-06 11:33:03',1722943983,7655),(2935336433,12219999,1,4570027,1,1,1,'B',1,0.897507,123,658594,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 298, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',53.4568,NULL,0,'2024-06-03 09:26:24','2024-06-03 09:27:57',1717406877,7566),(3200490896,12219999,1,4652919,1,1,1,'A',1,0.935484,103,789016,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 277, \"ignore_hit\": 31, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 744355}',53.4958,NULL,0,'2024-07-22 11:11:05','2024-07-22 11:12:36',1721646756,7624),(2990529584,12219999,1,2398563,1,1,1,'B',1,0.887892,184,615069,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 742, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',53.5271,NULL,0,'2024-06-13 16:11:35','2024-06-13 16:14:52',1718295292,7566),(2470426586,12219999,1,3657456,1,1,1,'A',1,0.909563,153,686370,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 405, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',53.5851,NULL,0,'2024-03-08 12:30:37','2024-03-08 12:32:57',1709901177,7462),(2940126897,12219999,1,2917835,1,1,1,'A',1,0.921818,249,775418,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 235, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 31}}',53.5918,NULL,0,'2024-06-04 07:49:45','2024-06-04 07:51:15',1717487475,7566),(3040897093,12219999,1,4556196,1,1,1,'A',1,0.914573,141,695969,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 349, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',53.5938,NULL,0,'2024-06-22 17:14:48','2024-06-22 17:16:45',1719076605,7566),(3386461361,12219999,1,94966,1,1,1,'B',1,0.866364,189,588889,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 443, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 588889}',53.7087,NULL,0,'2024-08-23 07:00:13','2024-08-23 07:01:47',1724396507,7676),(3351603800,12219999,1,94966,1,1,1,'B',1,0.860909,95,555689,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 435, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 555689}',53.7155,NULL,0,'2024-08-17 08:12:51','2024-08-17 08:14:24',1723882464,7676),(3222450165,12219999,1,3294865,1,1,1,'B',1,0.87987,129,605503,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 379, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 605503}',53.7265,NULL,0,'2024-07-26 07:51:10','2024-07-26 07:53:12',1721980392,7641),(2989896256,12219999,1,2548601,1,1,1,'A',1,0.917847,88,691369,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 306, \"ignore_hit\": 33, \"ignore_miss\": 64, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 33, \"large_bonus\": 68, \"small_bonus\": 13}}',53.7309,NULL,0,'2024-06-13 14:09:04','2024-06-13 14:10:47',1718287847,7566),(3364292085,12219999,1,94966,1,1,1,'B',1,0.858182,185,573048,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 431, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 573048}',53.7622,NULL,0,'2024-08-19 11:21:42','2024-08-19 11:23:15',1724066595,7676),(2961551039,12219999,1,3463301,1,1,1,'A',1,0.903491,139,673553,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 407, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 11}}',53.8027,NULL,0,'2024-06-08 09:04:23','2024-06-08 09:06:48',1717837608,7566),(1875649160,12219999,1,538312,0,1,1,'A',1,0.913979,93,813228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',53.8222,178612331,57063,NULL,'2023-04-28 01:48:09',1682646489,NULL),(3088560446,12219999,1,1783151,1,1,1,'B',1,0.894366,181,647972,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 357, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',53.8404,NULL,0,'2024-07-01 11:04:32','2024-07-01 11:06:02',1719831962,7596),(3012724855,12219999,1,2398563,1,1,1,'B',1,0.891816,149,625375,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 751, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',53.8846,NULL,0,'2024-06-17 16:04:03','2024-06-17 16:07:20',1718640440,7566),(2472610182,12219999,1,4471475,1,1,1,'A',1,0.920792,102,716726,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 261, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',53.926,NULL,0,'2024-03-08 19:25:10','2024-03-08 19:26:45',1709926005,7462),(3021147850,12219999,1,2927818,1,1,1,'A',1,0.909615,167,688662,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 438, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',53.9713,NULL,0,'2024-06-19 05:02:55','2024-06-19 05:05:15',1718773515,7566),(3692714256,12219999,1,2791138,1,1,1,'A',1,0.919643,289,767092,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 283, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}, \"total_score_without_mods\": 767092}',54.0508,NULL,0,'2024-10-16 18:59:46','2024-10-16 19:01:31',1729105291,7739),(3050594067,12219999,1,2719960,1,1,1,'B',1,0.898169,131,658118,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 363, \"ignore_hit\": 32, \"ignore_miss\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 32, \"large_bonus\": 93}}',54.1697,NULL,0,'2024-06-24 12:14:19','2024-06-24 12:16:09',1719231369,7566),(1875543332,12219999,1,3517556,1,1,1,'A',1,0.927711,156,650873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 498}}',54.1768,178312201,327108,NULL,'2023-04-09 14:46:58',1681051618,NULL),(2940118323,12219999,1,2825342,1,1,1,'A',1,0.925697,185,748745,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 278, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 32}}',54.1845,NULL,0,'2024-06-04 07:46:18','2024-06-04 07:48:00',1717487280,7566),(1875599815,12219999,1,3581526,1,1,1,'A',1,0.931416,283,678406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 597}, \"maximum_statistics\": {\"great\": 678}}',54.3064,178312003,498608,NULL,'2023-04-09 14:37:23',1681051043,NULL),(3001962661,12219999,1,3697879,1,1,1,'B',1,0.878261,189,678692,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 273, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',54.3505,NULL,0,'2024-06-15 16:35:45','2024-06-15 16:37:18',1718469438,7566),(1875826147,12219999,1,252629,0,1,1,'B',1,0.872861,145,573725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 409}}',54.3955,178647482,243076,NULL,'2023-04-30 05:05:01',1682831101,NULL),(3211659008,12219999,1,3936014,1,1,1,'B',1,0.856223,157,563859,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 358, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 42}, \"total_score_without_mods\": 563859}',54.4211,NULL,0,'2024-07-24 11:33:18','2024-07-24 11:34:47',1721820887,7624),(2979963890,12219999,1,3322597,1,1,1,'S',1,0.951613,155,864146,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 140, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 22, \"large_bonus\": 16}}',54.4902,NULL,0,'2024-06-11 16:24:32','2024-06-11 16:25:25',1718123125,7566),(3023977692,12219999,1,2676866,1,1,1,'A',1,0.911765,249,697195,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 497, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',54.5199,NULL,0,'2024-06-19 17:27:26','2024-06-19 17:30:20',1718818220,7566),(3376421910,12219999,1,83813,1,1,1,'B',1,0.851044,215,558504,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 408, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 8, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 558504}',54.573,NULL,0,'2024-08-21 13:43:32','2024-08-21 13:45:02',1724247902,7676),(3305833228,12219999,1,2739891,1,1,1,'B',1,0.860701,88,551964,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 427, \"ignore_hit\": 1, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 551964}',54.7635,NULL,0,'2024-08-09 14:58:40','2024-08-09 15:00:17',1723215617,7655),(3427492892,12219999,1,4212719,1,1,1,'A',1,0.927481,262,802689,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 224, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 262, \"large_bonus\": 23}, \"total_score_without_mods\": 802689}',54.7812,NULL,0,'2024-08-30 07:56:20','2024-08-30 07:57:50',1725004670,7676),(3427485987,12219999,1,4211774,1,1,1,'A',1,0.909968,259,741366,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 256, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 32}, \"total_score_without_mods\": 741366}',54.8162,NULL,0,'2024-08-30 07:54:04','2024-08-30 07:55:36',1725004536,7676),(2934771836,12219999,1,3711872,1,1,1,'A',1,0.913098,126,664741,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 696, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 33, \"large_bonus\": 62}}',54.8376,NULL,0,'2024-06-03 05:34:17','2024-06-03 05:37:53',1717393073,7566),(2939620406,12219999,1,3147463,1,1,1,'S',1,0.951807,83,866736,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 75, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 32, \"large_bonus\": 16}}',54.8826,NULL,0,'2024-06-04 04:23:19','2024-06-04 04:23:53',1717475033,7566),(3146028449,12219999,1,1907676,1,1,1,'B',1,0.880542,116,608005,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 335, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}}',54.966,NULL,0,'2024-07-12 09:08:29','2024-07-12 09:10:01',1720775401,7596),(3200450430,12219999,1,4573093,1,1,1,'A',1,0.929766,126,787100,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 267, \"ignore_hit\": 5, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 5, \"large_bonus\": 32}, \"total_score_without_mods\": 742547}',54.9918,NULL,0,'2024-07-22 11:00:13','2024-07-22 11:01:44',1721646104,7624),(2945573281,12219999,1,4520294,1,1,1,'B',1,0.887941,229,635845,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 710, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 879, \"large_bonus\": 64}}',55.0203,NULL,0,'2024-06-05 09:18:25','2024-06-05 09:22:25',1717579345,7566),(3024084551,12219999,1,2917836,1,1,1,'B',1,0.894509,137,657213,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 281, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',55.061,NULL,0,'2024-06-19 17:50:44','2024-06-19 17:52:14',1718819534,7566),(2503918425,12219999,1,4452018,0,1,1,'A',1,0.96,203,871959,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 211, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',55.0668,NULL,0,'2024-03-14 10:47:03','2024-03-14 10:48:04',1710413284,7478),(2957535999,12219999,1,2825342,1,1,1,'A',1,0.942724,153,775702,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 292, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 32}}',55.1027,NULL,0,'2024-06-07 15:22:49','2024-06-07 15:24:31',1717773871,7566),(3196187690,12219999,1,987115,1,1,1,'X',1,1,205,1000350,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 205, \"ignore_hit\": 16, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 16, \"large_bonus\": 52, \"small_bonus\": 30}, \"total_score_without_mods\": 1000350}',55.119,NULL,0,'2024-07-21 15:16:45','2024-07-21 15:18:16',1721575096,7624),(3251541279,12219999,1,987118,1,1,1,'B',1,0.855535,80,540079,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 416, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 540079}',55.1935,NULL,0,'2024-07-31 07:55:36','2024-07-31 07:57:08',1722412628,7655),(3211582391,12219999,1,3790190,1,1,1,'B',1,0.853203,85,537031,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 430, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 537031}',55.1982,NULL,0,'2024-07-24 11:14:04','2024-07-24 11:15:47',1721819747,7624),(3310130861,12219999,1,2492701,1,1,1,'B',1,0.883027,96,614252,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 358, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 5}, \"total_score_without_mods\": 614252}',55.2205,NULL,0,'2024-08-10 07:57:10','2024-08-10 07:58:47',1723276727,7655),(3024110977,12219999,1,3555433,1,1,1,'B',1,0.883663,107,623963,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 321, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',55.2742,NULL,0,'2024-06-19 17:56:09','2024-06-19 17:57:37',1718819857,7566),(2920263209,12219999,1,4236781,1,1,1,'A',1,0.942825,300,799432,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 400, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',55.2748,NULL,0,'2024-05-31 15:42:38','2024-05-31 15:44:55',1717170295,7566),(3024026496,12219999,1,2917836,1,1,1,'A',1,0.900289,185,673357,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 286, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',55.2751,NULL,0,'2024-06-19 17:38:49','2024-06-19 17:40:20',1718818820,7566),(3440076395,12219999,1,1089544,1,1,1,'S',1,0.955819,464,876693,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 423, \"ignore_hit\": 1, \"ignore_miss\": 29, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 464, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 13}, \"total_score_without_mods\": 876693}',55.3383,NULL,0,'2024-09-01 06:59:20','2024-09-01 07:02:41',1725174161,7676),(2528334555,12219999,1,4471475,1,1,1,'A',1,0.920792,111,720117,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 260, \"ignore_hit\": 4, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',55.3555,NULL,0,'2024-03-18 18:06:25','2024-03-18 18:07:59',1710785279,7478),(3426755738,12219999,1,2747131,1,1,1,'B',1,0.897163,198,704218,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 225, \"ignore_hit\": 27, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 27, \"large_bonus\": 14}, \"total_score_without_mods\": 704218}',55.3924,NULL,0,'2024-08-30 03:38:17','2024-08-30 03:39:47',1724989187,7676),(3024038343,12219999,1,2917836,1,1,1,'B',1,0.895954,109,664147,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 282, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',55.4564,NULL,0,'2024-06-19 17:41:14','2024-06-19 17:42:44',1718818964,7566),(3461932446,12219999,1,1666968,1,1,1,'B',1,0.848168,209,550945,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 447, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 39}, \"total_score_without_mods\": 550945}',55.4788,NULL,0,'2024-09-05 05:05:36','2024-09-05 05:07:04',1725512824,7676),(3442686457,12219999,1,2476771,1,1,1,'A',1,0.945355,184,817087,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 327, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 17}, \"total_score_without_mods\": 817087}',55.5059,NULL,0,'2024-09-01 16:23:42','2024-09-01 16:26:00',1725207960,7676),(3077313162,12219999,1,2660604,1,1,1,'A',1,0.903169,109,717183,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 240, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 20, \"large_bonus\": 14}}',55.5229,NULL,0,'2024-06-29 08:58:47','2024-06-29 09:00:17',1719651617,7596),(3268099207,12219999,1,2363842,1,1,1,'B',1,0.88932,181,634081,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 438, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 634081}',55.5458,NULL,0,'2024-08-03 04:01:50','2024-08-03 04:03:24',1722657804,7655),(3167460668,12219999,1,2514614,1,1,1,'A',1,0.909471,104,677020,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 311, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 9}}',55.5772,NULL,0,'2024-07-16 08:07:54','2024-07-16 08:09:32',1721117372,7596),(3442731259,12219999,1,4065437,1,1,1,'A',1,0.962727,305,865700,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 510, \"ignore_hit\": 6, \"ignore_miss\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 6, \"large_bonus\": 79}, \"total_score_without_mods\": 865700}',55.8641,NULL,0,'2024-09-01 16:30:48','2024-09-01 16:34:34',1725208474,7676),(3274917760,12219999,1,4462778,1,1,1,'B',1,0.895329,101,628039,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 490, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 628039}',55.8675,NULL,0,'2024-08-04 08:20:21','2024-08-04 08:22:18',1722759738,7655),(1877936718,12219999,1,2045028,1,1,1,'A',1,0.921004,165,643486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 538}}',55.91,181591839,361144,NULL,'2023-11-14 09:28:25',1699954105,NULL),(3018170078,12219999,1,2882896,0,1,1,'A',1,0.913636,176,689210,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 390, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',55.9103,NULL,0,'2024-06-18 16:02:29','2024-06-18 16:04:06',1718726646,7566),(3250679522,12219999,1,173698,1,1,1,'B',1,0.895161,191,642506,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 474, \"ignore_hit\": 4, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 33, \"small_bonus\": 9}, \"total_score_without_mods\": 642506}',55.912,NULL,0,'2024-07-31 02:58:44','2024-07-31 03:00:37',1722394837,7646),(2957569050,12219999,1,1537165,1,1,1,'A',1,0.913306,143,738212,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 206, \"ignore_hit\": 32, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 32, \"large_bonus\": 15}}',55.9144,NULL,0,'2024-06-07 15:29:18','2024-06-07 15:30:46',1717774246,7566),(2920285465,12219999,1,3884401,1,1,1,'A',1,0.926471,297,753808,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 555, \"ignore_hit\": 16, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 16, \"large_bonus\": 22}}',55.9484,NULL,0,'2024-05-31 15:45:32','2024-05-31 15:49:08',1717170548,7566),(3023956883,12219999,1,178356,1,1,1,'A',1,0.903571,116,662770,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 466, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 26}}',56.0287,NULL,0,'2024-06-19 17:23:54','2024-06-19 17:26:05',1718817965,7566),(2487501100,12219999,1,4096739,0,1,1,'B',1,0.886105,110,608196,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 711, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',56.0673,NULL,0,'2024-03-11 08:46:08','2024-03-11 08:49:43',1710146983,7462),(3130183949,12219999,1,2514614,1,1,1,'A',1,0.906685,67,664574,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 308, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 9}}',56.0723,NULL,0,'2024-07-09 08:14:22','2024-07-09 08:15:59',1720512959,7596),(1875544226,12219999,1,190371,0,1,1,'A',1,0.955253,198,738445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',56.1635,178410180,185955,NULL,'2023-04-15 15:00:02',1681570802,NULL),(3174586979,12219999,1,3294865,1,1,1,'B',1,0.880952,123,605851,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 378, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 30, \"large_bonus\": 7}}',56.1973,NULL,0,'2024-07-17 15:48:02','2024-07-17 15:50:02',1721231402,7596),(1875431712,12219999,1,252629,1,1,1,'A',1,0.942543,305,726720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 409}}',56.2269,178217840,334213,NULL,'2023-04-04 14:13:21',1680617601,NULL),(2979977429,12219999,1,3322597,1,1,1,'S',1,0.958064,155,881802,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 142, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 22, \"large_bonus\": 16}}',56.2894,NULL,0,'2024-06-11 16:27:20','2024-06-11 16:28:13',1718123293,7566),(2493048969,12219999,1,2877472,0,1,1,'A',1,0.924202,108,716643,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 329, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',56.3714,NULL,0,'2024-03-12 11:49:19','2024-03-12 11:51:08',1710244268,7472),(2957640260,12219999,1,2756507,1,1,1,'A',1,0.922701,150,719136,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 451, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',56.3816,NULL,0,'2024-06-07 15:41:36','2024-06-07 15:43:53',1717775033,7566),(3223804083,12219999,1,4556195,1,1,1,'B',1,0.895992,84,627071,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 453, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 627071}',56.3876,NULL,0,'2024-07-26 13:25:26','2024-07-26 13:27:24',1722000444,7641),(2974828541,12219999,1,2578774,1,1,1,'A',1,0.919355,213,730524,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 376, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',56.4349,NULL,0,'2024-06-10 16:46:54','2024-06-10 16:49:28',1718038168,7566),(3712998098,12219999,1,4614365,1,1,1,'B',1,0.80597,180,472334,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 371, \"ignore_hit\": 71, \"ignore_miss\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536, \"ignore_hit\": 71, \"large_bonus\": 37}, \"total_score_without_mods\": 472334}',56.5211,NULL,0,'2024-10-20 10:06:36','2024-10-20 10:08:05',1729418885,7739),(3050967410,12219999,1,2854817,1,1,1,'B',1,0.890995,134,646416,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 350, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}}',56.5892,NULL,0,'2024-06-24 13:37:00','2024-06-24 13:38:31',1719236311,7566),(3421040127,12219999,1,3850737,1,1,1,'B',1,0.858268,166,583955,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 372, \"ignore_hit\": 165, \"ignore_miss\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 165, \"large_bonus\": 19}, \"total_score_without_mods\": 583955}',56.5933,NULL,0,'2024-08-29 03:45:14','2024-08-29 03:48:02',1724903282,7676),(2541107814,12219999,1,2751906,1,1,1,'A',1,0.914447,198,683445,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 848, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',56.6464,NULL,0,'2024-03-21 06:00:59','2024-03-21 06:05:23',1711001123,7478),(3250686426,12219999,1,817146,1,1,1,'B',1,0.884701,177,627367,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 373, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 627367}',56.6939,NULL,0,'2024-07-31 03:01:20','2024-07-31 03:02:53',1722394973,7646),(2980112434,12219999,1,2854813,1,1,1,'S',1,0.983402,241,951632,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 233, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 17}}',56.7936,NULL,0,'2024-06-11 16:54:41','2024-06-11 16:56:14',1718124974,7566),(3216556735,12219999,1,3546877,1,1,1,'B',1,0.893204,242,679232,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 348, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 14}, \"total_score_without_mods\": 679232}',56.8365,NULL,0,'2024-07-25 07:35:45','2024-07-25 07:37:17',1721893037,7634),(3648424692,12219999,1,2578774,1,1,1,'B',1,0.89977,339,711827,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 353, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 711827}',56.957,NULL,0,'2024-10-08 15:43:39','2024-10-08 15:46:01',1728402361,7705),(2536359809,12219999,1,3777316,1,1,1,'A',1,0.912951,303,729034,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 398, \"ignore_hit\": 12, \"ignore_miss\": 35, \"large_bonus\": 16, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',56.9613,NULL,0,'2024-03-20 09:01:10','2024-03-20 09:03:24',1710925404,7478),(3110232363,12219999,1,2963578,1,1,1,'B',1,0.891243,187,654591,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 292, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',56.9762,NULL,0,'2024-07-05 13:44:25','2024-07-05 13:45:57',1720187157,7596),(1875522181,12219999,1,3198646,1,1,1,'S',1,0.963602,261,818542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',57.0154,178285765,262260,NULL,'2023-04-08 07:41:12',1680939672,NULL),(3234889294,12219999,1,958227,1,1,1,'A',1,0.909877,151,681653,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 356, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 10}, \"total_score_without_mods\": 681653}',57.0519,NULL,0,'2024-07-28 10:30:36','2024-07-28 10:31:57',1722162717,7646),(3322923798,12219999,1,2655991,1,1,1,'B',1,0.895661,173,642105,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 422, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 642105}',57.0917,NULL,0,'2024-08-12 11:33:50','2024-08-12 11:35:16',1723462516,7655),(3211549090,12219999,1,4595937,1,1,1,'S',1,0.986784,227,1020285,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 227, \"large_bonus\": 11}, \"total_score_without_mods\": 962533}',57.1244,NULL,0,'2024-07-24 11:05:59','2024-07-24 11:07:29',1721819249,7624),(3327767982,12219999,1,2739891,1,1,1,'B',1,0.869004,131,584502,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 436, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 584502}',57.1769,NULL,0,'2024-08-13 07:21:25','2024-08-13 07:23:03',1723533783,7655),(2955322346,12219999,1,4428924,1,1,1,'A',1,0.967742,257,876782,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 436, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 12, \"large_bonus\": 17}}',57.208,NULL,0,'2024-06-07 05:24:35','2024-06-07 05:27:47',1717738067,7566),(1875663958,12219999,1,3715672,1,1,1,'S',1,0.976636,214,819112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',57.2719,178540049,209010,NULL,'2023-04-23 07:05:02',1682233502,NULL),(3157159030,12219999,1,67640,1,1,1,'B',1,0.893564,123,636807,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 341, \"ignore_hit\": 21, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 21, \"large_bonus\": 31, \"small_bonus\": 28}}',57.2854,NULL,0,'2024-07-14 09:42:56','2024-07-14 09:44:25',1720950265,7596),(2961601125,12219999,1,4081992,1,1,1,'B',1,0.895664,187,646113,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 608, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',57.2985,NULL,0,'2024-06-08 09:16:48','2024-06-08 09:20:23',1717838423,7566),(3196206779,12219999,1,818453,1,1,1,'X',1,1,179,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 179, \"ignore_hit\": 26, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 26, \"large_bonus\": 28}, \"total_score_without_mods\": 1000050}',57.3073,NULL,0,'2024-07-21 15:20:57','2024-07-21 15:22:14',1721575334,7624),(2930870090,12219999,1,4287943,1,1,1,'A',1,0.9375,97,779267,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 142, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',57.3326,NULL,0,'2024-06-02 12:32:42','2024-06-02 12:33:25',1717331605,7566),(3072547031,12219999,1,3610966,1,1,1,'A',1,0.905682,228,687070,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 382, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}}',57.3467,NULL,0,'2024-06-28 12:35:03','2024-06-28 12:36:37',1719578197,7596),(3211569730,12219999,1,4652919,1,1,1,'A',1,0.940323,161,832403,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 278, \"ignore_hit\": 31, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 785286}',57.3814,NULL,0,'2024-07-24 11:11:06','2024-07-24 11:12:38',1721819558,7624),(3298973379,12219999,1,3520354,1,1,1,'B',1,0.883613,237,623064,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 449, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 36}, \"total_score_without_mods\": 623064}',57.3914,NULL,0,'2024-08-08 11:51:32','2024-08-08 11:53:02',1723117982,7655),(2982980562,12219999,1,616073,1,1,1,'A',1,0.942434,105,768912,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 279, \"ignore_hit\": 25, \"ignore_miss\": 26, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 25, \"large_bonus\": 28, \"small_bonus\": 15}}',57.399,NULL,0,'2024-06-12 06:41:48','2024-06-12 06:43:18',1718174598,7566),(2924421838,12219999,1,2990636,1,1,1,'A',1,0.932823,359,768244,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 523, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}}',57.4584,NULL,0,'2024-06-01 09:48:31','2024-06-01 09:51:15',1717235475,7566),(3427443120,12219999,1,3693051,1,1,1,'C',1,0.799465,197,464314,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 361, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 464314}',57.4707,NULL,0,'2024-08-30 07:40:11','2024-08-30 07:41:42',1725003702,7676),(3440872991,12219999,1,2573555,1,1,1,'A',1,0.930615,699,811996,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"great\": 602, \"ignore_hit\": 21, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 21, \"large_bonus\": 58}, \"total_score_without_mods\": 811996}',57.4804,NULL,0,'2024-09-01 10:29:44','2024-09-01 10:34:04',1725186844,7676),(3216539231,12219999,1,2514614,1,1,1,'B',1,0.896936,149,701566,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 303, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 9}, \"total_score_without_mods\": 661855}',57.5329,NULL,0,'2024-07-25 07:30:02','2024-07-25 07:31:40',1721892700,7634),(3057524510,12219999,1,4402074,1,1,1,'B',1,0.884248,136,614705,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 685, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',57.5657,NULL,0,'2024-06-25 17:22:05','2024-06-25 17:25:16',1719336316,7596),(2930851814,12219999,1,3160144,1,1,1,'A',1,0.96875,174,881015,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 227, \"ignore_hit\": 51, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 51, \"large_bonus\": 30, \"small_bonus\": 13}}',57.678,NULL,0,'2024-06-02 12:27:54','2024-06-02 12:29:29',1717331369,7566),(3057478673,12219999,1,4402074,1,1,1,'B',1,0.889618,288,645757,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 697, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',57.719,NULL,0,'2024-06-25 17:11:59','2024-06-25 17:15:11',1719335711,7596),(3692772974,12219999,1,2952218,1,1,1,'B',1,0.89596,253,680417,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 395, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 680417}',57.7217,NULL,0,'2024-10-16 19:10:40','2024-10-16 19:13:25',1729106005,7739),(2940173648,12219999,1,3555433,1,1,1,'B',1,0.897277,116,651925,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 333, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',57.7272,NULL,0,'2024-06-04 08:07:31','2024-06-04 08:09:01',1717488541,7566),(2957507862,12219999,1,2917835,1,1,1,'A',1,0.936364,112,772337,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 243, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 31}}',57.7436,NULL,0,'2024-06-07 15:17:38','2024-06-07 15:19:08',1717773548,7566),(2937238054,12219999,1,2751906,1,1,1,'A',1,0.921107,237,700223,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 864, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',57.7759,NULL,0,'2024-06-03 17:03:28','2024-06-03 17:07:51',1717434471,7566),(2979589425,12219999,1,4236783,1,1,1,'B',1,0.891419,268,649124,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 474, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',57.7898,NULL,0,'2024-06-11 15:06:39','2024-06-11 15:08:54',1718118534,7566),(1875974706,12219999,1,1668354,1,1,1,'S',1,0.97314,242,845542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',57.8835,178876221,236290,NULL,'2023-05-14 05:05:39',1684040739,NULL),(3680950314,12219999,1,1826886,1,1,1,'B',1,0.849398,219,565322,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 450, \"ignore_hit\": 9, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 9, \"large_bonus\": 51, \"small_bonus\": 9}, \"total_score_without_mods\": 565322}',57.9532,NULL,0,'2024-10-14 13:40:01','2024-10-14 13:41:33',1728913293,7739),(2942254512,12219999,1,3147463,1,1,1,'S',1,0.963855,83,898421,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 77, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 32, \"large_bonus\": 16}}',57.9777,NULL,0,'2024-06-04 16:38:03','2024-06-04 16:38:38',1717519118,7566),(2970259261,12219999,1,2781312,1,1,1,'A',1,0.94242,396,797563,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 614, \"ignore_hit\": 31, \"ignore_miss\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686, \"ignore_hit\": 31, \"large_bonus\": 37}}',57.9789,NULL,0,'2024-06-09 19:01:59','2024-06-09 19:06:09',1717959969,7566),(3124901036,12219999,1,3200395,1,1,1,'A',1,0.902231,248,673894,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 632, \"ignore_hit\": 94, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 94, \"large_bonus\": 21, \"small_bonus\": 14}}',58.0104,NULL,0,'2024-07-08 07:33:05','2024-07-08 07:37:20',1720424240,7596),(3445443562,12219999,1,2578774,1,1,1,'B',1,0.89977,137,680693,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 352, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 680693}',58.098,NULL,0,'2024-09-02 03:33:12','2024-09-02 03:35:34',1725248134,7676),(3007895205,12219999,1,2976848,1,1,1,'A',1,0.931193,185,754490,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 291, \"ignore_hit\": 21, \"ignore_miss\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 21, \"large_bonus\": 61}}',58.259,NULL,0,'2024-06-16 17:34:49','2024-06-16 17:36:16',1718559376,7566),(3707637852,12219999,1,4573094,1,1,1,'B',1,0.83612,258,531253,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 464, \"ignore_hit\": 8, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 8, \"large_bonus\": 33}, \"total_score_without_mods\": 531253}',58.2943,NULL,0,'2024-10-19 13:23:14','2024-10-19 13:24:44',1729344284,7739),(3017946279,12219999,1,2359077,0,1,1,'A',1,0.929539,211,752017,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 330, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',58.3172,NULL,0,'2024-06-18 15:19:20','2024-06-18 15:20:53',1718724053,7566),(1875835822,12219999,1,2991848,1,1,1,'A',1,0.933432,247,706922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',58.3228,178783466,256736,NULL,'2023-05-08 13:22:15',1683552135,NULL),(3386108222,12219999,1,94966,1,1,1,'B',1,0.867273,234,591755,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 439, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 591755}',58.3464,NULL,0,'2024-08-23 04:58:31','2024-08-23 05:00:05',1724389205,7676),(3388102520,12219999,1,2363842,1,1,1,'B',1,0.88932,205,630551,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 435, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 630551}',58.3734,NULL,0,'2024-08-23 13:52:34','2024-08-23 13:54:07',1724421247,7676),(2983092747,12219999,1,4602854,1,1,1,'A',1,0.901496,129,661623,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 338, \"ignore_hit\": 42, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 42, \"large_bonus\": 14}}',58.4669,NULL,0,'2024-06-12 07:26:32','2024-06-12 07:28:01',1718177281,7566),(2990373596,12219999,1,3640303,1,1,1,'A',1,0.922753,135,717746,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 314, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 18, \"large_bonus\": 32}}',58.4985,NULL,0,'2024-06-13 15:42:24','2024-06-13 15:44:02',1718293442,7566),(2942266769,12219999,1,3684506,1,1,1,'A',1,0.956464,213,822311,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 355, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 37}}',58.5699,NULL,0,'2024-06-04 16:39:28','2024-06-04 16:41:09',1717519269,7566),(2495187934,12219999,1,2856674,0,1,1,'A',1,0.9312,245,753074,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 554, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',58.5929,NULL,0,'2024-03-12 19:32:36','2024-03-12 19:35:51',1710272151,7478),(3239943379,12219999,1,1907676,1,1,1,'B',1,0.884236,140,621743,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 336, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 621743}',58.5961,NULL,0,'2024-07-29 07:32:12','2024-07-29 07:33:43',1722238423,7646),(3692786513,12219999,1,2952218,1,1,1,'A',1,0.90202,149,676980,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 402, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 676980}',58.6388,NULL,0,'2024-10-16 19:13:26','2024-10-16 19:16:10',1729106170,7739),(2980089201,12219999,1,2935853,1,1,1,'S',1,0.985222,203,957528,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 197, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 13}}',58.6472,NULL,0,'2024-06-11 16:50:09','2024-06-11 16:51:28',1718124688,7566),(1875550743,12219999,1,209327,1,1,1,'A',1,0.957692,156,772375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',58.7445,178324422,222392,NULL,'2023-04-10 09:39:42',1681119582,NULL),(3605904130,12219999,1,821662,1,1,1,'B',1,0.849594,176,567414,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 278, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 1}, \"total_score_without_mods\": 567414}',58.79,NULL,0,'2024-09-30 15:42:00','2024-09-30 15:43:18',1727710998,7705),(2939604794,12219999,1,2932331,1,1,1,'A',1,0.933333,344,758175,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 599, \"ignore_hit\": 60, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 60, \"large_bonus\": 43}}',58.8739,NULL,0,'2024-06-04 04:14:32','2024-06-04 04:17:51',1717474671,7566),(2920406097,12219999,1,190767,1,1,1,'A',1,0.913842,218,699230,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 610, \"ignore_hit\": 137, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',58.9067,NULL,0,'2024-05-31 16:08:37','2024-05-31 16:12:06',1717171926,7566),(3434429601,12219999,1,1217847,1,1,1,'B',1,0.830558,190,512733,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 59, \"great\": 734, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_bonus\": 21}, \"total_score_without_mods\": 512733}',59.0317,NULL,0,'2024-08-31 10:29:52','2024-08-31 10:32:52',1725100372,7676),(2920445931,12219999,1,3640502,1,1,1,'A',1,0.948854,507,844867,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 514, \"ignore_hit\": 26, \"ignore_miss\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 26, \"large_bonus\": 63}}',59.2047,NULL,0,'2024-05-31 16:16:02','2024-05-31 16:19:55',1717172395,7566),(3000477172,12219999,1,2676866,1,1,1,'A',1,0.922145,119,699003,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 507, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',59.2186,NULL,0,'2024-06-15 11:36:22','2024-06-15 11:39:17',1718451557,7566),(2956723767,12219999,1,3275611,1,1,1,'A',1,0.922222,184,745988,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 270, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 12, \"large_bonus\": 9}}',59.2219,NULL,0,'2024-06-07 12:42:51','2024-06-07 12:44:26',1717764266,7566),(3216121667,12219999,1,2976849,1,1,1,'A',1,0.902676,197,681137,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 353, \"ignore_hit\": 22, \"ignore_miss\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 22, \"large_bonus\": 65}, \"total_score_without_mods\": 681137}',59.2625,NULL,0,'2024-07-25 05:12:13','2024-07-25 05:13:42',1721884422,7624),(2484202959,12219999,1,3285630,0,1,1,'A',1,0.954633,286,822163,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 478, \"ignore_hit\": 26, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 26, \"large_bonus\": 62}}',59.2699,NULL,0,'2024-03-10 16:33:56','2024-03-10 16:36:46',1710088606,7462),(2520697528,12219999,1,190767,1,1,1,'A',1,0.908898,196,676791,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 600, \"ignore_hit\": 137, \"ignore_miss\": 75, \"large_bonus\": 6, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',59.2964,NULL,0,'2024-03-17 07:37:11','2024-03-17 07:40:38',1710661238,7478),(1875801262,12219999,1,3717803,1,1,1,'A',1,0.909471,134,614124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 359}}',59.3128,178783565,226968,NULL,'2023-05-08 13:27:27',1683552447,NULL),(3481213441,12219999,1,4211771,1,1,1,'B',1,0.832437,147,518033,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 405, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 518033}',59.319,NULL,0,'2024-09-08 08:59:11','2024-09-08 09:00:43',1725786043,7705),(3427436917,12219999,1,2347030,1,1,1,'A',1,0.929883,308,776441,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 517, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 599, \"large_bonus\": 36}, \"total_score_without_mods\": 776441}',59.3276,NULL,0,'2024-08-30 07:36:19','2024-08-30 07:39:40',1725003580,7676),(3427500803,12219999,1,3864730,1,1,1,'S',1,0.952145,303,866175,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 274, \"ignore_hit\": 20, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 20, \"large_bonus\": 25}, \"total_score_without_mods\": 866175}',59.421,NULL,0,'2024-08-30 07:58:51','2024-08-30 08:00:23',1725004823,7676),(3388646510,12219999,1,4351791,1,1,1,'B',1,0.886128,99,613982,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 408, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 613982}',59.7099,NULL,0,'2024-08-23 15:29:56','2024-08-23 15:31:29',1724427089,7676),(3388561803,12219999,1,4039648,1,1,1,'B',1,0.871469,196,590365,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 868, \"ignore_miss\": 105}, \"maximum_statistics\": {\"great\": 1062, \"ignore_hit\": 25, \"large_bonus\": 80}, \"total_score_without_mods\": 590365}',59.7215,NULL,0,'2024-08-23 15:12:42','2024-08-23 15:16:19',1724426179,7676),(2999169876,12219999,1,4520294,1,1,1,'A',1,0.905575,193,668522,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 743, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 879, \"large_bonus\": 64}}',59.7433,NULL,0,'2024-06-15 05:19:10','2024-06-15 05:23:09',1718428989,7566),(3007878793,12219999,1,2851871,1,1,1,'A',1,0.935897,103,749054,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 280, \"ignore_hit\": 7, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 7, \"large_bonus\": 39}}',59.7612,NULL,0,'2024-06-16 17:31:24','2024-06-16 17:32:49',1718559169,7566),(3713020060,12219999,1,4573094,1,1,1,'B',1,0.826087,169,500622,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 448, \"ignore_hit\": 8, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 8, \"large_bonus\": 33}, \"total_score_without_mods\": 500622}',59.8213,NULL,0,'2024-10-20 10:11:47','2024-10-20 10:13:17',1729419197,7739),(3017982105,12219999,1,2917836,0,1,1,'A',1,0.92052,127,717215,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 301, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',59.9238,NULL,0,'2024-06-18 15:26:15','2024-06-18 15:27:44',1718724464,7566),(3011085731,12219999,1,4592993,1,1,1,'A',1,0.929654,132,731601,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 414, \"ignore_hit\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 6, \"large_bonus\": 1}}',59.9655,NULL,0,'2024-06-17 09:46:11','2024-06-17 09:48:05',1718617685,7566),(1875623253,12219999,1,3416699,1,1,1,'A',1,0.933453,278,775576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 241}, \"maximum_statistics\": {\"great\": 278}}',59.9757,178268053,271920,NULL,'2023-04-07 10:08:59',1680862139,NULL),(2476651391,12219999,1,4471475,1,1,1,'A',1,0.920792,242,758118,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 257, \"ignore_hit\": 4, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',60.0348,NULL,0,'2024-03-09 12:19:35','2024-03-09 12:21:10',1709986870,7462),(2956782783,12219999,1,3632526,1,1,1,'A',1,0.920732,86,750428,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',60.0426,NULL,0,'2024-06-07 12:56:31','2024-06-07 12:57:10',1717765030,7566),(3692734058,12219999,1,191661,1,1,1,'A',1,0.939597,447,834367,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"great\": 393, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 13}, \"total_score_without_mods\": 834367}',60.0448,NULL,0,'2024-10-16 19:02:52','2024-10-16 19:05:32',1729105532,7739),(3007888246,12219999,1,2976848,1,1,1,'A',1,0.928135,219,770580,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 287, \"ignore_hit\": 21, \"ignore_miss\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 21, \"large_bonus\": 61}}',60.1062,NULL,0,'2024-06-16 17:33:19','2024-06-16 17:34:47',1718559287,7566),(2487851678,12219999,1,4096739,0,1,1,'B',1,0.892369,288,648543,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 718, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',60.1201,NULL,0,'2024-03-11 10:55:30','2024-03-11 10:59:05',1710154745,7462),(3216576060,12219999,1,3790190,1,1,1,'B',1,0.873665,58,572738,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 454, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 572738}',60.2041,NULL,0,'2024-07-25 07:41:47','2024-07-25 07:43:31',1721893411,7634),(3097914743,12219999,1,3555433,1,1,1,'A',1,0.905941,150,687417,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 340, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',60.2606,NULL,0,'2024-07-03 04:01:48','2024-07-03 04:03:16',1719979396,7596),(2996128559,12219999,1,2359077,1,1,1,'A',1,0.928184,211,748910,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 327, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',60.3008,NULL,0,'2024-06-14 16:30:25','2024-06-14 16:31:59',1718382719,7566),(3004848395,12219999,1,3634114,1,1,1,'A',1,0.929167,203,756703,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 314, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 13}}',60.3499,NULL,0,'2024-06-16 05:03:58','2024-06-16 05:05:29',1718514329,7566),(2472653497,12219999,1,4471475,1,1,1,'A',1,0.927393,176,768792,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 262, \"ignore_hit\": 4, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',60.3533,NULL,0,'2024-03-08 19:33:25','2024-03-08 19:35:00',1709926500,7462),(1875672221,12219999,1,3551580,1,1,1,'A',1,0.951673,134,708259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',60.3876,178541557,174158,NULL,'2023-04-23 09:27:22',1682242042,NULL),(2937371929,12219999,1,2946591,1,1,1,'A',1,0.973881,150,889805,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 255, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 9}}',60.395,NULL,0,'2024-06-03 17:35:15','2024-06-03 17:36:47',1717436207,7566),(3267851271,12219999,1,2492701,1,1,1,'B',1,0.884174,178,636096,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 355, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 5}, \"total_score_without_mods\": 636096}',60.4704,NULL,0,'2024-08-03 02:48:21','2024-08-03 02:49:59',1722653399,7655),(2956817152,12219999,1,2812366,1,1,1,'A',1,0.933798,158,753058,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 258, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 36}}',60.5474,NULL,0,'2024-06-07 13:03:27','2024-06-07 13:04:31',1717765471,7566),(3140420390,12219999,1,543973,1,1,1,'A',1,0.902326,150,661260,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 368, \"ignore_hit\": 12, \"ignore_miss\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 12, \"large_bonus\": 59}}',60.5864,NULL,0,'2024-07-11 07:45:49','2024-07-11 07:47:20',1720684040,7596),(3305601961,12219999,1,3742230,1,1,1,'B',1,0.881308,133,610044,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 435, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 610044}',60.5886,NULL,0,'2024-08-09 14:16:50','2024-08-09 14:18:49',1723213129,7655),(2530608889,12219999,1,190767,1,1,1,'A',1,0.913136,204,698502,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 606, \"ignore_hit\": 137, \"ignore_miss\": 72, \"large_bonus\": 6, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',60.6431,NULL,0,'2024-03-19 05:26:59','2024-03-19 05:30:26',1710826226,7478),(3184924049,12219999,1,3302593,1,1,1,'B',1,0.883088,220,621403,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 557, \"ignore_miss\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680, \"large_bonus\": 108}, \"total_score_without_mods\": 621403}',60.6557,NULL,0,'2024-07-19 14:50:27','2024-07-19 14:52:44',1721400765,7617),(3029144645,12219999,1,3555433,1,1,1,'B',1,0.893564,143,657707,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 327, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',60.6768,NULL,0,'2024-06-20 16:23:31','2024-06-20 16:25:01',1718900701,7566),(3700420075,12219999,1,3865710,1,1,1,'B',1,0.838068,105,516529,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 530, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 704, \"large_bonus\": 16}, \"total_score_without_mods\": 516529}',60.6839,NULL,0,'2024-10-18 09:00:20','2024-10-18 09:01:52',1729242112,7739),(2957711480,12219999,1,3141829,1,1,1,'A',1,0.907652,126,678623,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 319, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',60.7114,NULL,0,'2024-06-07 15:55:31','2024-06-07 15:57:04',1717775824,7566),(3077319053,12219999,1,3555433,1,1,1,'B',1,0.898515,169,674023,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 332, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',60.725,NULL,0,'2024-06-29 09:00:30','2024-06-29 09:02:00',1719651720,7596),(3695287354,12219999,1,4659620,1,1,1,'B',1,0.838146,101,508872,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 494, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 508872}',60.7396,NULL,0,'2024-10-17 09:33:33','2024-10-17 09:35:21',1729157721,7739),(2930255531,12219999,1,4571497,1,1,1,'A',1,0.938623,169,748503,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 606, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',60.7583,NULL,0,'2024-06-02 10:04:10','2024-06-02 10:07:44',1717322864,7566),(3420991691,12219999,1,3198649,1,1,1,'B',1,0.88641,102,618397,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 414, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}, \"total_score_without_mods\": 618397}',60.7972,NULL,0,'2024-08-29 03:30:15','2024-08-29 03:31:43',1724902303,7676),(3247038812,12219999,1,3431704,1,1,1,'A',1,0.912011,133,698398,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 306, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}, \"total_score_without_mods\": 698398}',60.8372,NULL,0,'2024-07-30 13:19:36','2024-07-30 13:21:09',1722345669,7646),(2999129127,12219999,1,3634114,1,1,1,'A',1,0.926389,261,762238,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 311, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 13}}',60.8646,NULL,0,'2024-06-15 05:08:24','2024-06-15 05:09:55',1718428195,7566),(3388598784,12219999,1,4351791,1,1,1,'B',1,0.893375,124,633602,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 416, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 633602}',61.021,NULL,0,'2024-08-23 15:21:24','2024-08-23 15:22:58',1724426578,7676),(3388635612,12219999,1,4351791,1,1,1,'B',1,0.893375,180,647174,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 416, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 647174}',61.021,NULL,0,'2024-08-23 15:27:59','2024-08-23 15:29:32',1724426972,7676),(3018159729,12219999,1,2882896,0,1,1,'A',1,0.9125,204,697408,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 384, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',61.046,NULL,0,'2024-06-18 16:00:28','2024-06-18 16:02:05',1718726525,7566),(3426763880,12219999,1,2578774,1,1,1,'B',1,0.897465,350,708789,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 347, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 708789}',61.0657,NULL,0,'2024-08-30 03:40:01','2024-08-30 03:42:22',1724989342,7676),(2989552704,12219999,1,1545884,1,1,1,'A',1,0.945364,101,778246,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 276, \"ignore_hit\": 9, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 9, \"large_bonus\": 27}}',61.1081,NULL,0,'2024-06-13 12:57:18','2024-06-13 12:58:50',1718283530,7566),(3446177864,12219999,1,3289647,1,1,1,'S',1,0.959103,379,884992,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 348, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 6}, \"total_score_without_mods\": 884992}',61.111,NULL,0,'2024-09-02 07:56:21','2024-09-02 07:58:36',1725263916,7676),(3167419325,12219999,1,225249,1,1,1,'A',1,0.914485,155,686470,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 504, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}}',61.1246,NULL,0,'2024-07-16 07:53:20','2024-07-16 07:55:13',1721116513,7596),(2977511773,12219999,1,4081992,1,1,1,'A',1,0.903794,274,674091,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 618, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',61.1637,NULL,0,'2024-06-11 05:18:01','2024-06-11 05:21:37',1718083297,7566),(2945503667,12219999,1,3684506,1,1,1,'A',1,0.955145,155,819630,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 351, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 37}}',61.2851,NULL,0,'2024-06-05 08:57:31','2024-06-05 08:59:11',1717577951,7566),(3327812184,12219999,1,2655991,1,1,1,'B',1,0.892562,193,646297,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 414, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 646297}',61.3268,NULL,0,'2024-08-13 07:36:39','2024-08-13 07:38:04',1723534684,7655),(3309233808,12219999,1,2739891,1,1,1,'B',1,0.882841,111,595069,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 451, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 595069}',61.5015,NULL,0,'2024-08-10 03:34:08','2024-08-10 03:35:46',1723260946,7655),(3715414944,12219999,1,2791138,1,1,1,'A',1,0.940476,336,836913,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 296, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}, \"total_score_without_mods\": 836913}',61.5561,NULL,0,'2024-10-20 18:00:19','2024-10-20 18:02:04',1729447324,7739),(2980072517,12219999,1,3007828,1,1,1,'S',1,0.986842,228,962774,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 222, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',61.6167,NULL,0,'2024-06-11 16:46:31','2024-06-11 16:48:01',1718124481,7566),(2999155518,12219999,1,4345269,1,1,1,'A',1,0.91,140,686651,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 419, \"ignore_hit\": 37, \"ignore_miss\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 37, \"large_bonus\": 61}}',61.6438,NULL,0,'2024-06-15 05:15:52','2024-06-15 05:18:28',1718428708,7566),(2530634672,12219999,1,4096739,1,1,1,'B',1,0.896925,412,674400,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 726, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',61.6673,NULL,0,'2024-03-19 05:38:36','2024-03-19 05:42:12',1710826932,7478),(2944887094,12219999,1,3006828,1,1,1,'A',1,0.947863,235,789279,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 533, \"ignore_hit\": 127, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 127, \"large_bonus\": 54}}',61.7015,NULL,0,'2024-06-05 04:54:32','2024-06-05 04:57:35',1717563455,7566),(2536373746,12219999,1,3580490,1,1,1,'A',1,0.923077,292,772066,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 293, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 12}}',61.7704,NULL,0,'2024-03-20 09:07:13','2024-03-20 09:08:43',1710925723,7478),(3502618476,12219999,1,4214168,1,1,1,'B',1,0.838811,123,521376,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 479, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 521376}',61.8461,NULL,0,'2024-09-12 07:16:25','2024-09-12 07:17:57',1726125477,7705),(2956756139,12219999,1,3777316,1,1,1,'A',1,0.938429,215,768836,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 425, \"ignore_hit\": 12, \"ignore_miss\": 25, \"large_bonus\": 21, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',61.8589,NULL,0,'2024-06-07 12:49:15','2024-06-07 12:51:30',1717764690,7566),(3427423472,12219999,1,2157849,1,1,1,'S',1,0.971429,140,917596,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 132, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 20, \"large_bonus\": 9}, \"total_score_without_mods\": 917596}',61.8794,NULL,0,'2024-08-30 07:34:29','2024-08-30 07:35:12',1725003312,7676),(3426746394,12219999,1,2997737,1,1,1,'A',1,0.936404,228,825718,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 199, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 14}, \"total_score_without_mods\": 825718}',61.9998,NULL,0,'2024-08-30 03:35:31','2024-08-30 03:36:47',1724989007,7676),(3024066654,12219999,1,2917836,1,1,1,'A',1,0.903179,136,678665,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 284, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',62.0165,NULL,0,'2024-06-19 17:47:03','2024-06-19 17:48:32',1718819312,7566),(3286360965,12219999,1,2449017,1,1,1,'B',1,0.891383,155,626227,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 78, \"great\": 1159, \"ignore_hit\": 6, \"ignore_miss\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1381, \"ignore_hit\": 6, \"large_bonus\": 231}, \"total_score_without_mods\": 626227}',62.0196,NULL,0,'2024-08-06 07:09:56','2024-08-06 07:14:21',1722928461,7655),(3227953539,12219999,1,4598801,1,1,1,'B',1,0.892857,87,631676,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 392, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 631676}',62.0635,NULL,0,'2024-07-27 05:25:02','2024-07-27 05:26:35',1722057995,7646),(2499822267,12219999,1,190767,0,1,1,'A',1,0.92161,229,704214,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 620, \"ignore_hit\": 137, \"ignore_miss\": 67, \"large_bonus\": 6, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',62.108,NULL,0,'2024-03-13 17:53:44','2024-03-13 17:57:11',1710352631,7478),(3097919565,12219999,1,3555433,1,1,1,'B',1,0.898515,150,665224,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 331, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',62.1142,NULL,0,'2024-07-03 04:03:29','2024-07-03 04:04:58',1719979498,7596),(3303850009,12219999,1,4462778,1,1,1,'B',1,0.899654,80,642053,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 489, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 642053}',62.176,NULL,0,'2024-08-09 07:17:36','2024-08-09 07:19:33',1723187973,7655),(1875799021,12219999,1,3714322,1,1,1,'A',1,0.944444,150,685765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',62.2701,178700596,219660,NULL,'2023-05-03 14:11:39',1683123099,NULL),(2983055394,12219999,1,3640500,1,1,1,'A',1,0.910256,195,663598,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 741, \"ignore_hit\": 27, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 27, \"large_bonus\": 91}}',62.3947,NULL,0,'2024-06-12 07:09:29','2024-06-12 07:13:22',1718176402,7566),(2983080885,12219999,1,1669582,1,1,1,'A',1,0.925729,112,717251,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 336, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',62.4156,NULL,0,'2024-06-12 07:21:59','2024-06-12 07:23:28',1718177008,7566),(2974058474,12219999,1,3198648,1,1,1,'A',1,0.922872,174,720255,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 331, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',62.4274,NULL,0,'2024-06-10 14:08:46','2024-06-10 14:10:14',1718028614,7566),(3006512365,12219999,1,2359077,1,1,1,'A',1,0.930894,249,772412,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 328, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',62.4584,NULL,0,'2024-06-16 12:53:45','2024-06-16 12:55:18',1718542518,7566),(1875718085,12219999,1,3886297,1,1,1,'A',1,0.968,230,814067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',62.521,178558841,236956,NULL,'2023-04-24 09:57:39',1682330259,NULL),(2940195743,12219999,1,2854815,1,1,1,'A',1,0.93787,168,773126,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 306, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',62.5326,NULL,0,'2024-06-04 08:15:43','2024-06-04 08:17:14',1717489034,7566),(3018601754,12219999,1,3555433,1,1,1,'A',1,0.904703,105,668075,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 337, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',62.5665,NULL,0,'2024-06-18 17:29:45','2024-06-18 17:31:15',1718731875,7566),(2499783411,12219999,1,3936031,0,1,1,'A',1,0.936219,162,752715,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 393, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',62.595,NULL,0,'2024-03-13 17:47:10','2024-03-13 17:49:18',1710352158,7478),(3620318894,12219999,1,4211771,1,1,1,'B',1,0.848566,140,543322,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 424, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 543322}',62.6247,NULL,0,'2024-10-03 13:00:37','2024-10-03 13:02:10',1727960530,7705),(2934761426,12219999,1,4570027,1,1,1,'A',1,0.919668,181,720089,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 312, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',62.6428,NULL,0,'2024-06-03 05:31:53','2024-06-03 05:33:25',1717392805,7566),(3216134770,12219999,1,3790190,1,1,1,'B',1,0.881673,106,603807,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 463, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 603807}',62.7637,NULL,0,'2024-07-25 05:16:18','2024-07-25 05:18:01',1721884681,7624),(2996063785,12219999,1,2578774,1,1,1,'A',1,0.926267,210,747651,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 378, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',62.7899,NULL,0,'2024-06-14 16:16:43','2024-06-14 16:19:05',1718381945,7566),(3440687065,12219999,1,1666968,1,1,1,'B',1,0.842932,132,530929,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 433, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 39}, \"total_score_without_mods\": 530929}',62.8253,NULL,0,'2024-09-01 09:48:10','2024-09-01 09:49:40',1725184180,7676),(1875889506,12219999,1,4031769,1,1,1,'A',1,0.979167,193,824931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',62.8358,178647298,213814,NULL,'2023-04-30 04:46:04',1682829964,NULL),(3462297319,12219999,1,4211771,1,1,1,'B',1,0.857527,109,553449,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 436, \"ignore_hit\": 7, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 553449}',62.9088,NULL,0,'2024-09-05 07:36:26','2024-09-05 07:37:58',1725521878,7676),(2932263390,12219999,1,3697882,1,1,1,'A',1,0.956679,155,843793,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 254, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_bonus\": 11}}',62.9147,NULL,0,'2024-06-02 17:13:38','2024-06-02 17:15:12',1717348512,7566),(3234398056,12219999,1,2494752,1,1,1,'B',1,0.890625,173,635414,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 514, \"ignore_hit\": 34, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 635414}',62.9154,NULL,0,'2024-07-28 08:16:07','2024-07-28 08:18:01',1722154681,7646),(3427465773,12219999,1,2728960,1,1,1,'A',1,0.928947,190,807553,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 163, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 4, \"large_bonus\": 24}, \"total_score_without_mods\": 807553}',62.9715,NULL,0,'2024-08-30 07:48:06','2024-08-30 07:49:06',1725004146,7676),(3462271572,12219999,1,888024,1,1,1,'B',1,0.823232,198,495474,'{\"mods\": [], \"statistics\": {\"ok\": 307, \"miss\": 74, \"great\": 906, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 495474}',62.9971,NULL,0,'2024-09-05 07:22:58','2024-09-05 07:27:09',1725521229,7676),(2491814901,12219999,1,2856674,0,1,1,'A',1,0.9344,222,760659,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 553, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',63.0765,NULL,0,'2024-03-12 03:52:48','2024-03-12 03:56:02',1710215762,7472),(2930205372,12219999,1,3987117,1,1,1,'A',1,0.963028,195,864114,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 264, \"ignore_hit\": 19, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 19, \"large_bonus\": 28}}',63.1133,NULL,0,'2024-06-02 09:53:32','2024-06-02 09:54:59',1717322099,7566),(3445421632,12219999,1,2952218,1,1,1,'A',1,0.90404,495,748923,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"great\": 400, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 748923}',63.1538,NULL,0,'2024-09-02 03:25:34','2024-09-02 03:28:18',1725247698,7676),(3076805288,12219999,1,3431704,1,1,1,'A',1,0.914804,156,715735,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 307, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',63.1671,NULL,0,'2024-06-29 06:19:43','2024-06-29 06:21:16',1719642076,7596),(3050004409,12219999,1,3936015,1,1,1,'A',1,0.911538,148,686494,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 338, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',63.2043,NULL,0,'2024-06-24 09:38:47','2024-06-24 09:40:16',1719222016,7566),(3033823054,12219999,1,3555433,1,1,1,'A',1,0.902228,116,664239,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 334, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',63.2209,NULL,0,'2024-06-21 13:18:00','2024-06-21 13:19:30',1718975970,7566),(3648271724,12219999,1,4211771,1,1,1,'B',1,0.846774,128,537796,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 421, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 537796}',63.3273,NULL,0,'2024-10-08 15:12:05','2024-10-08 15:13:37',1728400417,7705),(3445436087,12219999,1,2800482,1,1,1,'A',1,0.927288,273,746613,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 528, \"ignore_hit\": 1, \"ignore_miss\": 69, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 1, \"large_bonus\": 69, \"small_bonus\": 5}, \"total_score_without_mods\": 746613}',63.3323,NULL,0,'2024-09-02 03:29:29','2024-09-02 03:33:04',1725247984,7676),(2966783516,12219999,1,3198648,1,1,1,'A',1,0.905585,161,678290,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 314, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',63.3914,NULL,0,'2024-06-09 05:42:31','2024-06-09 05:43:59',1717911839,7566),(3126150656,12219999,1,1783151,1,1,1,'A',1,0.914319,257,715388,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 371, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',63.413,NULL,0,'2024-07-08 13:29:38','2024-07-08 13:31:09',1720445469,7596),(3399077923,12219999,1,4351791,1,1,1,'B',1,0.867495,156,586909,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 382, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 586909}',63.5257,NULL,0,'2024-08-25 08:19:38','2024-08-25 08:21:11',1724574071,7676),(2983039988,12219999,1,3141829,1,1,1,'A',1,0.916887,112,707365,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 326, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',63.5524,NULL,0,'2024-06-12 07:05:31','2024-06-12 07:07:04',1718176024,7566),(3021881982,12219999,1,3607887,1,1,1,'A',1,0.9085,125,657263,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 68, \"great\": 1010, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',63.5748,NULL,0,'2024-06-19 09:28:00','2024-06-19 09:32:08',1718789528,7566),(2536366286,12219999,1,3580490,1,1,1,'A',1,0.918639,219,741674,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 288, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 12}}',63.6625,NULL,0,'2024-03-20 09:04:19','2024-03-20 09:05:49',1710925549,7478),(2541093318,12219999,1,4096739,1,1,1,'A',1,0.90262,192,668165,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 736, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}}',63.6687,NULL,0,'2024-03-21 05:55:14','2024-03-21 05:58:50',1711000730,7478),(3648462404,12219999,1,2436433,1,1,1,'B',1,0.895805,251,654539,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 599, \"ignore_hit\": 7, \"ignore_miss\": 41, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 7, \"large_bonus\": 42, \"small_bonus\": 17}, \"total_score_without_mods\": 654539}',63.7339,NULL,0,'2024-10-08 15:50:39','2024-10-08 15:54:00',1728402840,7705),(3077142005,12219999,1,2850195,1,1,1,'B',1,0.898347,199,644374,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 1025, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}}',63.7637,NULL,0,'2024-06-29 08:03:34','2024-06-29 08:08:57',1719648537,7596),(3088515808,12219999,1,2963578,1,1,1,'B',1,0.898305,220,689048,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 294, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',63.7747,NULL,0,'2024-07-01 10:52:09','2024-07-01 10:53:39',1719831219,7596),(1875830396,12219999,1,3580489,1,1,1,'S',1,0.992565,269,925106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',63.7969,178696472,269510,NULL,'2023-05-03 07:33:11',1683099191,NULL),(1875717068,12219999,1,3790223,1,1,1,'S',1,0.98556,277,907266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',63.8842,178558815,283346,NULL,'2023-04-24 09:55:49',1682330149,NULL),(3094330161,12219999,1,1783151,1,1,1,'A',1,0.911972,140,680976,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 368, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',63.9211,NULL,0,'2024-07-02 13:11:38','2024-07-02 13:13:09',1719925989,7596),(2957623596,12219999,1,1509699,1,1,1,'A',1,0.930093,145,724941,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 667, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 18, \"large_bonus\": 18}}',63.9517,NULL,0,'2024-06-07 15:36:45','2024-06-07 15:40:50',1717774850,7566),(2930220306,12219999,1,4571286,1,1,1,'A',1,0.957944,113,814412,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 300, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 18, \"large_bonus\": 34}}',63.9543,NULL,0,'2024-06-02 09:57:17','2024-06-02 09:58:49',1717322329,7566),(2990490167,12219999,1,1669582,1,1,1,'A',1,0.921751,124,714196,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 331, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',63.969,NULL,0,'2024-06-13 16:05:32','2024-06-13 16:07:01',1718294821,7566),(3442668761,12219999,1,2747131,1,1,1,'A',1,0.921986,282,790857,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 238, \"ignore_hit\": 27, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 27, \"large_bonus\": 14}, \"total_score_without_mods\": 790857}',64.0032,NULL,0,'2024-09-01 16:21:09','2024-09-01 16:22:38',1725207758,7676),(3461951167,12219999,1,4627682,1,1,1,'B',1,0.851227,107,542982,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 504, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 542982}',64.0112,NULL,0,'2024-09-05 05:13:04','2024-09-05 05:14:34',1725513274,7676),(3427522242,12219999,1,2578774,1,1,1,'A',1,0.919355,308,755283,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 369, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 755283}',64.0171,NULL,0,'2024-08-30 08:04:56','2024-08-30 08:07:18',1725005238,7676),(1875680400,12219999,1,224906,1,1,1,'A',1,0.921779,258,686899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 326}}',64.0885,178538690,264880,NULL,'2023-04-23 05:00:33',1682226033,NULL),(3000461635,12219999,1,4463059,1,1,1,'A',1,0.929234,161,736191,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 380, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 36}}',64.1576,NULL,0,'2024-06-15 11:33:46','2024-06-15 11:35:42',1718451342,7566),(3486816261,12219999,1,4420696,1,1,1,'B',1,0.859779,203,568664,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 425, \"ignore_hit\": 29, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}, \"total_score_without_mods\": 568664}',64.1773,NULL,0,'2024-09-09 07:20:41','2024-09-09 07:22:11',1725866531,7705),(2470397501,12219999,1,4452018,1,1,1,'A',1,0.971111,146,883571,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 213, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',64.1948,NULL,0,'2024-03-08 12:25:47','2024-03-08 12:26:48',1709900808,7462),(2932251656,12219999,1,4478915,1,1,1,'S',1,0.976654,257,933434,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 245, \"ignore_hit\": 57, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 57, \"large_bonus\": 10}}',64.2684,NULL,0,'2024-06-02 17:11:19','2024-06-02 17:12:48',1717348368,7566),(3508918293,12219999,1,4600983,1,1,1,'B',1,0.871454,196,597715,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 458, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}, \"total_score_without_mods\": 597715}',64.3411,NULL,0,'2024-09-13 11:45:41','2024-09-13 11:47:21',1726228041,7705),(2487029976,12219999,1,2877472,0,1,1,'A',1,0.929521,247,763120,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 328, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',64.4289,NULL,0,'2024-03-11 05:21:55','2024-03-11 05:23:43',1710134623,7462),(3072538474,12219999,1,225249,1,1,1,'A',1,0.91623,139,689319,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 503, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}}',64.4334,NULL,0,'2024-06-28 12:32:49','2024-06-28 12:34:42',1719578082,7596),(3100477272,12219999,1,2348435,1,1,1,'B',1,0.89741,157,634950,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 860, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',64.4361,NULL,0,'2024-07-03 15:43:42','2024-07-03 15:51:10',1720021870,7596),(3196225063,12219999,1,4598802,1,1,1,'X',1,1,263,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 263, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 263, \"large_bonus\": 9}, \"total_score_without_mods\": 1000000}',64.4653,NULL,0,'2024-07-21 15:24:30','2024-07-21 15:26:03',1721575563,7624),(2980538093,12219999,1,3191211,1,1,1,'A',1,0.94704,141,800452,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 292, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',64.4736,NULL,0,'2024-06-11 18:23:11','2024-06-11 18:24:46',1718130286,7566),(3174497231,12219999,1,1783151,1,1,1,'A',1,0.928404,131,728814,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 386, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',64.549,NULL,0,'2024-07-17 15:28:58','2024-07-17 15:30:29',1721230229,7596),(2934734339,12219999,1,4571497,1,1,1,'A',1,0.942365,270,776122,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 607, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',64.5546,NULL,0,'2024-06-03 05:18:15','2024-06-03 05:21:50',1717392110,7566),(2980062203,12219999,1,1505748,1,1,1,'S',1,0.99177,243,975829,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 239, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 35}}',64.581,NULL,0,'2024-06-11 16:44:19','2024-06-11 16:45:54',1718124354,7566),(3394674117,12219999,1,4351791,1,1,1,'B',1,0.887164,154,630835,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 405, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 630835}',64.6724,NULL,0,'2024-08-24 14:51:53','2024-08-24 14:53:26',1724511206,7676),(3024006530,12219999,1,2359077,1,1,1,'A',1,0.929539,248,767465,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 325, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',64.718,NULL,0,'2024-06-19 17:34:43','2024-06-19 17:36:16',1718818576,7566),(2944928772,12219999,1,2854815,1,1,1,'A',1,0.920118,180,733474,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 289, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',64.8226,NULL,0,'2024-06-05 05:13:29','2024-06-05 05:15:00',1717564500,7566),(3093466943,12219999,1,3818671,1,1,1,'A',1,0.918552,98,710384,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 190, \"ignore_hit\": 59, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 59, \"large_bonus\": 7}}',64.8286,NULL,0,'2024-07-02 09:29:04','2024-07-02 09:30:15',1719912615,7596),(2980081110,12219999,1,4570749,1,1,1,'S',1,0.992395,263,978062,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 259, \"ignore_hit\": 14, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 14, \"large_bonus\": 25}}',64.8306,NULL,0,'2024-06-11 16:48:15','2024-06-11 16:49:48',1718124588,7566),(3376412624,12219999,1,83813,1,1,1,'B',1,0.843454,123,542472,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 389, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 8, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 542472}',64.8554,NULL,0,'2024-08-21 13:41:43','2024-08-21 13:43:12',1724247792,7676),(3442580896,12219999,1,4180059,1,1,1,'S',1,0.972628,274,922763,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 259, \"ignore_hit\": 9, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 9, \"large_bonus\": 29}, \"total_score_without_mods\": 922763}',64.8688,NULL,0,'2024-09-01 16:04:36','2024-09-01 16:06:07',1725206767,7676),(3002013065,12219999,1,2601973,1,1,1,'A',1,0.922319,171,720437,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 396, \"ignore_hit\": 32, \"ignore_miss\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 32, \"large_bonus\": 68}}',64.9118,NULL,0,'2024-06-15 16:45:01','2024-06-15 16:47:34',1718470054,7566),(3706524344,12219999,1,4570671,1,1,1,'B',1,0.854305,69,530604,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 472, \"ignore_hit\": 99, \"ignore_miss\": 22, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 604, \"ignore_hit\": 99, \"large_bonus\": 24, \"small_bonus\": 15}, \"total_score_without_mods\": 530604}',65.022,NULL,0,'2024-10-19 09:28:40','2024-10-19 09:30:34',1729330234,7739),(2999176090,12219999,1,3697879,1,1,1,'A',1,0.9,222,697829,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 279, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',65.0375,NULL,0,'2024-06-15 05:23:38','2024-06-15 05:25:11',1718429111,7566),(3034053751,12219999,1,4094446,1,1,1,'B',1,0.892308,359,652952,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 741, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',65.0535,NULL,0,'2024-06-21 14:01:18','2024-06-21 14:05:02',1718978702,7566),(2961522176,12219999,1,4287943,1,1,1,'A',1,0.953125,93,830932,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',65.0578,NULL,0,'2024-06-08 08:58:02','2024-06-08 08:58:45',1717837125,7566),(3124908898,12219999,1,4287943,1,1,1,'A',1,0.953125,85,829908,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',65.0578,NULL,0,'2024-07-08 07:39:23','2024-07-08 07:40:05',1720424405,7596),(3456916065,12219999,1,1028482,1,1,1,'B',1,0.841035,231,554770,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 399, \"ignore_hit\": 18, \"ignore_miss\": 71, \"large_bonus\": 11, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 18, \"large_bonus\": 80, \"small_bonus\": 45}, \"total_score_without_mods\": 554770}',65.0707,NULL,0,'2024-09-04 07:29:15','2024-09-04 07:30:47',1725435047,7676),(3421048150,12219999,1,4561915,1,1,1,'A',1,0.947853,326,854702,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 292, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 326, \"large_bonus\": 18}, \"total_score_without_mods\": 854702}',65.1534,NULL,0,'2024-08-29 03:49:09','2024-08-29 03:50:45',1724903445,7676),(3615272353,12219999,1,4214168,1,1,1,'B',1,0.849765,315,565526,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 493, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 565526}',65.2264,NULL,0,'2024-10-02 13:14:59','2024-10-02 13:16:31',1727874991,7705),(2930862549,12219999,1,3551580,1,1,1,'A',1,0.966543,181,872839,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 253, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 269, \"large_bonus\": 24}}',65.2454,NULL,0,'2024-06-02 12:30:22','2024-06-02 12:31:48',1717331508,7566),(2968230586,12219999,1,4287943,1,1,1,'A',1,0.965625,141,882088,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 151, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',65.3067,NULL,0,'2024-06-09 12:21:07','2024-06-09 12:21:50',1717935710,7566),(2503944162,12219999,1,190767,0,1,1,'A',1,0.925141,188,714229,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 622, \"ignore_hit\": 137, \"ignore_miss\": 66, \"large_bonus\": 6, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',65.3598,NULL,0,'2024-03-14 10:52:38','2024-03-14 10:56:06',1710413766,7478),(3156620461,12219999,1,1028485,1,1,1,'B',1,0.882426,120,622044,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 325, \"ignore_hit\": 16, \"ignore_miss\": 70, \"large_bonus\": 2, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 16, \"large_bonus\": 69, \"small_bonus\": 36}}',65.3818,NULL,0,'2024-07-14 06:54:56','2024-07-14 06:56:29',1720940189,7596),(2967227605,12219999,1,2756507,1,1,1,'A',1,0.925636,187,732341,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 445, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',65.4562,NULL,0,'2024-06-09 08:05:26','2024-06-09 08:07:43',1717920463,7566),(3021910217,12219999,1,3936015,1,1,1,'A',1,0.914103,226,711286,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 339, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',65.4769,NULL,0,'2024-06-19 09:39:08','2024-06-19 09:40:39',1718790039,7566),(2967241217,12219999,1,1817633,1,1,1,'A',1,0.940701,167,788322,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 336, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',65.5086,NULL,0,'2024-06-09 08:08:27','2024-06-09 08:11:51',1717920711,7566),(3021428429,12219999,1,188616,1,1,1,'A',1,0.9375,347,796107,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 399, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 18}}',65.5321,NULL,0,'2024-06-19 06:52:57','2024-06-19 06:55:07',1718780107,7566),(3351654440,12219999,1,2918956,1,1,1,'A',1,0.904468,121,661220,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 565, \"ignore_hit\": 1, \"ignore_miss\": 68, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 1, \"large_bonus\": 68, \"small_bonus\": 7}, \"total_score_without_mods\": 661220}',65.5375,NULL,0,'2024-08-17 08:27:01','2024-08-17 08:29:09',1723883349,7676),(3145442543,12219999,1,1783151,1,1,1,'A',1,0.913146,156,692599,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 368, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',65.6175,NULL,0,'2024-07-12 05:52:34','2024-07-12 05:54:06',1720763646,7596),(3462282133,12219999,1,888024,1,1,1,'B',1,0.817793,162,491425,'{\"mods\": [], \"statistics\": {\"ok\": 335, \"miss\": 67, \"great\": 885, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 491425}',65.6603,NULL,0,'2024-09-05 07:27:30','2024-09-05 07:31:40',1725521500,7676),(3324149734,12219999,1,2739891,1,1,1,'B',1,0.882841,141,602365,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 447, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 602365}',65.7763,NULL,0,'2024-08-12 15:42:40','2024-08-12 15:44:18',1723477458,7655),(2979575981,12219999,1,4236783,1,1,1,'A',1,0.901926,192,666518,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 481, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',65.8222,NULL,0,'2024-06-11 15:03:57','2024-06-11 15:06:14',1718118374,7566),(2939631924,12219999,1,3670192,1,1,1,'A',1,0.949803,382,827218,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 460, \"ignore_hit\": 11, \"ignore_miss\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 11, \"large_bonus\": 99}}',65.8357,NULL,0,'2024-06-04 04:25:07','2024-06-04 04:28:29',1717475309,7566),(3097970297,12219999,1,1783151,1,1,1,'A',1,0.91784,201,711106,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 373, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',65.8599,NULL,0,'2024-07-03 04:21:21','2024-07-03 04:22:53',1719980573,7596),(3456972048,12219999,1,4403852,1,1,1,'A',1,0.94391,312,845122,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 277, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 312, \"large_bonus\": 27}, \"total_score_without_mods\": 845122}',65.9246,NULL,0,'2024-09-04 07:49:09','2024-09-04 07:54:01',1725436441,7676),(3309227483,12219999,1,2739891,1,1,1,'B',1,0.876384,72,585802,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 438, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 585802}',65.9407,NULL,0,'2024-08-10 03:32:24','2024-08-10 03:33:59',1723260839,7655),(3222406653,12219999,1,172993,1,1,1,'A',1,0.917857,153,706347,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 497, \"ignore_hit\": 41, \"ignore_miss\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 41, \"large_bonus\": 14}, \"total_score_without_mods\": 706347}',65.9767,NULL,0,'2024-07-26 07:37:16','2024-07-26 07:39:25',1721979565,7641),(2966789180,12219999,1,3198648,1,1,1,'A',1,0.929521,133,735873,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 335, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',66.0055,NULL,0,'2024-06-09 05:44:24','2024-06-09 05:45:52',1717911952,7566),(3578051427,12219999,1,3693051,1,1,1,'B',1,0.870766,278,616616,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 449, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 616616}',66.0333,NULL,0,'2024-09-25 16:16:52','2024-09-25 16:18:23',1727281103,7705),(3456901328,12219999,1,4600983,1,1,1,'B',1,0.850177,160,551769,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 427, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}, \"total_score_without_mods\": 551769}',66.0488,NULL,0,'2024-09-04 07:22:53','2024-09-04 07:24:34',1725434674,7676),(3222422335,12219999,1,4600972,1,1,1,'A',1,0.910675,229,697676,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 399, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 697676}',66.1013,NULL,0,'2024-07-26 07:42:45','2024-07-26 07:44:26',1721979866,7641),(2990504022,12219999,1,1669582,1,1,1,'A',1,0.928382,116,736233,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 336, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',66.1243,NULL,0,'2024-06-13 16:08:16','2024-06-13 16:09:45',1718294985,7566),(2996091367,12219999,1,4595098,1,1,1,'A',1,0.931398,169,765283,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 331, \"ignore_hit\": 12, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 12, \"large_bonus\": 54}}',66.2595,NULL,0,'2024-06-14 16:22:41','2024-06-14 16:24:39',1718382279,7566),(2930728081,12219999,1,4571286,1,1,1,'A',1,0.968847,186,855832,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 308, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 18, \"large_bonus\": 34}}',66.2927,NULL,0,'2024-06-02 12:00:19','2024-06-02 12:01:50',1717329710,7566),(3240020949,12219999,1,2500704,1,1,1,'B',1,0.897094,154,654424,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 703, \"ignore_hit\": 94, \"ignore_miss\": 48, \"large_bonus\": 31, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 654424}',66.3423,NULL,0,'2024-07-29 07:56:04','2024-07-29 07:59:05',1722239945,7646),(3267861646,12219999,1,2492701,1,1,1,'B',1,0.869266,193,641417,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 340, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 5}, \"total_score_without_mods\": 605110}',66.3809,NULL,0,'2024-08-03 02:51:20','2024-08-03 02:52:58',1722653578,7655),(3480510941,12219999,1,1817731,1,1,1,'B',1,0.855978,100,548837,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 429, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 552, \"large_bonus\": 16}, \"total_score_without_mods\": 548837}',66.3985,NULL,0,'2024-09-08 05:46:44','2024-09-08 05:48:16',1725774496,7705),(2955232650,12219999,1,3557916,1,1,1,'A',1,0.924453,187,738595,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 430, \"ignore_hit\": 49, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 49, \"large_bonus\": 25}}',66.4769,NULL,0,'2024-06-07 04:49:30','2024-06-07 04:52:12',1717735932,7566),(2962345247,12219999,1,2836834,1,1,1,'A',1,0.947761,177,836344,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 181, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 2}}',66.5297,NULL,0,'2024-06-08 12:15:22','2024-06-08 12:16:50',1717849010,7566),(2996225771,12219999,1,2836833,1,1,1,'A',1,0.93254,144,762991,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 223, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 10, \"large_bonus\": 3}}',66.5752,NULL,0,'2024-06-14 16:49:49','2024-06-14 16:51:18',1718383878,7566),(3140392279,12219999,1,2917885,1,1,1,'A',1,0.906439,102,665449,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 426, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',66.6109,NULL,0,'2024-07-11 07:35:21','2024-07-11 07:37:04',1720683424,7596),(2957594671,12219999,1,1197360,1,1,1,'A',1,0.948553,238,822949,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 283, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 20}}',66.6474,NULL,0,'2024-06-07 15:34:07','2024-06-07 15:35:32',1717774532,7566),(2980588666,12219999,1,3006828,1,1,1,'A',1,0.963248,213,833109,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 552, \"ignore_hit\": 127, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 127, \"large_bonus\": 54}}',66.6723,NULL,0,'2024-06-11 18:32:10','2024-06-11 18:35:11',1718130911,7566),(2541118585,12219999,1,2751906,1,1,1,'A',1,0.93084,211,728154,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 870, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',66.7099,NULL,0,'2024-03-21 06:05:52','2024-03-21 06:10:15',1711001415,7478),(3050639154,12219999,1,4556196,1,1,1,'A',1,0.915829,182,711680,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 340, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',66.7152,NULL,0,'2024-06-24 12:24:30','2024-06-24 12:26:29',1719231989,7566),(2945552381,12219999,1,2877472,1,1,1,'A',1,0.932181,183,759723,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 329, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',66.7227,NULL,0,'2024-06-05 09:13:38','2024-06-05 09:15:27',1717578927,7566),(2503398547,12219999,1,3614334,0,1,1,'A',1,0.969231,233,865105,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 429, \"ignore_hit\": 6, \"ignore_miss\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 6, \"large_bonus\": 36}}',66.7477,NULL,0,'2024-03-14 07:33:58','2024-03-14 07:36:33',1710401793,7478),(3146043060,12219999,1,4602853,1,1,1,'B',1,0.898287,167,651767,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 399, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 30}}',66.8648,NULL,0,'2024-07-12 09:12:57','2024-07-12 09:14:26',1720775666,7596),(2944878416,12219999,1,3987117,1,1,1,'A',1,0.978873,140,886193,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 274, \"ignore_hit\": 19, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 19, \"large_bonus\": 28}}',66.9172,NULL,0,'2024-06-05 04:52:33','2024-06-05 04:54:00',1717563240,7566),(3322999409,12219999,1,1498002,1,1,1,'B',1,0.876588,146,597841,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 452, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 597841}',66.931,NULL,0,'2024-08-12 11:51:11','2024-08-12 11:52:45',1723463565,7655),(3245668278,12219999,1,1486700,1,1,1,'A',1,0.900406,180,664360,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 422, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 664360}',66.9693,NULL,0,'2024-07-30 07:30:28','2024-07-30 07:31:57',1722324717,7646),(3669371860,12219999,1,616067,0,1,1,'B',1,0.864312,327,607647,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 422, \"ignore_hit\": 9, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 607647}',67.0167,NULL,0,'2024-10-12 13:25:54','2024-10-12 13:27:25',1728739645,7739),(3611946044,12219999,1,4214168,1,1,1,'B',1,0.852113,121,543827,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 495, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 543827}',67.0689,NULL,0,'2024-10-01 19:02:37','2024-10-01 19:04:10',1727809450,7705),(3193618219,12219999,1,2854817,1,1,1,'A',1,0.912322,142,693006,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 365, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 693006}',67.1464,NULL,0,'2024-07-21 03:47:22','2024-07-21 03:48:54',1721533734,7617),(3394606306,12219999,1,4351791,1,1,1,'B',1,0.874741,133,597578,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 388, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 597578}',67.1548,NULL,0,'2024-08-24 14:40:02','2024-08-24 14:41:36',1724510496,7676),(2944871051,12219999,1,2808521,1,1,1,'S',1,0.98249,257,949401,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 248, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 42}}',67.2105,NULL,0,'2024-06-05 04:49:23','2024-06-05 04:51:00',1717563060,7566),(3076573947,12219999,1,4571288,1,1,1,'A',1,0.910345,127,684635,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 379, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',67.2301,NULL,0,'2024-06-29 05:02:57','2024-06-29 05:04:29',1719637469,7596),(2942303658,12219999,1,4602007,1,1,1,'A',1,0.967391,220,859352,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 308, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 7, \"large_bonus\": 10}}',67.2891,NULL,0,'2024-06-04 16:47:16','2024-06-04 16:48:49',1717519729,7566),(3292186701,12219999,1,3742230,1,1,1,'A',1,0.901869,171,661717,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 457, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 661717}',67.3002,NULL,0,'2024-08-07 07:12:50','2024-08-07 07:14:58',1723014898,7655),(3234363397,12219999,1,1688569,1,1,1,'A',1,0.914894,126,684599,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 371, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 684599}',67.3088,NULL,0,'2024-07-28 08:05:47','2024-07-28 08:07:20',1722154040,7646),(3076523322,12219999,1,2768606,1,1,1,'A',1,0.941048,105,782587,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 206, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',67.3449,NULL,0,'2024-06-29 04:46:52','2024-06-29 04:47:48',1719636468,7596),(3029102648,12219999,1,2927818,1,1,1,'A',1,0.9375,327,798861,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 462, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',67.4131,NULL,0,'2024-06-20 16:14:14','2024-06-20 16:16:34',1718900194,7566),(3386121057,12219999,1,4026518,1,1,1,'A',1,0.903346,97,647400,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 464, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 538, \"large_bonus\": 21}, \"total_score_without_mods\": 647400}',67.4394,NULL,0,'2024-08-23 05:03:09','2024-08-23 05:04:41',1724389481,7676),(2990412562,12219999,1,2808493,1,1,1,'A',1,0.926166,268,753620,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 338, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 42}}',67.4688,NULL,0,'2024-06-13 15:50:07','2024-06-13 15:51:44',1718293904,7566),(3041058372,12219999,1,3777316,1,1,1,'A',1,0.949045,219,797673,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 433, \"ignore_hit\": 12, \"ignore_miss\": 29, \"large_bonus\": 19, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',67.5254,NULL,0,'2024-06-22 17:47:31','2024-06-22 17:49:46',1719078586,7566),(2476690053,12219999,1,3668808,1,1,1,'A',1,0.955285,229,827351,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 566, \"ignore_hit\": 8, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 8, \"large_bonus\": 12}}',67.5342,NULL,0,'2024-03-09 12:26:10','2024-03-09 12:29:08',1709987348,7462),(3178025628,12219999,1,4183516,1,1,1,'B',1,0.89083,139,639772,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 383, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 639772}',67.557,NULL,0,'2024-07-18 08:12:02','2024-07-18 08:13:31',1721290411,7617),(2982985192,12219999,1,616073,1,1,1,'A',1,0.949013,132,796500,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 278, \"ignore_hit\": 25, \"ignore_miss\": 26, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 25, \"large_bonus\": 28, \"small_bonus\": 15}}',67.5583,NULL,0,'2024-06-12 06:43:39','2024-06-12 06:45:10',1718174710,7566),(3692758577,12219999,1,3485637,1,1,1,'A',1,0.95729,361,856266,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 622, \"ignore_miss\": 93}, \"maximum_statistics\": {\"great\": 679, \"large_bonus\": 93}, \"total_score_without_mods\": 856266}',67.6642,NULL,0,'2024-10-16 19:06:40','2024-10-16 19:10:30',1729105830,7739),(2990334727,12219999,1,2533488,1,1,1,'A',1,0.930263,230,760953,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 334, \"ignore_hit\": 34, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 34, \"large_bonus\": 36}}',67.6714,NULL,0,'2024-06-13 15:34:35','2024-06-13 15:36:16',1718292976,7566),(3481374411,12219999,1,4211771,1,1,1,'B',1,0.861111,122,561424,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 437, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 561424}',67.697,NULL,0,'2024-09-08 09:36:45','2024-09-08 09:38:17',1725788297,7705),(3141321571,12219999,1,4600972,1,1,1,'A',1,0.911765,238,701223,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 399, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',67.7085,NULL,0,'2024-07-11 12:11:38','2024-07-11 12:13:19',1720699999,7596),(2920330784,12219999,1,4556213,1,1,1,'A',1,0.931646,646,795302,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 686, \"ignore_hit\": 102, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 102, \"large_bonus\": 58}}',67.783,NULL,0,'2024-05-31 15:53:47','2024-05-31 15:57:44',1717171064,7566),(3280533358,12219999,1,3291385,1,1,1,'B',1,0.891363,111,626062,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 619, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 626062}',67.8021,NULL,0,'2024-08-05 07:04:21','2024-08-05 07:06:35',1722841595,7655),(2935294792,12219999,1,4571497,1,1,1,'A',1,0.947605,131,768314,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 612, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',67.8153,NULL,0,'2024-06-03 09:09:25','2024-06-03 09:12:59',1717405979,7566),(3140484683,12219999,1,1669583,1,1,1,'A',1,0.901235,129,651664,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 417, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}}',67.8809,NULL,0,'2024-07-11 08:08:36','2024-07-11 08:10:05',1720685405,7596),(3264200330,12219999,1,2449017,1,1,1,'B',1,0.897176,171,638514,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 69, \"great\": 1166, \"ignore_hit\": 6, \"ignore_miss\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1381, \"ignore_hit\": 6, \"large_bonus\": 231}, \"total_score_without_mods\": 638514}',67.9103,NULL,0,'2024-08-02 13:19:40','2024-08-02 13:24:05',1722605045,7655),(1875711848,12219999,1,1669582,0,1,1,'A',1,0.933687,131,655699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 377}}',67.9134,178612414,239246,NULL,'2023-04-28 01:58:36',1682647116,NULL),(3034825184,12219999,1,4094446,1,1,1,'A',1,0.908791,144,670083,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 776, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',68.0076,NULL,0,'2024-06-21 16:28:33','2024-06-21 16:32:17',1718987537,7566),(3706512593,12219999,1,4659620,1,1,1,'B',1,0.848024,134,539193,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 503, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 539193}',68.027,NULL,0,'2024-10-19 09:25:53','2024-10-19 09:27:40',1729330060,7739),(3234908555,12219999,1,3291385,1,1,1,'B',1,0.877868,142,599319,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 593, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 599319}',68.1214,NULL,0,'2024-07-28 10:34:36','2024-07-28 10:36:51',1722163011,7646),(2966771791,12219999,1,3275611,1,1,1,'A',1,0.946032,298,840713,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 284, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 12, \"large_bonus\": 9}}',68.1745,NULL,0,'2024-06-09 05:38:30','2024-06-09 05:40:05',1717911605,7566),(3692801213,12219999,1,2952218,1,1,1,'A',1,0.922222,253,762474,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 419, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 762474}',68.2849,NULL,0,'2024-10-16 19:16:25','2024-10-16 19:19:09',1729106349,7739),(3010292381,12219999,1,2991847,1,1,1,'S',1,0.983516,273,951886,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 264, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 37}}',68.3244,NULL,0,'2024-06-17 04:58:22','2024-06-17 04:59:55',1718600395,7566),(3228704993,12219999,1,3936014,1,1,1,'A',1,0.901288,180,667346,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 400, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 42}, \"total_score_without_mods\": 667346}',68.3328,NULL,0,'2024-07-27 09:07:50','2024-07-27 09:09:19',1722071359,7646),(3508926790,12219999,1,4211771,1,1,1,'B',1,0.874552,129,606070,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 455, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 606070}',68.3646,NULL,0,'2024-09-13 11:47:51','2024-09-13 11:49:22',1726228162,7705),(2988029722,12219999,1,3230804,1,1,1,'A',1,0.955674,243,854998,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 261, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 46}}',68.3755,NULL,0,'2024-06-13 05:05:32','2024-06-13 05:07:03',1718255223,7566),(3068251789,12219999,1,2513102,1,1,1,'A',1,0.933884,117,814332,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 106, \"ignore_hit\": 14, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 14, \"large_bonus\": 26}}',68.4465,NULL,0,'2024-06-27 16:39:12','2024-06-27 16:39:46',1719506386,7596),(2968199576,12219999,1,1197360,1,1,1,'A',1,0.958199,174,841192,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 290, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 20}}',68.4774,NULL,0,'2024-06-09 12:13:48','2024-06-09 12:15:12',1717935312,7566),(2979454358,12219999,1,2854815,1,1,1,'A',1,0.946746,177,796577,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 310, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',68.5558,NULL,0,'2024-06-11 14:40:49','2024-06-11 14:42:21',1718116941,7566),(2940133386,12219999,1,2963665,1,1,1,'A',1,0.926471,272,801817,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 232, \"ignore_hit\": 19, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 19, \"large_bonus\": 62}}',68.5664,NULL,0,'2024-06-04 07:52:13','2024-06-04 07:53:44',1717487624,7566),(3076495161,12219999,1,178356,1,1,1,'A',1,0.917857,193,717515,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 473, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 26}}',68.5835,NULL,0,'2024-06-29 04:36:27','2024-06-29 04:38:37',1719635917,7596),(2937392865,12219999,1,4236781,1,1,1,'A',1,0.976457,435,928222,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 428, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',68.626,NULL,0,'2024-06-03 17:39:00','2024-06-03 17:41:14',1717436474,7566),(2945493117,12219999,1,4452018,1,1,1,'A',1,0.984444,168,924634,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 219, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',68.7055,NULL,0,'2024-06-05 08:54:44','2024-06-05 08:55:44',1717577744,7566),(2996238931,12219999,1,2808493,1,1,1,'A',1,0.933938,150,744802,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 345, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 42}}',68.7077,NULL,0,'2024-06-14 16:52:17','2024-06-14 16:53:54',1718384034,7566),(3280556062,12219999,1,3291385,1,1,1,'B',1,0.896086,149,644299,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 627, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 644299}',68.7156,NULL,0,'2024-08-05 07:12:23','2024-08-05 07:14:37',1722842077,7655),(3141309580,12219999,1,3104910,1,1,1,'A',1,0.904481,200,681096,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 360, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}}',68.7402,NULL,0,'2024-07-11 12:08:20','2024-07-11 12:10:27',1720699827,7596),(3011077541,12219999,1,1486356,1,1,1,'A',1,0.928021,252,756590,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 344, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 58}}',68.8154,NULL,0,'2024-06-17 09:44:09','2024-06-17 09:45:37',1718617537,7566),(2944903225,12219999,1,2836834,1,1,1,'A',1,0.955224,177,855144,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 184, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 2}}',68.825,NULL,0,'2024-06-05 05:02:59','2024-06-05 05:04:27',1717563867,7566),(3021837847,12219999,1,4183513,1,1,1,'A',1,0.930233,211,752833,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 349, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 21}}',68.8564,NULL,0,'2024-06-19 09:17:12','2024-06-19 09:18:42',1718788722,7566),(2930196122,12219999,1,2742108,1,1,1,'A',1,0.973098,371,897780,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 511, \"ignore_hit\": 73, \"ignore_miss\": 51, \"large_bonus\": 8, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 73, \"large_bonus\": 57, \"small_bonus\": 18}}',68.9038,NULL,0,'2024-06-02 09:49:07','2024-06-02 09:52:35',1717321955,7566),(3239969131,12219999,1,4462778,1,1,1,'A',1,0.908305,152,673946,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 495, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 673946}',68.9162,NULL,0,'2024-07-29 07:40:18','2024-07-29 07:42:15',1722238935,7646),(2531333787,12219999,1,918145,1,1,1,'A',1,0.940231,254,778494,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 694, \"ignore_hit\": 28, \"ignore_miss\": 97, \"large_bonus\": 5, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 28, \"large_bonus\": 97, \"small_bonus\": 30}}',68.9355,NULL,0,'2024-03-19 10:31:39','2024-03-19 10:36:36',1710844596,7478),(3239974761,12219999,1,2854817,1,1,1,'A',1,0.913507,186,698314,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 365, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 698314}',68.9393,NULL,0,'2024-07-29 07:42:35','2024-07-29 07:44:08',1722239048,7646),(3012232252,12219999,1,2398563,1,1,1,'A',1,0.910314,157,675335,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 767, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',68.9891,NULL,0,'2024-06-17 14:24:05','2024-06-17 14:27:22',1718634442,7566),(3007826034,12219999,1,3557916,1,1,1,'A',1,0.945328,252,800528,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 456, \"ignore_hit\": 49, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 49, \"large_bonus\": 25}}',69.0082,NULL,0,'2024-06-16 17:19:04','2024-06-16 17:21:43',1718558503,7566),(3033949428,12219999,1,1498001,1,1,1,'A',1,0.931421,180,747202,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 359, \"ignore_hit\": 22, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',69.0237,NULL,0,'2024-06-21 13:43:20','2024-06-21 13:44:55',1718977495,7566),(3334614709,12219999,1,1837006,1,1,1,'X',1,1,257,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 257, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 17}, \"total_score_without_mods\": 1000000}',69.128,NULL,0,'2024-08-14 11:52:00','2024-08-14 11:53:33',1723636413,7655),(2942244388,12219999,1,2882893,1,1,1,'S',1,0.986395,294,960400,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 286, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 56, \"large_bonus\": 18}}',69.1505,NULL,0,'2024-06-04 16:34:55','2024-06-04 16:36:32',1717518992,7566),(3028131682,12219999,1,4440819,1,1,1,'A',1,0.946429,202,792186,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 335, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 26}}',69.1796,NULL,0,'2024-06-20 13:01:53','2024-06-20 13:03:26',1718888607,7566),(2983034247,12219999,1,3307200,1,1,1,'A',1,0.922161,319,736838,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 475, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 20}}',69.2442,NULL,0,'2024-06-12 07:02:28','2024-06-12 07:04:45',1718175885,7566),(2930937231,12219999,1,2751906,1,1,1,'A',1,0.938525,249,761392,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 886, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',69.2508,NULL,0,'2024-06-02 12:43:27','2024-06-02 12:47:51',1717332471,7566),(2925147755,12219999,1,2990636,1,1,1,'A',1,0.954082,224,798044,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 542, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}}',69.2609,NULL,0,'2024-06-01 12:40:01','2024-06-01 12:42:50',1717245770,7566),(3196251757,12219999,1,1473998,1,1,1,'X',1,1,261,1000000,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 261, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 12}, \"total_score_without_mods\": 1000000}',69.2712,NULL,0,'2024-07-21 15:30:08','2024-07-21 15:31:35',1721575895,7624),(3404786010,12219999,1,4351791,1,1,1,'B',1,0.893375,125,639225,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 409, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 639225}',69.3526,NULL,0,'2024-08-26 07:31:23','2024-08-26 07:32:56',1724657576,7676),(3125689274,12219999,1,4652664,1,1,1,'A',1,0.929385,137,737522,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 391, \"ignore_hit\": 18, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 34, \"large_bonus\": 26}}',69.3526,NULL,0,'2024-07-08 11:37:47','2024-07-08 11:39:29',1720438769,7596),(3089069956,12219999,1,2398563,1,1,1,'A',1,0.915919,192,688876,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 780, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',69.3999,NULL,0,'2024-07-01 13:08:58','2024-07-01 13:12:16',1719839536,7596),(3057415710,12219999,1,4571288,1,1,1,'A',1,0.92069,86,686821,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 389, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',69.4566,NULL,0,'2024-06-25 17:00:00','2024-06-25 17:01:32',1719334892,7596),(2982966528,12219999,1,2578774,1,1,1,'A',1,0.935484,212,786118,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 383, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',69.4632,NULL,0,'2024-06-12 06:35:17','2024-06-12 06:37:38',1718174259,7566),(2968306706,12219999,1,2756507,1,1,1,'A',1,0.931507,231,757086,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 449, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',69.5761,NULL,0,'2024-06-09 12:35:38','2024-06-09 12:37:56',1717936676,7566),(1875625699,12219999,1,3790524,1,1,1,'S',1,0.976786,280,875015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',69.602,178305914,282650,NULL,'2023-04-09 07:51:05',1681026665,NULL),(2988075705,12219999,1,2515406,1,1,1,'A',1,0.925474,210,751327,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 321, \"ignore_hit\": 23, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 23, \"large_bonus\": 39}}',69.6127,NULL,0,'2024-06-13 05:22:56','2024-06-13 05:24:30',1718256270,7566),(2980047201,12219999,1,3520355,1,1,1,'S',1,0.98524,271,956889,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 263, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 34}}',69.6364,NULL,0,'2024-06-11 16:41:18','2024-06-11 16:42:47',1718124167,7566),(3125962081,12219999,1,1826885,1,1,1,'A',1,0.912178,160,692226,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 369, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',69.646,NULL,0,'2024-07-08 12:46:10','2024-07-08 12:47:45',1720442865,7596),(2966742361,12219999,1,3191211,1,1,1,'A',1,0.948598,186,824093,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',69.6984,NULL,0,'2024-06-09 05:28:49','2024-06-09 05:30:22',1717911022,7566),(3341722163,12219999,1,3693051,1,1,1,'B',1,0.896613,170,646875,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 482, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 646875}',69.7048,NULL,0,'2024-08-15 15:54:17','2024-08-15 15:55:49',1723737349,7655),(2944910023,12219999,1,4287943,1,1,1,'S',1,0.95625,160,876949,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',69.7467,NULL,0,'2024-06-05 05:06:34','2024-06-05 05:07:16',1717564036,7566),(2955306178,12219999,1,4081992,1,1,1,'A',1,0.918699,243,716728,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 635, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',69.8098,NULL,0,'2024-06-07 05:17:47','2024-06-07 05:21:23',1717737683,7566),(3040740652,12219999,1,2768606,1,1,1,'A',1,0.941048,209,823893,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 205, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',69.8239,NULL,0,'2024-06-22 16:44:13','2024-06-22 16:45:10',1719074710,7566),(3040791754,12219999,1,3199872,1,1,1,'B',1,0.888686,176,664972,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 660, \"ignore_hit\": 98, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 98, \"large_bonus\": 21, \"small_bonus\": 14}}',69.8899,NULL,0,'2024-06-22 16:51:10','2024-06-22 16:55:27',1719075327,7566),(1875532839,12219999,1,538313,0,1,1,'S',1,0.966667,120,871555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',69.9322,178306015,85560,NULL,'2023-04-09 07:59:10',1681027150,NULL),(3130809138,12219999,1,2854817,1,1,1,'A',1,0.912322,152,692667,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 363, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}}',69.9581,NULL,0,'2024-07-09 11:26:04','2024-07-09 11:27:36',1720524456,7596),(3076568894,12219999,1,4571288,1,1,1,'A',1,0.918391,94,693618,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 386, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',70.0182,NULL,0,'2024-06-29 05:01:16','2024-06-29 05:02:48',1719637368,7596),(2974336127,12219999,1,2917835,1,1,1,'S',1,0.958182,275,882419,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 252, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 275, \"large_bonus\": 31}}',70.0652,NULL,0,'2024-06-10 15:06:49','2024-06-10 15:08:18',1718032098,7566),(3130870015,12219999,1,1783151,1,1,1,'A',1,0.922535,168,720725,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 375, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',70.1832,NULL,0,'2024-07-09 11:42:08','2024-07-09 11:43:39',1720525419,7596),(3440852058,12219999,1,739171,1,1,1,'S',1,0.963235,748,896134,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"great\": 693, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 748, \"large_bonus\": 52}, \"total_score_without_mods\": 896134}',70.196,NULL,0,'2024-09-01 10:24:41','2024-09-01 10:29:09',1725186549,7676),(3185014978,12219999,1,4602853,1,1,1,'A',1,0.900428,167,663598,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 399, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 30}, \"total_score_without_mods\": 663598}',70.2217,NULL,0,'2024-07-19 15:10:22','2024-07-19 15:11:49',1721401909,7617),(3034859589,12219999,1,3555433,1,1,1,'A',1,0.919554,147,724013,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 347, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',70.2248,NULL,0,'2024-06-21 16:37:26','2024-06-21 16:38:55',1718987935,7566),(3644244769,12219999,1,4600983,1,1,1,'B',1,0.871454,233,597087,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 453, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}, \"total_score_without_mods\": 597087}',70.2852,NULL,0,'2024-10-07 18:08:17','2024-10-07 18:09:58',1728324598,7705),(2980603517,12219999,1,4544557,1,1,1,'S',1,0.991525,236,975002,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 232, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 28}}',70.291,NULL,0,'2024-06-11 18:36:53','2024-06-11 18:38:16',1718131096,7566),(2935348363,12219999,1,3196950,1,1,1,'A',1,0.963346,348,861954,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 497, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 532, \"large_bonus\": 48}}',70.3122,NULL,0,'2024-06-03 09:28:56','2024-06-03 09:32:15',1717407135,7566),(2503960038,12219999,1,2751906,0,1,1,'A',1,0.942623,198,756732,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 895, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',70.4539,NULL,0,'2024-03-14 10:56:36','2024-03-14 11:01:00',1710414060,7478),(2956731449,12219999,1,3275611,1,1,1,'A',1,0.947619,312,854069,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 284, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 12, \"large_bonus\": 9}}',70.5281,NULL,0,'2024-06-07 12:44:34','2024-06-07 12:46:08',1717764368,7566),(3399159013,12219999,1,3693051,1,1,1,'B',1,0.892157,200,635432,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 475, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 635432}',70.5474,NULL,0,'2024-08-25 08:43:29','2024-08-25 08:45:00',1724575500,7676),(3145984429,12219999,1,2135348,1,1,1,'A',1,0.927725,186,734959,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 380, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 27, \"large_bonus\": 22}}',70.5532,NULL,0,'2024-07-12 08:55:03','2024-07-12 08:56:33',1720774593,7596),(2974413931,12219999,1,2548601,1,1,1,'A',1,0.94051,150,787436,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 315, \"ignore_hit\": 33, \"ignore_miss\": 64, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 33, \"large_bonus\": 68, \"small_bonus\": 13}}',70.5602,NULL,0,'2024-06-10 15:22:36','2024-06-10 15:24:19',1718033059,7566),(3247028654,12219999,1,2917836,1,1,1,'A',1,0.924855,298,777192,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 298, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}, \"total_score_without_mods\": 777192}',70.5827,NULL,0,'2024-07-30 13:17:43','2024-07-30 13:19:12',1722345552,7646),(3145993187,12219999,1,2917885,1,1,1,'A',1,0.907445,76,659564,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 424, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',70.6608,NULL,0,'2024-07-12 08:57:33','2024-07-12 08:59:14',1720774754,7596),(3021753143,12219999,1,3226766,1,1,1,'A',1,0.912898,167,691711,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 515, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',70.7026,NULL,0,'2024-06-19 08:49:28','2024-06-19 08:51:33',1718787093,7566),(2945559716,12219999,1,3936031,1,1,1,'A',1,0.962415,104,809360,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 417, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',70.7356,NULL,0,'2024-06-05 09:15:47','2024-06-05 09:17:55',1717579075,7566),(3199908996,12219999,1,3790190,1,1,1,'B',1,0.898576,149,640734,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 480, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 640734}',70.7639,NULL,0,'2024-07-22 08:19:32','2024-07-22 08:21:14',1721636474,7624),(2497134500,12219999,1,2856674,0,1,1,'A',1,0.9536,261,812066,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 576, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',70.8018,NULL,0,'2024-03-13 05:22:09','2024-03-13 05:25:23',1710307523,7478),(3012705624,12219999,1,2398563,1,1,1,'A',1,0.911996,165,673843,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 768, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',70.8347,NULL,0,'2024-06-17 16:00:06','2024-06-17 16:03:24',1718640204,7566),(2930275284,12219999,1,4556213,1,1,1,'A',1,0.949367,624,832269,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 720, \"ignore_hit\": 102, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 102, \"large_bonus\": 58}}',70.8456,NULL,0,'2024-06-02 10:08:47','2024-06-02 10:12:43',1717323163,7566),(2996263952,12219999,1,3726785,1,1,1,'A',1,0.915909,172,722301,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 372, \"ignore_hit\": 11, \"ignore_miss\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 11, \"large_bonus\": 76}}',70.8509,NULL,0,'2024-06-14 16:56:52','2024-06-14 16:58:52',1718384332,7566),(3715472944,12219999,1,2791138,1,1,1,'S',1,0.967262,336,907258,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 314, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 9, \"large_bonus\": 1}, \"total_score_without_mods\": 907258}',70.8723,NULL,0,'2024-10-20 18:11:45','2024-10-20 18:13:30',1729448010,7739),(3195445840,12219999,1,2946591,1,1,1,'X',1,1,268,1000000,'{\"mods\": [], \"statistics\": {\"great\": 268, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 9}, \"total_score_without_mods\": 1000000}',70.9206,NULL,0,'2024-07-21 12:41:59','2024-07-21 12:43:31',1721565811,7624),(3034799996,12219999,1,1868497,1,1,1,'A',1,0.916667,165,688525,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 1045, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',70.9989,NULL,0,'2024-06-21 16:23:04','2024-06-21 16:27:24',1718987244,7566),(3156556118,12219999,1,3104910,1,1,1,'A',1,0.90684,140,679668,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 361, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}}',71.0451,NULL,0,'2024-07-14 06:33:27','2024-07-14 06:35:11',1720938911,7596),(3034850487,12219999,1,2917836,1,1,1,'A',1,0.926301,286,778294,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 299, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',71.0785,NULL,0,'2024-06-21 16:35:39','2024-06-21 16:37:09',1718987829,7566),(3287283299,12219999,1,4332022,1,1,1,'A',1,0.902564,149,658965,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 679, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 658965}',71.0874,NULL,0,'2024-08-06 11:33:25','2024-08-06 11:36:00',1722944160,7655),(3287312451,12219999,1,2539953,1,1,1,'B',1,0.894434,169,646666,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 438, \"ignore_hit\": 1, \"ignore_miss\": 23, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 9}, \"total_score_without_mods\": 646666}',71.1484,NULL,0,'2024-08-06 11:41:06','2024-08-06 11:42:38',1722944558,7655),(3012177868,12219999,1,3463301,1,1,1,'A',1,0.932238,181,745461,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 427, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 11}}',71.2047,NULL,0,'2024-06-17 14:13:48','2024-06-17 14:16:12',1718633772,7566),(3467831956,12219999,1,1473991,1,1,1,'B',1,0.87133,132,587812,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 470, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 587812}',71.2224,NULL,0,'2024-09-06 07:28:48','2024-09-06 07:30:17',1725607817,7676),(2497685287,12219999,1,4432890,0,1,1,'A',1,0.966954,157,852378,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 328, \"ignore_hit\": 6, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 6, \"large_bonus\": 28}}',71.2288,NULL,0,'2024-03-13 09:20:02','2024-03-13 09:21:51',1710321711,7478),(3305749311,12219999,1,3302489,1,1,1,'B',1,0.885167,99,603022,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 696, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 836, \"large_bonus\": 36}, \"total_score_without_mods\": 603022}',71.2718,NULL,0,'2024-08-09 14:43:05','2024-08-09 14:45:22',1723214722,7655),(3057334231,12219999,1,98667,1,1,1,'A',1,0.913253,115,722815,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 361, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 4}}',71.2814,NULL,0,'2024-06-25 16:43:12','2024-06-25 16:44:40',1719333880,7596),(1875464475,12219999,1,93776,0,1,1,'A',1,0.96374,210,787462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',71.3185,178177378,259554,NULL,'2023-04-02 08:44:04',1680425044,NULL),(3446165648,12219999,1,1543333,1,1,1,'A',1,0.97032,433,891441,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 619, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 79}, \"total_score_without_mods\": 891441}',71.3533,NULL,0,'2024-09-02 07:50:44','2024-09-02 07:54:16',1725263656,7676),(3023927943,12219999,1,274088,1,1,1,'A',1,0.957627,182,847983,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 272, \"ignore_hit\": 10, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 10, \"large_bonus\": 36}}',71.3614,NULL,0,'2024-06-19 17:18:38','2024-06-19 17:20:06',1718817606,7566),(3268147555,12219999,1,4183516,1,1,1,'A',1,0.906114,134,672721,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 398, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 672721}',71.4012,NULL,0,'2024-08-03 04:16:19','2024-08-03 04:17:49',1722658669,7655),(3193624416,12219999,1,4600972,1,1,1,'A',1,0.915033,72,676359,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 400, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 676359}',71.4564,NULL,0,'2024-07-21 03:49:08','2024-07-21 03:50:50',1721533850,7617),(3077324184,12219999,1,3555433,1,1,1,'A',1,0.923267,118,727676,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 350, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',71.4935,NULL,0,'2024-06-29 09:02:01','2024-06-29 09:03:30',1719651810,7596),(2937303410,12219999,1,4571497,1,1,1,'A',1,0.94985,340,803534,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 611, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',71.4963,NULL,0,'2024-06-03 17:18:33','2024-06-03 17:22:07',1717435327,7566),(3380644185,12219999,1,4713623,1,1,1,'B',1,0.890291,160,633360,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 435, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 32}, \"total_score_without_mods\": 633360}',71.5093,NULL,0,'2024-08-22 07:21:49','2024-08-22 07:23:20',1724311400,7676),(2497678348,12219999,1,3610199,0,1,1,'A',1,0.965517,419,878316,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 622, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 111}}',71.5272,NULL,0,'2024-03-13 09:15:02','2024-03-13 09:19:04',1710321544,7478),(3157152874,12219999,1,2756250,1,1,1,'A',1,0.905839,215,674905,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 588, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}}',71.5495,NULL,0,'2024-07-14 09:40:19','2024-07-14 09:42:37',1720950157,7596),(1875646543,12219999,1,2877534,1,1,1,'A',1,0.973016,262,820367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',71.6135,178540099,286968,NULL,'2023-04-23 07:09:12',1682233752,NULL),(3458860135,12219999,1,188616,1,1,1,'A',1,0.938616,353,809402,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 395, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 18}, \"total_score_without_mods\": 809402}',71.6449,NULL,0,'2024-09-04 15:40:38','2024-09-04 15:42:49',1725464569,7676),(2980570351,12219999,1,4452018,1,1,1,'S',1,0.986667,225,961230,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 219, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 10, \"large_bonus\": 1}}',71.7021,NULL,0,'2024-06-11 18:30:26','2024-06-11 18:31:26',1718130686,7566),(3141251723,12219999,1,3431704,1,1,1,'A',1,0.905028,189,701432,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 293, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',71.7546,NULL,0,'2024-07-11 11:52:41','2024-07-11 11:56:15',1720698975,7596),(3157246457,12219999,1,3276165,1,1,1,'A',1,0.921722,129,713362,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 445, \"ignore_hit\": 121, \"large_bonus\": 5, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 121, \"large_bonus\": 5, \"small_bonus\": 52}}',71.7752,NULL,0,'2024-07-14 10:06:28','2024-07-14 10:08:54',1720951734,7596),(2957666430,12219999,1,4081992,1,1,1,'A',1,0.911924,309,706275,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 619, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',71.8707,NULL,0,'2024-06-07 15:45:05','2024-06-07 15:48:41',1717775321,7566),(3188655780,12219999,1,4598801,1,1,1,'A',1,0.910173,149,677739,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 405, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 677739}',71.8963,NULL,0,'2024-07-20 07:00:48','2024-07-20 07:02:30',1721458950,7617),(3442636116,12219999,1,3659194,1,1,1,'S',1,0.980183,328,942818,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 315, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 942818}',72.0454,NULL,0,'2024-09-01 16:15:00','2024-09-01 16:16:34',1725207394,7676),(2989693814,12219999,1,4598804,1,1,1,'A',1,0.944118,183,792708,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 311, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',72.0648,NULL,0,'2024-06-13 13:27:40','2024-06-13 13:29:13',1718285353,7566),(3028445811,12219999,1,2655990,1,1,1,'A',1,0.90483,133,692832,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 295, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 7}}',72.095,NULL,0,'2024-06-20 14:06:36','2024-06-20 14:08:01',1718892481,7566),(3221612361,12219999,1,4600972,1,1,1,'A',1,0.920479,170,721608,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 406, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 721608}',72.1385,NULL,0,'2024-07-26 03:15:38','2024-07-26 03:17:20',1721963840,7641),(3211651174,12219999,1,3790190,1,1,1,'B',1,0.896797,146,643180,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 476, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 643180}',72.3531,NULL,0,'2024-07-24 11:31:10','2024-07-24 11:32:52',1721820772,7624),(2982974723,12219999,1,3777316,1,1,1,'A',1,0.953291,393,849624,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 434, \"ignore_hit\": 12, \"ignore_miss\": 25, \"large_bonus\": 21, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',72.3594,NULL,0,'2024-06-12 06:38:40','2024-06-12 06:40:56',1718174456,7566),(3124918329,12219999,1,252220,1,1,1,'A',1,0.932877,164,759444,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 322, \"ignore_hit\": 26, \"ignore_miss\": 33, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 5}}',72.3879,NULL,0,'2024-07-08 07:42:00','2024-07-08 07:43:28',1720424608,7596),(3392631752,12219999,1,4351791,1,1,1,'B',1,0.881988,102,611048,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 393, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 611048}',72.4457,NULL,0,'2024-08-24 07:12:27','2024-08-24 07:14:05',1724483645,7676),(3051901124,12219999,1,3555433,1,1,1,'A',1,0.934406,170,767425,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 361, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',72.4505,NULL,0,'2024-06-24 16:45:44','2024-06-24 16:47:13',1719247633,7566),(3303867750,12219999,1,817146,1,1,1,'A',1,0.905765,203,695919,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 385, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 695919}',72.4508,NULL,0,'2024-08-09 07:23:40','2024-08-09 07:25:12',1723188312,7655),(3670152100,12219999,1,1479997,1,1,1,'B',1,0.862522,182,584546,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 452, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 45}, \"total_score_without_mods\": 584546}',72.5745,NULL,0,'2024-10-12 15:37:23','2024-10-12 15:39:55',1728747595,7739),(3217432541,12219999,1,3199968,1,1,1,'A',1,0.915596,195,698275,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 468, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 74}, \"total_score_without_mods\": 698275}',72.6579,NULL,0,'2024-07-25 11:32:40','2024-07-25 11:35:46',1721907346,7634),(3130144264,12219999,1,2927818,1,1,1,'A',1,0.950962,329,834372,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 476, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 16}}',72.6665,NULL,0,'2024-07-09 07:59:17','2024-07-09 08:01:36',1720512096,7596),(3145998830,12219999,1,2917885,1,1,1,'A',1,0.923541,175,721125,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 443, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',72.6714,NULL,0,'2024-07-12 08:59:15','2024-07-12 09:00:57',1720774857,7596),(3177917608,12219999,1,3610966,1,1,1,'A',1,0.926136,201,731558,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 393, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 731558}',72.7112,NULL,0,'2024-07-18 07:34:20','2024-07-18 07:35:54',1721288154,7617),(3333756951,12219999,1,2655991,1,1,1,'A',1,0.903926,183,671124,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 419, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 671124}',72.7434,NULL,0,'2024-08-14 07:58:04','2024-08-14 08:00:20',1723622420,7655),(2980026353,12219999,1,3987117,1,1,1,'S',1,0.985915,284,958872,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 276, \"ignore_hit\": 19, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 19, \"large_bonus\": 28}}',72.8066,NULL,0,'2024-06-11 16:36:58','2024-06-11 16:38:26',1718123906,7566),(3001890567,12219999,1,4556185,1,1,1,'A',1,0.938095,125,798673,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 375, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',72.8138,NULL,0,'2024-06-15 16:20:14','2024-06-15 16:22:43',1718468563,7566),(3046624422,12219999,1,2917836,1,1,1,'A',1,0.926301,298,782077,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 298, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',72.8452,NULL,0,'2024-06-23 17:13:35','2024-06-23 17:15:04',1719162904,7566),(3193612280,12219999,1,4589272,1,1,1,'A',1,0.917683,154,769582,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 3}, \"total_score_without_mods\": 769582}',72.9285,NULL,0,'2024-07-21 03:46:24','2024-07-21 03:46:59',1721533619,7617),(2945511947,12219999,1,3684506,1,1,1,'A',1,0.977573,184,888367,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 365, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 37}}',72.9351,NULL,0,'2024-06-05 09:00:15','2024-06-05 09:01:57',1717578117,7566),(2924470732,12219999,1,4556213,1,1,1,'A',1,0.953165,315,811628,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 725, \"ignore_hit\": 102, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 102, \"large_bonus\": 58}}',72.9589,NULL,0,'2024-06-01 09:59:47','2024-06-01 10:03:44',1717236224,7566),(3486792689,12219999,1,4562219,1,1,1,'B',1,0.881326,171,614760,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 471, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 64}, \"total_score_without_mods\": 614760}',72.9635,NULL,0,'2024-09-09 07:10:16','2024-09-09 07:11:47',1725865907,7705),(2974043239,12219999,1,3198648,1,1,1,'A',1,0.925532,176,739037,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 327, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',72.9729,NULL,0,'2024-06-10 14:05:27','2024-06-10 14:06:55',1718028415,7566),(2935306678,12219999,1,190767,1,1,1,'A',1,0.937853,175,750716,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 636, \"ignore_hit\": 137, \"ignore_miss\": 64, \"large_bonus\": 6, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',72.9733,NULL,0,'2024-06-03 09:13:56','2024-06-03 09:17:21',1717406241,7566),(3457514264,12219999,1,1826886,1,1,1,'B',1,0.856282,302,583800,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 447, \"ignore_hit\": 9, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 9, \"large_bonus\": 51, \"small_bonus\": 9}, \"total_score_without_mods\": 583800}',72.9844,NULL,0,'2024-09-04 10:57:32','2024-09-04 10:59:04',1725447544,7676),(2925171480,12219999,1,4111571,1,1,1,'A',1,0.93395,406,772066,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 668, \"ignore_hit\": 17, \"ignore_miss\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',73.0126,NULL,0,'2024-06-01 12:44:16','2024-06-01 12:47:51',1717246071,7566),(3724638865,12219999,1,3848157,1,1,1,'B',1,0.862345,186,585933,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 447, \"ignore_hit\": 28, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 28, \"large_bonus\": 19}, \"total_score_without_mods\": 585933}',73.034,NULL,0,'2024-10-22 14:27:49','2024-10-22 14:29:12',1729607352,7739),(3167449228,12219999,1,3431704,1,1,1,'A',1,0.930168,127,744235,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 315, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}}',73.158,NULL,0,'2024-07-16 08:03:59','2024-07-16 08:05:32',1721117132,7596),(3193610063,12219999,1,3555433,1,1,1,'A',1,0.928218,242,761443,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 354, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}, \"total_score_without_mods\": 761443}',73.2303,NULL,0,'2024-07-21 03:44:49','2024-07-21 03:46:19',1721533579,7617),(3126216260,12219999,1,2850195,1,1,1,'A',1,0.901653,287,670197,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 1015, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}}',73.2872,NULL,0,'2024-07-08 13:35:27','2024-07-08 13:45:27',1720446327,7596),(3076822754,12219999,1,4556196,1,1,1,'A',1,0.930905,166,749546,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 351, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',73.2905,NULL,0,'2024-06-29 06:25:12','2024-06-29 06:27:09',1719642429,7596),(3305814409,12219999,1,987118,1,1,1,'B',1,0.878987,102,595976,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 432, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 595976}',73.3021,NULL,0,'2024-08-09 14:55:26','2024-08-09 14:56:58',1723215418,7655),(3072504000,12219999,1,2963578,1,1,1,'A',1,0.916667,140,716055,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 305, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',73.3213,NULL,0,'2024-06-28 12:25:19','2024-06-28 12:26:50',1719577610,7596),(3150841155,12219999,1,3121241,1,1,1,'A',1,0.918936,143,691401,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 712, \"ignore_hit\": 17, \"ignore_miss\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 17, \"large_bonus\": 79}}',73.3605,NULL,0,'2024-07-13 05:07:26','2024-07-13 05:10:22',1720847422,7596),(3051101264,12219999,1,4571288,1,1,1,'A',1,0.927586,140,729794,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 394, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',73.3818,NULL,0,'2024-06-24 14:04:19','2024-06-24 14:05:51',1719237951,7566),(3056386902,12219999,1,4556196,1,1,1,'A',1,0.93593,142,754261,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 356, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',73.4856,NULL,0,'2024-06-25 13:31:24','2024-06-25 13:33:22',1719322402,7586),(3068344307,12219999,1,4402074,1,1,1,'A',1,0.913485,195,697074,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 725, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',73.5676,NULL,0,'2024-06-27 16:55:39','2024-06-27 16:58:50',1719507530,7596),(2973993883,12219999,1,3791036,1,1,1,'A',1,0.948031,206,801156,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 578, \"ignore_hit\": 88, \"ignore_miss\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 88, \"large_bonus\": 141}}',73.5857,NULL,0,'2024-06-10 13:52:33','2024-06-10 13:56:08',1718027768,7566),(3189294365,12219999,1,4183516,1,1,1,'A',1,0.908297,125,670073,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 399, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 670073}',73.6356,NULL,0,'2024-07-20 10:13:01','2024-07-20 10:14:31',1721470471,7617),(3633469664,12219999,1,1473991,1,1,1,'B',1,0.878238,186,609576,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 478, \"ignore_hit\": 1, \"ignore_miss\": 43, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 609576}',73.6596,NULL,0,'2024-10-05 18:41:38','2024-10-05 18:43:06',1728153786,7705),(1875728437,12219999,1,3967218,1,1,1,'S',1,0.977612,402,870355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 402}}',73.6964,178612482,418790,NULL,'2023-04-28 02:07:25',1682647645,NULL),(2996076734,12219999,1,2578774,1,1,1,'A',1,0.947005,270,811696,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 393, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',73.7029,NULL,0,'2024-06-14 16:19:22','2024-06-14 16:21:42',1718382102,7566),(3018179099,12219999,1,2882896,0,1,1,'A',1,0.930682,244,748091,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 395, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',73.7624,NULL,0,'2024-06-18 16:04:16','2024-06-18 16:05:53',1718726753,7566),(3268040919,12219999,1,1018252,1,1,1,'B',1,0.899594,128,653588,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 417, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 653588}',73.7822,NULL,0,'2024-08-03 03:44:26','2024-08-03 03:45:57',1722656757,7655),(2974801704,12219999,1,3275611,1,1,1,'A',1,0.957143,184,846086,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 290, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 12, \"large_bonus\": 9}}',73.8055,NULL,0,'2024-06-10 16:42:22','2024-06-10 16:43:57',1718037837,7566),(3062865484,12219999,1,4402074,1,1,1,'A',1,0.914081,181,693656,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 726, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',73.8083,NULL,0,'2024-06-26 16:57:15','2024-06-26 17:00:27',1719421227,7596),(3068273914,12219999,1,4250730,1,1,1,'A',1,0.928571,194,743884,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 372, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',73.8776,NULL,0,'2024-06-27 16:42:29','2024-06-27 16:44:21',1719506661,7596),(3695294581,12219999,1,3934987,1,1,1,'B',1,0.857724,92,543020,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 62, \"great\": 678, \"ignore_hit\": 54, \"ignore_miss\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 54, \"large_bonus\": 79}, \"total_score_without_mods\": 543020}',74.009,NULL,0,'2024-10-17 09:35:46','2024-10-17 09:37:54',1729157874,7739),(1875582586,12219999,1,3325754,1,1,1,'S',1,0.983304,569,898774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',74.0917,178410237,612470,NULL,'2023-04-15 15:03:48',1681571028,NULL),(3461936834,12219999,1,1666968,1,1,1,'B',1,0.862129,158,577598,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 451, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 39}, \"total_score_without_mods\": 577598}',74.1009,NULL,0,'2024-09-05 05:07:20','2024-09-05 05:08:49',1725512929,7676),(3451723785,12219999,1,2578774,1,1,1,'A',1,0.937788,353,808080,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 382, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 808080}',74.194,NULL,0,'2024-09-03 08:16:54','2024-09-03 08:19:15',1725351555,7676),(3399094461,12219999,1,4351791,1,1,1,'B',1,0.895445,131,649653,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 408, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 649653}',74.2514,NULL,0,'2024-08-25 08:24:32','2024-08-25 08:26:05',1724574365,7676),(2533199084,12219999,1,2877472,1,1,1,'A',1,0.93617,376,825461,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"great\": 328, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',74.3674,NULL,0,'2024-03-19 17:29:55','2024-03-19 17:31:44',1710869504,7478),(3399152692,12219999,1,94966,1,1,1,'B',1,0.879091,239,620715,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 441, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 620715}',74.4132,NULL,0,'2024-08-25 08:41:35','2024-08-25 08:43:09',1724575389,7676),(3145960106,12219999,1,1783151,1,1,1,'A',1,0.934272,254,770971,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 385, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',74.4657,NULL,0,'2024-07-12 08:47:27','2024-07-12 08:48:58',1720774138,7596),(3017922330,12219999,1,3463301,0,1,1,'A',1,0.947639,162,782743,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 444, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 11}}',74.5414,NULL,0,'2024-06-18 15:13:49','2024-06-18 15:16:13',1718723773,7566),(3486810839,12219999,1,3680870,1,1,1,'B',1,0.870909,196,585721,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 662, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 585721}',74.6073,NULL,0,'2024-09-09 07:17:27','2024-09-09 07:19:48',1725866388,7705),(3251556641,12219999,1,987118,1,1,1,'B',1,0.882739,98,602922,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 436, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 602922}',74.6202,NULL,0,'2024-07-31 08:00:43','2024-07-31 08:02:13',1722412933,7655),(3239953183,12219999,1,1907676,1,1,1,'A',1,0.910098,141,693255,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 352, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 693255}',74.6785,NULL,0,'2024-07-29 07:35:27','2024-07-29 07:36:58',1722238618,7646),(3011052412,12219999,1,4398298,1,1,1,'A',1,0.939898,156,775672,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 355, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 4, \"large_bonus\": 12}}',74.7073,NULL,0,'2024-06-17 09:36:27','2024-06-17 09:37:58',1718617078,7566),(3007848631,12219999,1,4287943,1,1,1,'S',1,0.971875,160,919612,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 151, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',74.7194,NULL,0,'2024-06-16 17:25:45','2024-06-16 17:26:27',1718558787,7566),(1875456720,12219999,1,83210,1,1,1,'S',1,0.969965,283,848830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',74.7382,178177450,328570,NULL,'2023-04-02 08:48:58',1680425338,NULL),(2944921461,12219999,1,1817633,1,1,1,'A',1,0.950135,237,822805,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 339, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',74.7836,NULL,0,'2024-06-05 05:08:39','2024-06-05 05:12:03',1717564323,7566),(3124191451,12219999,1,178356,1,1,1,'A',1,0.929464,333,780472,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 484, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 26}}',74.8072,NULL,0,'2024-07-08 03:12:26','2024-07-08 03:14:36',1720408476,7596),(3028068829,12219999,1,2917836,1,1,1,'A',1,0.932081,274,785801,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 302, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',74.8919,NULL,0,'2024-06-20 12:48:32','2024-06-20 12:50:01',1718887801,7566),(2932287774,12219999,1,3555432,1,1,1,'S',1,0.97377,305,924324,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 289, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 305, \"large_bonus\": 7}}',74.9005,NULL,0,'2024-06-02 17:18:42','2024-06-02 17:20:12',1717348812,7566),(2924439906,12219999,1,2856674,1,1,1,'A',1,0.96,435,847731,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 582, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 78}}',74.908,NULL,0,'2024-06-01 09:52:28','2024-06-01 09:55:49',1717235749,7566),(3486866953,12219999,1,4589678,1,1,1,'B',1,0.866554,110,576693,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 469, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 576693}',74.9102,NULL,0,'2024-09-09 07:42:53','2024-09-09 07:44:27',1725867867,7705),(3104002207,12219999,1,2966705,1,1,1,'A',1,0.903829,147,640975,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 964, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}}',74.9159,NULL,0,'2024-07-04 08:46:53','2024-07-04 08:50:49',1720083049,7596),(1875815084,12219999,1,1177139,1,1,1,'A',1,0.928177,273,705536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 362}}',74.9508,178727975,316402,NULL,'2023-05-05 10:07:24',1683281244,NULL),(3247046976,12219999,1,3555433,1,1,1,'A',1,0.933168,210,766619,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 358, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}, \"total_score_without_mods\": 766619}',75.0203,NULL,0,'2024-07-30 13:21:16','2024-07-30 13:22:45',1722345765,7646),(3715490981,12219999,1,2952218,1,1,1,'A',1,0.937374,495,828413,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"great\": 433, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}, \"total_score_without_mods\": 828413}',75.0488,NULL,0,'2024-10-20 18:13:43','2024-10-20 18:16:27',1729448187,7739),(3124910906,12219999,1,4287943,1,1,1,'A',1,0.984375,119,921677,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 156, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',75.0613,NULL,0,'2024-07-08 07:40:07','2024-07-08 07:40:49',1720424449,7596),(3007839029,12219999,1,3557916,1,1,1,'A',1,0.95328,302,835560,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 461, \"ignore_hit\": 49, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 49, \"large_bonus\": 25}}',75.0694,NULL,0,'2024-06-16 17:21:45','2024-06-16 17:24:24',1718558664,7566),(3445451491,12219999,1,2578774,1,1,1,'A',1,0.936636,217,796016,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 380, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 796016}',75.1511,NULL,0,'2024-09-02 03:35:55','2024-09-02 03:38:15',1725248295,7676),(3440086539,12219999,1,2578774,1,1,1,'A',1,0.93318,434,818799,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"great\": 376, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 818799}',75.3059,NULL,0,'2024-09-01 07:03:21','2024-09-01 07:05:42',1725174342,7676),(3065606872,12219999,1,2398563,1,1,1,'A',1,0.920404,390,735156,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 781, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',75.426,NULL,0,'2024-06-27 05:13:19','2024-06-27 05:16:37',1719465397,7596),(1875758865,12219999,1,3498978,1,1,1,'A',1,0.952145,184,763709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 303}}',75.4351,178538562,253172,NULL,'2023-04-23 04:50:29',1682225429,NULL),(3480464274,12219999,1,3680870,1,1,1,'B',1,0.860606,157,568271,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 640, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 568271}',75.4711,NULL,0,'2024-09-08 05:32:33','2024-09-08 05:34:54',1725773694,7705),(3446187024,12219999,1,2578774,1,1,1,'A',1,0.941244,304,809764,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 385, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 809764}',75.4769,NULL,0,'2024-09-02 07:59:28','2024-09-02 08:01:50',1725264110,7676),(2955281935,12219999,1,3544554,1,1,1,'A',1,0.945161,239,823138,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 277, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',75.512,NULL,0,'2024-06-07 05:10:14','2024-06-07 05:11:45',1717737105,7566),(2937324353,12219999,1,2990636,1,1,1,'A',1,0.971939,234,859050,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 564, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}}',75.6259,NULL,0,'2024-06-03 17:23:55','2024-06-03 17:26:39',1717435599,7566),(3100438769,12219999,1,2348435,1,1,1,'A',1,0.910857,149,659685,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 876, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',75.6478,NULL,0,'2024-07-03 15:39:09','2024-07-03 15:43:03',1720021383,7596),(3298037124,12219999,1,2363842,1,1,1,'A',1,0.909709,129,675372,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 447, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 675372}',75.6999,NULL,0,'2024-08-08 07:33:53','2024-08-08 07:35:26',1723102526,7655),(3268156990,12219999,1,4332022,1,1,1,'A',1,0.902564,234,660122,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 673, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 660122}',75.8082,NULL,0,'2024-08-03 04:18:07','2024-08-03 04:20:37',1722658837,7655),(3251402972,12219999,1,2135348,1,1,1,'A',1,0.930095,188,743832,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 379, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 27, \"large_bonus\": 22}, \"total_score_without_mods\": 743832}',75.8109,NULL,0,'2024-07-31 07:07:57','2024-07-31 07:09:27',1722409767,7655),(2988051873,12219999,1,2676866,1,1,1,'A',1,0.951557,205,801859,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 534, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',75.8182,NULL,0,'2024-06-13 05:12:34','2024-06-13 05:15:27',1718255727,7566),(3458879087,12219999,1,2728960,1,1,1,'S',1,0.971053,190,917582,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 179, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 4, \"large_bonus\": 24}, \"total_score_without_mods\": 917582}',75.8396,NULL,0,'2024-09-04 15:45:26','2024-09-04 15:46:25',1725464785,7676),(3305585663,12219999,1,1018252,1,1,1,'B',1,0.897566,135,656101,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 413, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 656101}',75.8435,NULL,0,'2024-08-09 14:14:21','2024-08-09 14:15:53',1723212953,7655),(3004868351,12219999,1,3171150,1,1,1,'A',1,0.933782,179,748785,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 791, \"ignore_hit\": 46, \"ignore_miss\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891, \"ignore_hit\": 46, \"large_bonus\": 37}}',75.9832,NULL,0,'2024-06-16 05:08:06','2024-06-16 05:12:10',1718514730,7566),(3657606110,12219999,1,4211771,1,1,1,'B',1,0.856631,219,579057,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 425, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 579057}',75.9899,NULL,0,'2024-10-10 12:26:23','2024-10-10 12:27:55',1728563275,7739),(3245674384,12219999,1,987118,1,1,1,'B',1,0.882739,160,621597,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 435, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 621597}',76.0303,NULL,0,'2024-07-30 07:32:25','2024-07-30 07:33:55',1722324835,7646),(3056614413,12219999,1,2348435,1,1,1,'A',1,0.907371,240,661233,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 866, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',76.0308,NULL,0,'2024-06-25 14:15:28','2024-06-25 14:19:22',1719325162,7586),(3681048059,12219999,1,3934987,1,1,1,'B',1,0.853078,121,544493,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 666, \"ignore_hit\": 54, \"ignore_miss\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 54, \"large_bonus\": 79}, \"total_score_without_mods\": 544493}',76.0541,NULL,0,'2024-10-14 13:59:54','2024-10-14 14:02:00',1728914520,7739),(2989709444,12219999,1,4598804,1,1,1,'A',1,0.945588,158,793080,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 310, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',76.1206,NULL,0,'2024-06-13 13:30:57','2024-06-13 13:32:30',1718285550,7566),(2983059740,12219999,1,2991848,1,1,1,'A',1,0.949704,201,812048,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 312, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 15}}',76.1461,NULL,0,'2024-06-12 07:13:34','2024-06-12 07:15:07',1718176507,7566),(2528320575,12219999,1,190767,1,1,1,'A',1,0.94209,157,762408,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 640, \"ignore_hit\": 137, \"ignore_miss\": 68, \"large_bonus\": 6, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',76.2171,NULL,0,'2024-03-18 18:01:28','2024-03-18 18:04:54',1710785094,7478),(3310213495,12219999,1,2363842,1,1,1,'A',1,0.914563,176,694350,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 453, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 694350}',76.2537,NULL,0,'2024-08-10 08:21:07','2024-08-10 08:22:40',1723278160,7655),(3578215627,12219999,1,4568679,1,1,1,'B',1,0.823171,120,485832,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 468, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 485832}',76.3275,NULL,0,'2024-09-25 16:50:10','2024-09-25 16:51:41',1727283101,7705),(3451714799,12219999,1,2578774,1,1,1,'A',1,0.943548,192,796603,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 387, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 796603}',76.3474,NULL,0,'2024-09-03 08:13:29','2024-09-03 08:15:49',1725351349,7676),(3040723668,12219999,1,4250729,1,1,1,'A',1,0.947289,218,822074,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 300, \"ignore_hit\": 64, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 64, \"large_bonus\": 28}}',76.3531,NULL,0,'2024-06-22 16:39:56','2024-06-22 16:41:47',1719074507,7566),(3234948668,12219999,1,2322222,1,1,1,'A',1,0.904128,347,670023,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 939, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 670023}',76.4092,NULL,0,'2024-07-28 10:43:17','2024-07-28 10:46:55',1722163615,7646),(2977491683,12219999,1,2676866,1,1,1,'A',1,0.945502,290,788085,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 524, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',76.4357,NULL,0,'2024-06-11 05:10:33','2024-06-11 05:13:26',1718082806,7566),(2983085060,12219999,1,1669582,1,1,1,'A',1,0.929708,159,754163,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 331, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',76.4841,NULL,0,'2024-06-12 07:23:36','2024-06-12 07:25:05',1718177105,7566),(3007908769,12219999,1,2976848,1,1,1,'A',1,0.961774,222,855126,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 306, \"ignore_hit\": 21, \"ignore_miss\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 21, \"large_bonus\": 61}}',76.6305,NULL,0,'2024-06-16 17:37:40','2024-06-16 17:39:08',1718559548,7566),(3578092316,12219999,1,4478120,1,1,1,'B',1,0.823105,100,490488,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 386, \"ignore_hit\": 68, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}, \"total_score_without_mods\": 490488}',76.6481,NULL,0,'2024-09-25 16:25:07','2024-09-25 16:26:35',1727281595,7705),(3322088751,12219999,1,987118,1,1,1,'B',1,0.888368,150,623880,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 442, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 623880}',76.6549,NULL,0,'2024-08-12 07:42:55','2024-08-12 07:44:26',1723448666,7655),(2470438800,12219999,1,3657456,1,1,1,'A',1,0.948025,475,853183,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 432, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',76.6733,NULL,0,'2024-03-08 12:33:11','2024-03-08 12:35:30',1709901330,7462),(3062891033,12219999,1,4556196,1,1,1,'A',1,0.944724,159,778283,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 363, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',76.7172,NULL,0,'2024-06-26 17:03:55','2024-06-26 17:05:54',1719421554,7596),(3051879463,12219999,1,2917836,1,1,1,'A',1,0.946532,176,795139,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 314, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',76.7316,NULL,0,'2024-06-24 16:41:10','2024-06-24 16:42:39',1719247359,7566),(3098555302,12219999,1,1783151,1,1,1,'A',1,0.928404,322,770874,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 377, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',76.7569,NULL,0,'2024-07-03 07:54:08','2024-07-03 07:55:38',1719993338,7596),(3714101531,12219999,1,2427610,1,1,1,'B',1,0.865462,245,577669,'{\"mods\": [], \"statistics\": {\"ok\": 409, \"miss\": 97, \"great\": 1735, \"ignore_hit\": 7, \"ignore_miss\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2241, \"ignore_hit\": 7, \"large_bonus\": 67}, \"total_score_without_mods\": 577669}',76.7636,NULL,0,'2024-10-20 13:52:08','2024-10-20 13:57:36',1729432656,7739),(3050941401,12219999,1,3607887,1,1,1,'A',1,0.917606,423,715103,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 1009, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',76.846,NULL,0,'2024-06-24 13:28:53','2024-06-24 13:33:00',1719235980,7566),(3669354624,12219999,1,1832117,0,1,1,'B',1,0.879391,118,613529,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 343, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 15}, \"total_score_without_mods\": 613529}',76.9425,NULL,0,'2024-10-12 13:23:06','2024-10-12 13:24:18',1728739458,7739),(3017955025,12219999,1,2359077,0,1,1,'A',1,0.951219,250,833778,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 338, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',77.0097,NULL,0,'2024-06-18 15:21:01','2024-06-18 15:22:34',1718724154,7566),(3268165371,12219999,1,3198649,1,1,1,'A',1,0.914807,164,685800,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 437, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}, \"total_score_without_mods\": 685800}',77.0327,NULL,0,'2024-08-03 04:21:36','2024-08-03 04:23:05',1722658985,7655),(3100415573,12219999,1,2348435,1,1,1,'A',1,0.906873,170,658574,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 863, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',77.0757,NULL,0,'2024-07-03 15:34:11','2024-07-03 15:38:08',1720021088,7596),(3433876814,12219999,1,3693051,1,1,1,'B',1,0.846702,199,554635,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 409, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 554635}',77.1237,NULL,0,'2024-08-31 08:14:30','2024-08-31 08:16:01',1725092161,7676),(3458845297,12219999,1,4478120,1,1,1,'B',1,0.830325,111,496158,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 395, \"ignore_hit\": 68, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}, \"total_score_without_mods\": 496158}',77.1543,NULL,0,'2024-09-04 15:38:32','2024-09-04 15:40:00',1725464400,7676),(3473472268,12219999,1,3144747,1,1,1,'B',1,0.84662,88,535441,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 425, \"ignore_hit\": 71, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 71, \"large_bonus\": 24}, \"total_score_without_mods\": 535441}',77.2109,NULL,0,'2024-09-07 04:08:25','2024-09-07 04:10:00',1725682200,7700),(3239981196,12219999,1,2854817,1,1,1,'A',1,0.924171,262,748162,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 371, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 748162}',77.3003,NULL,0,'2024-07-29 07:44:45','2024-07-29 07:46:16',1722239176,7646),(1875598847,12219999,1,3580490,1,1,1,'A',1,0.954142,269,776145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 338}}',77.3751,178425658,282414,NULL,'2023-04-16 10:06:07',1681639567,NULL),(3227936439,12219999,1,1688569,1,1,1,'A',1,0.921986,126,717313,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 372, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 717313}',77.4363,NULL,0,'2024-07-27 05:19:46','2024-07-27 05:21:19',1722057679,7646),(3050629267,12219999,1,4094446,1,1,1,'A',1,0.921978,192,711991,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 793, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',77.4518,NULL,0,'2024-06-24 12:20:32','2024-06-24 12:24:16',1719231856,7566),(2982999020,12219999,1,2756507,1,1,1,'A',1,0.957926,144,810214,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 478, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',77.4942,NULL,0,'2024-06-12 06:48:28','2024-06-12 06:50:46',1718175046,7566),(3648439962,12219999,1,2476774,1,1,1,'A',1,0.936128,260,779018,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 440, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 17}, \"total_score_without_mods\": 779018}',77.5045,NULL,0,'2024-10-08 15:46:56','2024-10-08 15:49:14',1728402554,7705),(3021832664,12219999,1,4183513,1,1,1,'A',1,0.936693,155,760337,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 350, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 21}}',77.5367,NULL,0,'2024-06-19 09:15:38','2024-06-19 09:17:07',1718788627,7566),(3274934652,12219999,1,3294865,1,1,1,'A',1,0.917749,163,702700,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 405, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 702700}',77.5375,NULL,0,'2024-08-04 08:25:20','2024-08-04 08:27:19',1722760039,7655),(3021436076,12219999,1,188616,1,1,1,'A',1,0.950893,365,842516,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 405, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 18}}',77.5535,NULL,0,'2024-06-19 06:55:48','2024-06-19 06:57:58',1718780278,7566),(2968277123,12219999,1,3544554,1,1,1,'A',1,0.96129,239,864312,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 289, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',77.6091,NULL,0,'2024-06-09 12:30:10','2024-06-09 12:31:42',1717936302,7566),(3310266270,12219999,1,1486700,1,1,1,'A',1,0.911585,243,709328,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 428, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 709328}',77.625,NULL,0,'2024-08-10 08:36:10','2024-08-10 08:37:38',1723279058,7655),(3056501523,12219999,1,2917885,1,1,1,'A',1,0.919517,120,698870,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 434, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',77.6976,NULL,0,'2024-06-25 13:54:54','2024-06-25 13:56:36',1719323796,7586),(3274467944,12219999,1,817146,1,1,1,'B',1,0.894678,118,656996,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 369, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 656996}',77.7309,NULL,0,'2024-08-04 06:03:53','2024-08-04 06:05:26',1722751526,7655),(3097998633,12219999,1,3610966,1,1,1,'A',1,0.920455,213,722723,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 383, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}}',77.8036,NULL,0,'2024-07-03 04:31:23','2024-07-03 04:32:58',1719981178,7596),(3012687967,12219999,1,4474257,1,1,1,'A',1,0.91933,234,725842,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 560, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',77.941,NULL,0,'2024-06-17 15:56:53','2024-06-17 15:59:44',1718639984,7566),(3130190510,12219999,1,252220,1,1,1,'A',1,0.947945,221,813345,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 333, \"ignore_hit\": 26, \"ignore_miss\": 33, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 5}}',77.9441,NULL,0,'2024-07-09 08:16:56','2024-07-09 08:18:22',1720513102,7596),(3374984063,12219999,1,3294865,1,1,1,'A',1,0.918831,125,694769,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 406, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 694769}',77.9537,NULL,0,'2024-08-21 07:35:12','2024-08-21 07:37:12',1724225832,7676),(3298099622,12219999,1,3198649,1,1,1,'A',1,0.909736,97,670681,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 430, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}, \"total_score_without_mods\": 670681}',78.0583,NULL,0,'2024-08-08 07:53:59','2024-08-08 07:55:27',1723103727,7655),(1875662968,12219999,1,190767,0,1,1,'A',1,0.950565,142,675699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 654}, \"maximum_statistics\": {\"great\": 708}}',78.0641,178558939,463900,NULL,'2023-04-24 10:06:01',1682330761,NULL),(3440661013,12219999,1,1826886,1,1,1,'B',1,0.858864,304,586347,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 447, \"ignore_hit\": 9, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 9, \"large_bonus\": 51, \"small_bonus\": 9}, \"total_score_without_mods\": 586347}',78.0714,NULL,0,'2024-09-01 09:41:47','2024-09-01 09:43:20',1725183800,7676),(3012211092,12219999,1,4520294,1,1,1,'A',1,0.936291,216,759791,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 785, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 879, \"large_bonus\": 64}}',78.1376,NULL,0,'2024-06-17 14:19:01','2024-06-17 14:23:01',1718634181,7566),(2989909477,12219999,1,2644287,1,1,1,'S',1,0.953629,248,870623,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 225, \"ignore_hit\": 63, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 63, \"large_bonus\": 17}}',78.1916,NULL,0,'2024-06-13 14:12:02','2024-06-13 14:13:26',1718288006,7566),(3088456094,12219999,1,1868497,1,1,1,'A',1,0.92375,239,725738,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 1053, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',78.3047,NULL,0,'2024-07-01 10:32:24','2024-07-01 10:36:45',1719830205,7596),(3615281971,12219999,1,4562219,1,1,1,'B',1,0.874346,96,593964,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 457, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 64}, \"total_score_without_mods\": 593964}',78.4952,NULL,0,'2024-10-02 13:17:08','2024-10-02 13:18:39',1727875119,7705),(2980555180,12219999,1,3191211,1,1,1,'A',1,0.971963,187,885571,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 305, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 7}}',78.5317,NULL,0,'2024-06-11 18:26:58','2024-06-11 18:28:31',1718130511,7566),(3292287318,12219999,1,4183516,1,1,1,'A',1,0.909389,78,665576,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 397, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 665576}',78.6594,NULL,0,'2024-08-07 07:48:34','2024-08-07 07:50:03',1723017003,7655),(2988080740,12219999,1,2515406,1,1,1,'A',1,0.936314,218,785888,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 326, \"ignore_hit\": 23, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 23, \"large_bonus\": 39}}',78.6635,NULL,0,'2024-06-13 05:24:53','2024-06-13 05:26:27',1718256387,7566),(3124178798,12219999,1,1556966,1,1,1,'A',1,0.937216,184,766234,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 584, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 661, \"large_bonus\": 27}}',78.6737,NULL,0,'2024-07-08 03:07:06','2024-07-08 03:10:05',1720408205,7596),(3240010073,12219999,1,1688569,1,1,1,'A',1,0.916076,140,700205,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 365, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 700205}',78.6783,NULL,0,'2024-07-29 07:54:04','2024-07-29 07:55:36',1722239736,7646),(3104616642,12219999,1,2456868,1,1,1,'A',1,0.937422,184,741059,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 721, \"ignore_hit\": 5, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799, \"ignore_hit\": 5, \"large_bonus\": 124}}',78.6886,NULL,0,'2024-07-04 11:50:58','2024-07-04 11:54:25',1720094065,7596),(3433942828,12219999,1,2578774,1,1,1,'A',1,0.942396,434,841131,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 384, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 841131}',78.7393,NULL,0,'2024-08-31 08:31:34','2024-08-31 08:33:55',1725093235,7676),(3440094989,12219999,1,2578774,1,1,1,'A',1,0.942396,434,842863,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 384, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 842863}',78.7393,NULL,0,'2024-09-01 07:05:49','2024-09-01 07:08:11',1725174491,7676),(1875673691,12219999,1,214845,1,1,1,'S',1,0.989676,339,908018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 339}}',78.7458,178538489,363968,NULL,'2023-04-23 04:44:42',1682225082,NULL),(3324184762,12219999,1,4478918,1,1,1,'B',1,0.891,178,639152,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 417, \"ignore_hit\": 65, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}, \"total_score_without_mods\": 639152}',78.7606,NULL,0,'2024-08-12 15:49:37','2024-08-12 15:51:05',1723477865,7655),(2983097202,12219999,1,4602854,1,1,1,'A',1,0.921446,162,736812,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 345, \"ignore_hit\": 42, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 42, \"large_bonus\": 14}}',78.777,NULL,0,'2024-06-12 07:28:13','2024-06-12 07:29:42',1718177382,7566),(3110221514,12219999,1,1783151,1,1,1,'A',1,0.937793,214,778526,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 386, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',78.7974,NULL,0,'2024-07-05 13:42:09','2024-07-05 13:43:40',1720187020,7596),(2989681545,12219999,1,3141829,1,1,1,'A',1,0.937995,141,764725,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 337, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',78.8085,NULL,0,'2024-06-13 13:25:03','2024-06-13 13:26:36',1718285196,7566),(3017935820,12219999,1,4609150,0,1,1,'A',1,0.953079,323,861291,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 312, \"ignore_hit\": 12, \"ignore_miss\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 12, \"large_bonus\": 27}}',78.8522,NULL,0,'2024-06-18 15:17:18','2024-06-18 15:18:52',1718723932,7566),(3094291503,12219999,1,3607887,1,1,1,'A',1,0.924545,397,726239,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 1027, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',78.8948,NULL,0,'2024-07-02 13:00:18','2024-07-02 13:04:25',1719925465,7596),(3062914397,12219999,1,1868497,1,1,1,'A',1,0.92625,168,710244,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 1060, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',78.9143,NULL,0,'2024-06-26 17:06:33','2024-06-26 17:10:54',1719421854,7596),(2940161661,12219999,1,4570027,1,1,1,'A',1,0.943213,261,813224,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 324, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',78.9459,NULL,0,'2024-06-04 08:02:58','2024-06-04 08:04:30',1717488270,7566),(3322081887,12219999,1,2470791,1,1,1,'B',1,0.897163,234,651039,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 588, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 651039}',78.9934,NULL,0,'2024-08-12 07:39:47','2024-08-12 07:42:09',1723448529,7655),(3056413703,12219999,1,1868497,1,1,1,'A',1,0.924167,246,722246,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 1053, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',79.0035,NULL,0,'2024-06-25 13:34:36','2024-06-25 13:38:57',1719322737,7586),(3568772667,12219999,1,4183514,1,1,1,'B',1,0.849699,111,543820,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 372, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 543820}',79.0248,NULL,0,'2024-09-23 18:53:17','2024-09-23 18:54:47',1727117687,7705),(3257184300,12219999,1,3742230,1,1,1,'A',1,0.903738,206,670411,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 450, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 670411}',79.0839,NULL,0,'2024-08-01 07:37:31','2024-08-01 07:39:31',1722497971,7655),(3007869870,12219999,1,2578774,1,1,1,'A',1,0.957373,215,840448,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 401, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',79.0977,NULL,0,'2024-06-16 17:28:32','2024-06-16 17:30:54',1718559054,7566),(3456978794,12219999,1,2578774,1,1,1,'A',1,0.943548,434,845196,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 385, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 845196}',79.1821,NULL,0,'2024-09-04 07:54:20','2024-09-04 07:56:41',1725436601,7676),(3216548601,12219999,1,2514614,1,1,1,'A',1,0.923398,141,780572,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 314, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 9}, \"total_score_without_mods\": 736389}',79.1981,NULL,0,'2024-07-25 07:33:03','2024-07-25 07:34:40',1721892880,7634),(3222467307,12219999,1,3790190,1,1,1,'A',1,0.908363,127,673254,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 487, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 673254}',79.2131,NULL,0,'2024-07-26 07:56:53','2024-07-26 07:58:35',1721980715,7641),(2974008799,12219999,1,2756507,1,1,1,'A',1,0.954012,173,800851,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 471, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',79.2407,NULL,0,'2024-06-10 13:57:06','2024-06-10 13:59:23',1718027963,7566),(3410389536,12219999,1,3693051,1,1,1,'A',1,0.901961,200,653802,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 482, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 653802}',79.2848,NULL,0,'2024-08-27 07:39:26','2024-08-27 07:40:57',1724744457,7676),(3130721548,12219999,1,3199968,1,1,1,'A',1,0.910092,230,711510,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 455, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 74}}',79.3716,NULL,0,'2024-07-09 11:00:27','2024-07-09 11:03:34',1720523014,7596),(3100500190,12219999,1,2348435,1,1,1,'A',1,0.909363,181,661443,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 866, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',79.3905,NULL,0,'2024-07-03 15:51:15','2024-07-03 15:55:56',1720022156,7596),(2942367794,12219999,1,2751906,1,1,1,'A',1,0.949795,215,780768,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 897, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',79.4858,NULL,0,'2024-06-04 16:57:39','2024-06-04 17:02:03',1717520523,7566),(3715453735,12219999,1,4331369,1,1,1,'S',1,0.972087,824,920636,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 778, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 10}, \"total_score_without_mods\": 920636}',79.5179,NULL,0,'2024-10-20 18:05:28','2024-10-20 18:09:21',1729447761,7739),(3457483274,12219999,1,2578774,1,1,1,'A',1,0.948157,348,834336,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 390, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 834336}',79.534,NULL,0,'2024-09-04 10:47:48','2024-09-04 10:50:09',1725447009,7676),(3221618970,12219999,1,3790190,1,1,1,'A',1,0.909253,99,661590,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 488, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 661590}',79.5729,NULL,0,'2024-07-26 03:17:42','2024-07-26 03:19:24',1721963964,7641),(3150862838,12219999,1,3610966,1,1,1,'A',1,0.932955,290,766512,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 396, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}}',79.6295,NULL,0,'2024-07-13 05:15:40','2024-07-13 05:17:14',1720847834,7596),(2983011239,12219999,1,3640303,1,1,1,'A',1,0.948034,191,807659,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 324, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 18, \"large_bonus\": 32}}',79.6726,NULL,0,'2024-06-12 06:53:57','2024-06-12 06:55:35',1718175335,7566),(3103943485,12219999,1,1498001,1,1,1,'A',1,0.94389,109,769579,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 365, \"ignore_hit\": 22, \"ignore_miss\": 38, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',79.7108,NULL,0,'2024-07-04 08:29:18','2024-07-04 08:30:51',1720081851,7596),(3268115878,12219999,1,2810078,1,1,1,'A',1,0.91165,128,678287,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 447, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 35}, \"total_score_without_mods\": 678287}',79.7812,NULL,0,'2024-08-03 04:06:50','2024-08-03 04:08:25',1722658105,7655),(3012189410,12219999,1,4250729,1,1,1,'A',1,0.956325,298,862592,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 306, \"ignore_hit\": 64, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 64, \"large_bonus\": 28}}',79.7997,NULL,0,'2024-06-17 14:16:43','2024-06-17 14:18:35',1718633915,7566),(3467826294,12219999,1,888024,1,1,1,'B',1,0.851204,294,549766,'{\"mods\": [], \"statistics\": {\"ok\": 257, \"miss\": 63, \"great\": 967, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 549766}',79.8738,NULL,0,'2024-09-06 07:24:08','2024-09-06 07:28:18',1725607698,7676),(3184944679,12219999,1,2135348,1,1,1,'A',1,0.932464,187,743196,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 379, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 27, \"large_bonus\": 22}, \"total_score_without_mods\": 743196}',79.9015,NULL,0,'2024-07-19 14:55:34','2024-07-19 14:57:05',1721401025,7617);
INSERT INTO `scores` VALUES (3104581657,12219999,1,3141829,1,1,1,'A',1,0.949868,119,797353,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 348, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',79.942,NULL,0,'2024-07-04 11:43:39','2024-07-04 11:45:12',1720093512,7596),(3316310337,12219999,1,2808439,1,1,1,'A',1,0.922701,145,706046,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 454, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 42}, \"total_score_without_mods\": 706046}',79.9901,NULL,0,'2024-08-11 08:14:58','2024-08-11 08:16:35',1723364195,7655),(3399083751,12219999,1,4351791,1,1,1,'B',1,0.89441,189,652669,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 403, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 652669}',80.0194,NULL,0,'2024-08-25 08:21:21','2024-08-25 08:22:56',1724574176,7676),(3456985680,12219999,1,2578774,1,1,1,'A',1,0.945853,434,850769,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 387, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 850769}',80.077,NULL,0,'2024-09-04 07:57:03','2024-09-04 07:59:25',1725436765,7676),(2968243183,12219999,1,4287943,1,1,1,'S',1,0.9875,160,963921,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}], \"statistics\": {\"ok\": 4, \"great\": 156, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 14}}',80.1516,NULL,0,'2024-06-09 12:23:50','2024-06-09 12:24:32',1717935872,7566),(3286334671,12219999,1,3742230,1,1,1,'A',1,0.920561,207,726425,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 472, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 726425}',80.2667,NULL,0,'2024-08-06 07:03:14','2024-08-06 07:05:14',1722927914,7655),(3024014459,12219999,1,2359077,1,1,1,'A',1,0.955285,231,835099,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 340, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',80.267,NULL,0,'2024-06-19 17:36:20','2024-06-19 17:37:53',1718818673,7566),(3062845789,12219999,1,351994,1,1,1,'A',1,0.944609,261,776209,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 625, \"ignore_miss\": 71}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 71}}',80.313,NULL,0,'2024-06-26 16:53:16','2024-06-26 16:56:10',1719420970,7596),(1875667606,12219999,1,3544554,1,1,1,'A',1,0.958064,265,801150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 310}}',80.3323,178558887,271540,NULL,'2023-04-24 10:01:18',1682330478,NULL),(3124198886,12219999,1,3697879,1,1,1,'A',1,0.928986,144,798060,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 303, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',80.3449,NULL,0,'2024-07-08 03:15:43','2024-07-08 03:17:16',1720408636,7596),(3130759543,12219999,1,2875951,1,1,1,'A',1,0.927546,193,731059,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 680, \"ignore_hit\": 169, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 169, \"large_bonus\": 13}}',80.3534,NULL,0,'2024-07-09 11:10:23','2024-07-09 11:14:10',1720523650,7596),(3458925759,12219999,1,2347030,1,1,1,'S',1,0.981636,599,946744,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 577, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 599, \"large_bonus\": 36}, \"total_score_without_mods\": 946744}',80.3657,NULL,0,'2024-09-04 15:51:53','2024-09-04 15:55:14',1725465314,7676),(3700479158,12219999,1,4659620,1,1,1,'B',1,0.851064,201,547272,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 498, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 547272}',80.3701,NULL,0,'2024-10-18 09:21:05','2024-10-18 09:22:53',1729243373,7739),(3018076697,12219999,1,185143,0,1,1,'A',1,0.951524,171,804769,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 333, \"ignore_hit\": 3, \"ignore_miss\": 22, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 3, \"large_bonus\": 22, \"small_bonus\": 17}}',80.3933,NULL,0,'2024-06-18 15:44:25','2024-06-18 15:45:54',1718725554,7566),(3458870634,12219999,1,4614558,1,1,1,'S',1,0.973064,297,923743,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 281, \"ignore_hit\": 36, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 36, \"large_bonus\": 30}, \"total_score_without_mods\": 923743}',80.4523,NULL,0,'2024-09-04 15:43:20','2024-09-04 15:44:49',1725464689,7676),(2932279063,12219999,1,3517556,1,1,1,'A',1,0.977912,477,929533,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 477, \"ignore_hit\": 30, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 30, \"large_bonus\": 19}}',80.5209,NULL,0,'2024-06-02 17:15:37','2024-06-02 17:18:24',1717348704,7566),(3446960234,12219999,1,2578774,1,1,1,'A',1,0.947005,434,854093,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 388, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 854093}',80.5291,NULL,0,'2024-09-02 11:42:59','2024-09-02 11:45:19',1725277519,7676),(2966751572,12219999,1,3557916,1,1,1,'A',1,0.956262,491,873333,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 460, \"ignore_hit\": 49, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 49, \"large_bonus\": 25}}',80.659,NULL,0,'2024-06-09 05:30:43','2024-06-09 05:33:24',1717911204,7566),(2988038348,12219999,1,3275611,1,1,1,'S',1,0.965079,315,900836,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 293, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 12, \"large_bonus\": 9}}',80.7012,NULL,0,'2024-06-13 05:08:46','2024-06-13 05:10:22',1718255422,7566),(3076526173,12219999,1,2768606,1,1,1,'A',1,0.956332,227,876065,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 210, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 21}}',80.764,NULL,0,'2024-06-29 04:47:49','2024-06-29 04:48:45',1719636525,7596),(3462260271,12219999,1,4561918,1,1,1,'B',1,0.853782,188,567065,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 450, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 567065}',80.7829,NULL,0,'2024-09-05 07:20:50','2024-09-05 07:22:27',1725520947,7676),(3100529321,12219999,1,2348435,1,1,1,'A',1,0.912849,203,670463,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 873, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',80.8628,NULL,0,'2024-07-03 15:58:14','2024-07-03 16:02:10',1720022530,7596),(2983072572,12219999,1,3007831,1,1,1,'A',1,0.930931,140,754352,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 291, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 11, \"large_bonus\": 48}}',80.8851,NULL,0,'2024-06-12 07:18:43','2024-06-12 07:20:14',1718176814,7566),(3386548442,12219999,1,1217847,1,1,1,'A',1,0.906954,108,655884,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 69, \"great\": 900, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_bonus\": 21}, \"total_score_without_mods\": 655884}',80.9082,NULL,0,'2024-08-23 07:28:03','2024-08-23 07:31:03',1724398263,7676),(3000496578,12219999,1,2676866,1,1,1,'A',1,0.954152,230,815104,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 533, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',80.937,NULL,0,'2024-06-15 11:40:50','2024-06-15 11:43:44',1718451824,7566),(3089133293,12219999,1,2854815,1,1,1,'A',1,0.951183,179,818487,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 307, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',80.9833,NULL,0,'2024-07-01 13:25:02','2024-07-01 13:26:34',1719840394,7596),(3088552392,12219999,1,4402074,1,1,1,'A',1,0.919451,256,706679,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 728, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',81.0392,NULL,0,'2024-07-01 11:00:35','2024-07-01 11:03:48',1719831828,7596),(3250729248,12219999,1,987118,1,1,1,'B',1,0.888368,102,614779,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 439, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 614779}',81.0487,NULL,0,'2024-07-31 03:15:28','2024-07-31 03:16:58',1722395818,7646),(3686140088,12219999,1,4152415,1,1,1,'B',1,0.861796,178,579632,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 446, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 579632}',81.0494,NULL,0,'2024-10-15 14:03:59','2024-10-15 14:05:30',1729001130,7739),(3648249919,12219999,1,1078887,1,1,1,'B',1,0.852246,217,553294,'{\"mods\": [], \"statistics\": {\"ok\": 281, \"miss\": 47, \"great\": 941, \"ignore_hit\": 2, \"ignore_miss\": 78, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 1269, \"ignore_hit\": 2, \"large_bonus\": 103, \"small_bonus\": 25}, \"total_score_without_mods\": 553294}',81.1132,NULL,0,'2024-10-08 15:05:18','2024-10-08 15:09:06',1728400146,7705),(3228727138,12219999,1,4598801,1,1,1,'A',1,0.918831,82,686548,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 409, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 686548}',81.1329,NULL,0,'2024-07-27 09:13:47','2024-07-27 09:15:29',1722071729,7646),(3062808912,12219999,1,3198648,1,1,1,'A',1,0.953457,259,824437,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 349, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',81.1619,NULL,0,'2024-06-26 16:46:45','2024-06-26 16:48:14',1719420494,7596),(3049894063,12219999,1,190722,1,1,1,'A',1,0.943734,174,765239,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 717, \"ignore_hit\": 73, \"ignore_miss\": 81, \"large_bonus\": 8, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 73, \"large_bonus\": 88, \"small_bonus\": 27}}',81.2449,NULL,0,'2024-06-24 09:02:33','2024-06-24 09:05:55',1719219955,7566),(3458892887,12219999,1,4057497,1,1,1,'S',1,0.957602,342,880883,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 313, \"ignore_hit\": 28, \"ignore_miss\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 28, \"large_bonus\": 23}, \"total_score_without_mods\": 880883}',81.3256,NULL,0,'2024-09-04 15:47:29','2024-09-04 15:49:01',1725464941,7676),(3462247093,12219999,1,2578774,1,1,1,'A',1,0.952765,278,838571,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 394, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 838571}',81.3751,NULL,0,'2024-09-05 07:14:36','2024-09-05 07:16:58',1725520618,7676),(3124204250,12219999,1,2917836,1,1,1,'A',1,0.939306,188,800692,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 305, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',81.3824,NULL,0,'2024-07-08 03:17:41','2024-07-08 03:19:11',1720408751,7596),(3611954036,12219999,1,4214168,1,1,1,'B',1,0.861502,188,567948,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 498, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 567948}',81.4309,NULL,0,'2024-10-01 19:04:17','2024-10-01 19:05:50',1727809550,7705),(3596151355,12219999,1,1497904,1,1,1,'B',1,0.859863,232,573193,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 58, \"great\": 795, \"ignore_hit\": 8, \"ignore_miss\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024, \"ignore_hit\": 8, \"large_bonus\": 75}, \"total_score_without_mods\": 573193}',81.4548,NULL,0,'2024-09-28 19:51:37','2024-09-28 19:55:00',1727553300,7705),(3251564605,12219999,1,4598801,1,1,1,'A',1,0.915584,161,698243,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 405, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 698243}',81.4552,NULL,0,'2024-07-31 08:03:15','2024-07-31 08:04:49',1722413089,7655),(2996278878,12219999,1,3726785,1,1,1,'A',1,0.940909,226,796574,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 393, \"ignore_hit\": 11, \"ignore_miss\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 11, \"large_bonus\": 76}}',81.4572,NULL,0,'2024-06-14 16:59:44','2024-06-14 17:01:45',1718384505,7566),(3706685228,12219999,1,2427610,1,1,1,'B',1,0.880857,350,619137,'{\"mods\": [], \"statistics\": {\"ok\": 330, \"miss\": 102, \"great\": 1809, \"ignore_hit\": 7, \"ignore_miss\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2241, \"ignore_hit\": 7, \"large_bonus\": 67}, \"total_score_without_mods\": 619137}',81.4827,NULL,0,'2024-10-19 10:03:30','2024-10-19 10:08:58',1729332538,7739),(2979561518,12219999,1,3198648,1,1,1,'A',1,0.949468,262,818929,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 345, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',81.4854,NULL,0,'2024-06-11 15:01:55','2024-06-11 15:03:23',1718118203,7566),(3392636999,12219999,1,4351791,1,1,1,'B',1,0.898551,170,666234,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 407, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 666234}',81.5919,NULL,0,'2024-08-24 07:14:11','2024-08-24 07:15:44',1724483744,7676),(2996106077,12219999,1,616073,1,1,1,'A',1,0.976974,212,894606,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 293, \"ignore_hit\": 25, \"ignore_miss\": 26, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 25, \"large_bonus\": 28, \"small_bonus\": 15}}',81.615,NULL,0,'2024-06-14 16:26:02','2024-06-14 16:27:32',1718382452,7566),(3076506147,12219999,1,2676866,1,1,1,'A',1,0.955882,225,820650,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 535, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',81.6519,NULL,0,'2024-06-29 04:39:20','2024-06-29 04:42:14',1719636134,7596),(3011026754,12219999,1,3141829,1,1,1,'A',1,0.949868,146,807269,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 347, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',81.6584,NULL,0,'2024-06-17 09:28:25','2024-06-17 09:29:57',1718616597,7566),(3023996165,12219999,1,2676866,1,1,1,'A',1,0.953287,377,827356,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 531, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',81.6602,NULL,0,'2024-06-19 17:31:15','2024-06-19 17:34:09',1718818449,7566),(3386125804,12219999,1,3693051,1,1,1,'A',1,0.911765,228,685925,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 494, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 685925}',81.7047,NULL,0,'2024-08-23 05:04:52','2024-08-23 05:06:23',1724389583,7676),(2967267273,12219999,1,3632526,1,1,1,'S',1,0.966463,164,904679,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',81.7179,NULL,0,'2024-06-09 08:19:00','2024-06-09 08:19:39',1717921179,7566),(3309207617,12219999,1,4332022,1,1,1,'A',1,0.90641,236,663268,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 674, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 663268}',81.7562,NULL,0,'2024-08-10 03:25:59','2024-08-10 03:28:25',1723260505,7655),(3298078154,12219999,1,4183516,1,1,1,'A',1,0.929039,278,750789,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 418, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 750789}',81.7685,NULL,0,'2024-08-08 07:47:07','2024-08-08 07:48:37',1723103317,7655),(3167425857,12219999,1,2854817,1,1,1,'A',1,0.918246,248,728424,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 362, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}}',81.775,NULL,0,'2024-07-16 07:55:56','2024-07-16 07:57:28',1721116648,7596),(2955311988,12219999,1,2945160,1,1,1,'A',1,0.942029,187,797790,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 307, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}}',81.8879,NULL,0,'2024-06-07 05:22:12','2024-06-07 05:23:42',1717737822,7566),(2990470443,12219999,1,3007831,1,1,1,'A',1,0.95045,160,810754,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 307, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 11, \"large_bonus\": 48}}',81.8911,NULL,0,'2024-06-13 16:01:38','2024-06-13 16:03:08',1718294588,7566),(3440766036,12219999,1,2578774,1,1,1,'S',1,0.950461,434,861946,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 391, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 861946}',81.9047,NULL,0,'2024-09-01 10:06:26','2024-09-01 10:08:48',1725185328,7676),(3033793747,12219999,1,188616,1,1,1,'A',1,0.967634,417,895507,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 422, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 18}}',81.9185,NULL,0,'2024-06-21 13:11:22','2024-06-21 13:13:32',1718975612,7566),(3257191896,12219999,1,3546877,1,1,1,'A',1,0.932039,240,761195,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 372, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 14}, \"total_score_without_mods\": 761195}',81.9297,NULL,0,'2024-08-01 07:40:30','2024-08-01 07:42:03',1722498123,7655),(3223832094,12219999,1,1907676,1,1,1,'A',1,0.919951,201,721213,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 358, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 721213}',81.9394,NULL,0,'2024-07-26 13:31:21','2024-07-26 13:32:52',1722000772,7641),(2956835252,12219999,1,3711872,1,1,1,'A',1,0.951511,225,793572,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 736, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 33, \"large_bonus\": 62}}',81.9408,NULL,0,'2024-06-07 13:04:48','2024-06-07 13:08:24',1717765704,7566),(3001875238,12219999,1,4556185,1,1,1,'S',1,0.958333,420,883418,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 385, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',81.9769,NULL,0,'2024-06-15 16:17:10','2024-06-15 16:19:38',1718468378,7566),(3446891556,12219999,1,4603818,1,1,1,'B',1,0.869748,81,602811,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 277, \"ignore_hit\": 47, \"ignore_miss\": 16, \"large_bonus\": 65, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 47, \"large_bonus\": 81, \"small_bonus\": 64}, \"total_score_without_mods\": 602811}',82.0782,NULL,0,'2024-09-02 11:27:38','2024-09-02 11:29:07',1725276547,7676),(2486975949,12219999,1,4111571,0,1,1,'A',1,0.939894,566,809410,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 668, \"ignore_hit\": 17, \"ignore_miss\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',82.0833,NULL,0,'2024-03-11 04:57:12','2024-03-11 05:00:48',1710133248,7462),(3089054566,12219999,1,518202,1,1,1,'A',1,0.951807,178,811286,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 307, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 19, \"large_bonus\": 16, \"small_bonus\": 18}}',82.1008,NULL,0,'2024-07-01 13:07:11','2024-07-01 13:08:45',1719839325,7596),(3077330350,12219999,1,3555433,1,1,1,'A',1,0.934406,319,793453,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 355, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}}',82.1549,NULL,0,'2024-06-29 09:03:48','2024-06-29 09:05:16',1719651916,7596),(3600099627,12219999,1,3680870,1,1,1,'B',1,0.870909,210,596926,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 654, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 596926}',82.2361,NULL,0,'2024-09-29 13:16:06','2024-09-29 13:18:27',1727615907,7705),(2541083026,12219999,1,190767,1,1,1,'A',1,0.944209,323,791633,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 637, \"ignore_hit\": 137, \"ignore_miss\": 69, \"large_bonus\": 6, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',82.2371,NULL,0,'2024-03-21 05:50:48','2024-03-21 05:54:18',1711000458,7478),(3223736439,12219999,1,2879865,1,1,1,'B',1,0.894565,141,651196,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 372, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 30}, \"total_score_without_mods\": 651196}',82.3333,NULL,0,'2024-07-26 13:12:23','2024-07-26 13:13:54',1721999634,7641),(3001944424,12219999,1,2676866,1,1,1,'A',1,0.955017,361,828896,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 533, \"ignore_hit\": 31, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 31, \"large_bonus\": 39}}',82.3747,NULL,0,'2024-06-15 16:30:41','2024-06-15 16:33:34',1718469214,7566),(3458903453,12219999,1,2039078,1,1,1,'S',1,0.958333,240,882837,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 220, \"ignore_hit\": 5, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 5, \"large_bonus\": 48, \"small_bonus\": 30}, \"total_score_without_mods\": 882837}',82.4331,NULL,0,'2024-09-04 15:49:48','2024-09-04 15:51:01',1725465061,7676),(3040818816,12219999,1,3711872,1,1,1,'A',1,0.952771,278,800959,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 738, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 33, \"large_bonus\": 62}}',82.4948,NULL,0,'2024-06-22 16:57:18','2024-06-22 17:00:53',1719075653,7566),(3292214850,12219999,1,817146,1,1,1,'A',1,0.920177,144,714581,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 395, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 714581}',82.5267,NULL,0,'2024-08-07 07:23:12','2024-08-07 07:24:45',1723015485,7655),(2961629464,12219999,1,3276844,1,1,1,'A',1,0.941395,207,770507,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 606, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 68}}',82.5306,NULL,0,'2024-06-08 09:24:41','2024-06-08 09:28:00',1717838880,7566),(3228746273,12219999,1,2440392,1,1,1,'A',1,0.912769,198,675584,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 75, \"great\": 1381, \"ignore_hit\": 58, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582, \"ignore_hit\": 58, \"large_bonus\": 52}, \"total_score_without_mods\": 675584}',82.5322,NULL,0,'2024-07-27 09:15:56','2024-07-27 09:20:47',1722072047,7646),(3480453904,12219999,1,1498002,1,1,1,'B',1,0.88657,220,634778,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 454, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 634778}',82.6235,NULL,0,'2024-09-08 05:30:20','2024-09-08 05:31:54',1725773514,7705),(3350805164,12219999,1,4556195,1,1,1,'A',1,0.917939,148,699687,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 460, \"ignore_hit\": 64, \"ignore_miss\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 699687}',82.631,NULL,0,'2024-08-17 04:13:54','2024-08-17 04:15:53',1723868153,7676),(3141369328,12219999,1,4603817,1,1,1,'A',1,0.934859,172,779584,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 254, \"ignore_hit\": 51, \"ignore_miss\": 16, \"large_bonus\": 62, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 51, \"large_bonus\": 78, \"small_bonus\": 76}}',82.7608,NULL,0,'2024-07-11 12:23:09','2024-07-11 12:24:37',1720700677,7596),(3363592098,12219999,1,2790937,1,1,1,'A',1,0.910448,254,678799,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 75, \"great\": 1285, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 678799}',82.7771,NULL,0,'2024-08-19 08:02:26','2024-08-19 08:07:02',1724054822,7676),(3076563825,12219999,1,4571288,1,1,1,'A',1,0.927586,73,712413,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 388, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',82.8214,NULL,0,'2024-06-29 04:59:36','2024-06-29 05:01:08',1719637268,7596),(3620326474,12219999,1,4211771,1,1,1,'B',1,0.871864,145,599235,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 441, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 599235}',82.8276,NULL,0,'2024-10-03 13:02:20','2024-10-03 13:03:52',1727960632,7705),(3388626375,12219999,1,4351791,1,1,1,'B',1,0.897516,223,658563,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 405, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 658563}',82.8564,NULL,0,'2024-08-23 15:26:20','2024-08-23 15:27:53',1724426873,7676),(3316337097,12219999,1,2470791,1,1,1,'A',1,0.904255,118,657695,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 597, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 657695}',82.8613,NULL,0,'2024-08-11 08:21:52','2024-08-11 08:24:13',1723364653,7655),(3227896820,12219999,1,2745946,1,1,1,'A',1,0.940771,284,812104,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 327, \"ignore_hit\": 8, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 28, \"large_bonus\": 14}, \"total_score_without_mods\": 812104}',82.9285,NULL,0,'2024-07-27 05:07:46','2024-07-27 05:09:18',1722056958,7646),(2945585544,12219999,1,190767,1,1,1,'A',1,0.956215,255,813855,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 659, \"ignore_hit\": 137, \"ignore_miss\": 64, \"large_bonus\": 6, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',82.9348,NULL,0,'2024-06-05 09:23:07','2024-06-05 09:26:32',1717579592,7566),(3670507172,12219999,1,4562219,1,1,1,'B',1,0.874346,176,604455,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 454, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 64}, \"total_score_without_mods\": 604455}',82.9413,NULL,0,'2024-10-12 16:39:19','2024-10-12 16:40:50',1728751250,7739),(3286444494,12219999,1,987118,1,1,1,'B',1,0.889306,114,624204,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 439, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 624204}',82.9492,NULL,0,'2024-08-06 07:40:54','2024-08-06 07:42:25',1722930145,7655),(3251479608,12219999,1,3104910,1,1,1,'A',1,0.930425,148,744152,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 379, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}, \"total_score_without_mods\": 744152}',83.1105,NULL,0,'2024-07-31 07:32:48','2024-07-31 07:36:13',1722411373,7655),(3720723364,12219999,1,1832117,1,1,1,'A',1,0.907494,226,689012,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 369, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 15}, \"total_score_without_mods\": 689012}',83.1431,NULL,0,'2024-10-21 18:39:45','2024-10-21 18:40:55',1729536055,7739),(3600083376,12219999,1,4214168,1,1,1,'B',1,0.873239,97,585816,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 515, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 585816}',83.1661,NULL,0,'2024-09-29 13:13:44','2024-09-29 13:15:16',1727615716,7705),(3097934724,12219999,1,2828812,1,1,1,'A',1,0.933941,221,744820,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 786, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 878, \"large_bonus\": 74}}',83.1736,NULL,0,'2024-07-03 04:06:14','2024-07-03 04:10:17',1719979817,7596),(3130124346,12219999,1,1078890,1,1,1,'A',1,0.916302,237,706369,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 787, \"ignore_hit\": 2, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 2, \"large_bonus\": 132, \"small_bonus\": 25}}',83.1944,NULL,0,'2024-07-09 07:50:27','2024-07-09 07:54:15',1720511655,7596),(2988087804,12219999,1,3726785,1,1,1,'A',1,0.942045,179,791728,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 393, \"ignore_hit\": 11, \"ignore_miss\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 11, \"large_bonus\": 76}}',83.4633,NULL,0,'2024-06-13 05:27:07','2024-06-13 05:29:09',1718256549,7566),(3067748178,12219999,1,4094446,1,1,1,'A',1,0.921429,330,718191,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 783, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',83.4642,NULL,0,'2024-06-27 14:53:36','2024-06-27 14:57:20',1719500240,7596),(2974508223,12219999,1,4236783,1,1,1,'A',1,0.922067,176,727166,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 495, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',83.4879,NULL,0,'2024-06-10 15:41:09','2024-06-10 15:43:23',1718034203,7566),(2977481251,12219999,1,3678850,1,1,1,'S',1,0.955414,314,875138,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 286, \"ignore_hit\": 25, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 25, \"large_bonus\": 23}}',83.5671,NULL,0,'2024-06-11 05:07:46','2024-06-11 05:09:09',1718082549,7566),(2994406274,12219999,1,3777316,1,1,1,'A',1,0.96603,211,857899,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 441, \"ignore_hit\": 12, \"ignore_miss\": 29, \"large_bonus\": 19, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',83.5947,NULL,0,'2024-06-14 10:27:31','2024-06-14 10:29:47',1718360987,7566),(3691086648,12219999,1,3680870,1,1,1,'B',1,0.860606,210,577998,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 632, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 577998}',83.6069,NULL,0,'2024-10-16 13:34:47','2024-10-16 13:37:08',1729085828,7739),(2968291384,12219999,1,3936031,1,1,1,'A',1,0.969248,140,850621,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 415, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',83.634,NULL,0,'2024-06-09 12:32:35','2024-06-09 12:34:42',1717936482,7566),(3011045472,12219999,1,4398298,1,1,1,'A',1,0.941176,145,778303,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 351, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 4, \"large_bonus\": 12}}',83.6483,NULL,0,'2024-06-17 09:34:17','2024-06-17 09:35:48',1718616948,7566),(3089097655,12219999,1,2990563,1,1,1,'A',1,0.928954,156,722191,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 667, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',83.6542,NULL,0,'2024-07-01 13:15:50','2024-07-01 13:18:34',1719839914,7596),(3375016758,12219999,1,2739891,1,1,1,'A',1,0.910517,127,675966,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 471, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 675966}',83.664,NULL,0,'2024-08-21 07:46:51','2024-08-21 07:48:29',1724226509,7676),(3274503259,12219999,1,1907676,1,1,1,'A',1,0.928571,186,748900,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 366, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 748900}',83.6873,NULL,0,'2024-08-04 06:14:41','2024-08-04 06:16:12',1722752172,7655),(3686130664,12219999,1,4152415,1,1,1,'B',1,0.850352,306,570447,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 429, \"ignore_hit\": 2, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 570447}',83.6977,NULL,0,'2024-10-15 14:02:00','2024-10-15 14:03:33',1729001013,7739),(3316365385,12219999,1,83813,1,1,1,'B',1,0.877609,149,606235,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 420, \"ignore_hit\": 27, \"ignore_miss\": 8, \"large_bonus\": 8, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 606235}',83.8464,NULL,0,'2024-08-11 08:30:42','2024-08-11 08:32:15',1723365135,7655),(3341706157,12219999,1,191664,1,1,1,'B',1,0.897077,213,643512,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 691, \"ignore_hit\": 9, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821, \"ignore_hit\": 9, \"large_bonus\": 21}, \"total_score_without_mods\": 643512}',83.9332,NULL,0,'2024-08-15 15:50:07','2024-08-15 15:52:46',1723737166,7655),(3002038976,12219999,1,4398298,1,1,1,'A',1,0.93734,177,784519,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 347, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 4, \"large_bonus\": 12}}',84.0033,NULL,0,'2024-06-15 16:51:17','2024-06-15 16:52:48',1718470368,7566),(2942292562,12219999,1,4571497,1,1,1,'A',1,0.972305,281,869258,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 637, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',84.0644,NULL,0,'2024-06-04 16:42:58','2024-06-04 16:46:31',1717519591,7566),(3292280888,12219999,1,4183516,1,1,1,'A',1,0.914847,155,693792,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 400, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 693792}',84.1233,NULL,0,'2024-08-07 07:46:21','2024-08-07 07:47:50',1723016870,7655),(3327780858,12219999,1,2739891,1,1,1,'A',1,0.915129,133,684732,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 477, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 684732}',84.2189,NULL,0,'2024-08-13 07:25:52','2024-08-13 07:27:29',1723534049,7655),(3124168767,12219999,1,2578774,1,1,1,'S',1,0.956221,434,878675,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 396, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}}',84.2622,NULL,0,'2024-07-08 03:04:13','2024-07-08 03:06:34',1720407994,7596),(3345418726,12219999,1,2790937,1,1,1,'A',1,0.910109,261,683773,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 1281, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 683773}',84.2726,NULL,0,'2024-08-16 07:37:33','2024-08-16 07:42:09',1723794129,7655),(2968262823,12219999,1,2963665,1,1,1,'S',1,0.970588,272,916295,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 256, \"ignore_hit\": 19, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 19, \"large_bonus\": 62}}',84.2922,NULL,0,'2024-06-09 12:27:11','2024-06-09 12:28:41',1717936121,7566),(3021935482,12219999,1,4583969,1,1,1,'A',1,0.928571,125,728258,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 371, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',84.3103,NULL,0,'2024-06-19 09:46:45','2024-06-19 09:48:16',1718790496,7566),(3227942144,12219999,1,817146,1,1,1,'A',1,0.912417,203,710016,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 385, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 710016}',84.411,NULL,0,'2024-07-27 05:21:32','2024-07-27 05:23:05',1722057785,7646),(2967284337,12219999,1,4570027,1,1,1,'A',1,0.957064,183,838271,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 334, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',84.4189,NULL,0,'2024-06-09 08:23:10','2024-06-09 08:24:43',1717921483,7566),(3322110656,12219999,1,2739891,1,1,1,'A',1,0.912362,186,698360,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 473, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 698360}',84.4344,NULL,0,'2024-08-12 07:50:04','2024-08-12 07:51:39',1723449099,7655),(2988096800,12219999,1,2672218,1,1,1,'A',1,0.953083,250,827094,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 373}}',84.4633,NULL,0,'2024-06-13 05:30:48','2024-06-13 05:32:40',1718256760,7566),(3125708839,12219999,1,1018251,1,1,1,'A',1,0.954082,241,825168,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 364, \"ignore_hit\": 11, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 11, \"large_bonus\": 31}}',84.5825,NULL,0,'2024-07-08 11:43:01','2024-07-08 11:44:33',1720439073,7596),(3410435720,12219999,1,620777,1,1,1,'A',1,0.908511,195,691511,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 405, \"ignore_hit\": 12, \"ignore_miss\": 39, \"large_bonus\": 30, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 12, \"large_bonus\": 69, \"small_bonus\": 29}, \"total_score_without_mods\": 691511}',84.6342,NULL,0,'2024-08-27 07:55:59','2024-08-27 07:57:28',1724745448,7676),(3040837449,12219999,1,4474257,1,1,1,'A',1,0.936073,339,782529,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 582, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',84.7,NULL,0,'2024-06-22 17:01:48','2024-06-22 17:04:39',1719075879,7566),(3486820521,12219999,1,4211771,1,1,1,'B',1,0.885305,153,619448,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 458, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 619448}',84.7037,NULL,0,'2024-09-09 07:22:29','2024-09-09 07:24:02',1725866642,7705),(3076831892,12219999,1,4556196,1,1,1,'A',1,0.964824,229,848912,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 379, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',84.787,NULL,0,'2024-06-29 06:28:15','2024-06-29 06:30:13',1719642613,7596),(3410377684,12219999,1,4351791,1,1,1,'A',1,0.902691,101,658634,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 410, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 658634}',84.8825,NULL,0,'2024-08-27 07:34:59','2024-08-27 07:36:32',1724744192,7676),(3228752835,12219999,1,2973392,1,1,1,'A',1,0.924444,322,757216,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 402, \"ignore_hit\": 2, \"ignore_miss\": 40, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}, \"total_score_without_mods\": 757216}',85.0073,NULL,0,'2024-07-27 09:21:02','2024-07-27 09:22:37',1722072157,7646),(2955295422,12219999,1,3580490,1,1,1,'A',1,0.95858,279,860958,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 311, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 12}}',85.0134,NULL,0,'2024-06-07 05:15:34','2024-06-07 05:17:05',1717737425,7566),(3072481538,12219999,1,4250730,1,1,1,'A',1,0.936905,264,791988,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 374, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',85.0154,NULL,0,'2024-06-28 12:19:53','2024-06-28 12:21:46',1719577306,7596),(3103964740,12219999,1,4236783,1,1,1,'A',1,0.935201,172,761592,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 513, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',85.0742,NULL,0,'2024-07-04 08:35:58','2024-07-04 08:38:12',1720082292,7596),(3228712533,12219999,1,4602853,1,1,1,'A',1,0.9197,127,702150,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 412, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 30}, \"total_score_without_mods\": 702150}',85.0926,NULL,0,'2024-07-27 09:09:57','2024-07-27 09:11:24',1722071484,7646),(3497352344,12219999,1,1021340,1,1,1,'B',1,0.876076,164,593453,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 468, \"ignore_hit\": 13, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 13, \"large_bonus\": 17}, \"total_score_without_mods\": 593453}',85.124,NULL,0,'2024-09-11 07:38:10','2024-09-11 07:39:42',1726040382,7705),(3001904980,12219999,1,4556185,1,1,1,'A',1,0.954762,288,896179,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 385, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',85.154,NULL,0,'2024-06-15 16:23:06','2024-06-15 16:25:34',1718468734,7566),(3578301801,12219999,1,3893901,1,1,1,'A',1,0.969651,425,889482,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 620, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 659, \"large_bonus\": 58}, \"total_score_without_mods\": 889482}',85.1686,NULL,0,'2024-09-25 17:06:25','2024-09-25 17:09:16',1727284156,7705),(3010298548,12219999,1,1495483,1,1,1,'A',1,0.961538,210,859626,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 337, \"ignore_hit\": 43, \"ignore_miss\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 43, \"large_bonus\": 27}}',85.2123,NULL,0,'2024-06-17 05:00:33','2024-06-17 05:02:18',1718600538,7566),(3394644731,12219999,1,1217847,1,1,1,'A',1,0.909403,134,665601,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 900, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_bonus\": 21}, \"total_score_without_mods\": 665601}',85.2192,NULL,0,'2024-08-24 14:45:23','2024-08-24 14:48:23',1724510903,7676),(2974783210,12219999,1,4571286,1,1,1,'S',1,0.987539,321,963601,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 313, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 18, \"large_bonus\": 34}}',85.2232,NULL,0,'2024-06-10 16:38:37','2024-06-10 16:40:09',1718037609,7566),(2956744200,12219999,1,2877472,1,1,1,'A',1,0.973404,227,879574,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 358, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 12, \"large_bonus\": 23}}',85.3007,NULL,0,'2024-06-07 12:47:07','2024-06-07 12:48:55',1717764535,7566),(3040879763,12219999,1,4094446,1,1,1,'A',1,0.929121,209,732507,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 799, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',85.3295,NULL,0,'2024-06-22 17:09:32','2024-06-22 17:13:15',1719076395,7566),(3141272606,12219999,1,1783151,1,1,1,'A',1,0.946009,140,775616,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 391, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',85.333,NULL,0,'2024-07-11 11:59:52','2024-07-11 12:01:23',1720699283,7596),(3076531632,12219999,1,2917836,1,1,1,'A',1,0.949422,274,834946,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 312, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',85.381,NULL,0,'2024-06-29 04:49:02','2024-06-29 04:50:33',1719636633,7596),(3098639771,12219999,1,2348435,1,1,1,'A',1,0.913845,250,692655,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 869, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',85.4147,NULL,0,'2024-07-03 08:20:25','2024-07-03 08:24:45',1719995085,7596),(3615265075,12219999,1,1473991,1,1,1,'B',1,0.88342,221,637238,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 477, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 637238}',85.4377,NULL,0,'2024-10-02 13:13:26','2024-10-02 13:14:54',1727874894,7705),(3028059630,12219999,1,2359077,1,1,1,'A',1,0.95935,248,855069,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 341, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',85.4491,NULL,0,'2024-06-20 12:46:29','2024-06-20 12:48:02',1718887682,7566),(2961584793,12219999,1,3104909,1,1,1,'A',1,0.957812,272,860748,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 294, \"ignore_hit\": 30, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 30, \"large_bonus\": 14}}',85.4493,NULL,0,'2024-06-08 09:14:16','2024-06-08 09:16:00',1717838160,7566),(3021160387,12219999,1,4556185,0,1,1,'A',1,0.945238,420,899008,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"great\": 374, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',85.4568,NULL,0,'2024-06-19 05:07:33','2024-06-19 05:10:02',1718773802,7566),(3433932959,12219999,1,2945160,1,1,1,'A',1,0.94058,345,836634,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 304, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}, \"total_score_without_mods\": 836634}',85.583,NULL,0,'2024-08-31 08:29:42','2024-08-31 08:31:13',1725093073,7676),(3350798383,12219999,1,4556195,1,1,1,'A',1,0.917939,113,691170,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 458, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 691170}',85.6225,NULL,0,'2024-08-17 04:11:56','2024-08-17 04:13:53',1723868033,7676),(3001918912,12219999,1,2548601,1,1,1,'S',1,0.961756,353,892346,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 326, \"ignore_hit\": 33, \"ignore_miss\": 64, \"large_bonus\": 4, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 33, \"large_bonus\": 68, \"small_bonus\": 13}}',85.6677,NULL,0,'2024-06-15 16:26:40','2024-06-15 16:28:23',1718468903,7566),(2944933859,12219999,1,4570027,1,1,1,'A',1,0.940443,361,836339,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 318, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',85.7097,NULL,0,'2024-06-05 05:15:32','2024-06-05 05:17:04',1717564624,7566),(3099531756,12219999,1,2882896,1,1,1,'A',1,0.953409,315,829658,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 413, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',85.7637,NULL,0,'2024-07-03 12:29:33','2024-07-03 12:31:11',1720009871,7596),(3188483712,12219999,1,2514614,1,1,1,'A',1,0.94429,172,791400,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 325, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 9}, \"total_score_without_mods\": 791400}',85.7861,NULL,0,'2024-07-20 06:02:26','2024-07-20 06:06:27',1721455587,7617),(3050751347,12219999,1,1179451,1,1,1,'A',1,0.937409,185,758271,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 622, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 687, \"large_bonus\": 19}}',85.7918,NULL,0,'2024-06-24 12:48:45','2024-06-24 12:51:45',1719233505,7566),(3644260111,12219999,1,3680870,1,1,1,'B',1,0.889697,132,618126,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 689, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 618126}',85.7944,NULL,0,'2024-10-07 18:10:47','2024-10-07 18:13:09',1728324789,7705),(3021930132,12219999,1,4583969,1,1,1,'A',1,0.936905,243,769824,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 379, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',85.8186,NULL,0,'2024-06-19 09:45:09','2024-06-19 09:46:41',1718790401,7566),(3234354956,12219999,1,4567798,1,1,1,'A',1,0.930023,265,750121,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 394, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 750121}',85.8666,NULL,0,'2024-07-28 08:03:13','2024-07-28 08:04:45',1722153885,7646),(3104627552,12219999,1,1727780,1,1,1,'A',1,0.961066,158,826593,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 462, \"ignore_hit\": 15, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 15, \"large_bonus\": 32}}',85.87,NULL,0,'2024-07-04 11:55:13','2024-07-04 11:57:15',1720094235,7596),(2956710846,12219999,1,4571286,1,1,1,'S',1,0.989097,321,968017,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 314, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 18, \"large_bonus\": 34}}',85.8823,NULL,0,'2024-06-07 12:40:04','2024-06-07 12:41:36',1717764096,7566),(2945527792,12219999,1,4556213,1,1,1,'A',1,0.974051,634,909374,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 752, \"ignore_hit\": 102, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 102, \"large_bonus\": 58}}',85.9539,NULL,0,'2024-06-05 09:03:15','2024-06-05 09:07:11',1717578431,7566),(3247076959,12219999,1,2917836,1,1,1,'A',1,0.950867,304,846928,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 313, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}, \"total_score_without_mods\": 846928}',85.9722,NULL,0,'2024-07-30 13:27:06','2024-07-30 13:28:36',1722346116,7646),(3369254163,12219999,1,817146,1,1,1,'A',1,0.924612,145,720797,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 398, \"ignore_hit\": 31, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}, \"total_score_without_mods\": 720797}',85.9954,NULL,0,'2024-08-20 07:39:10','2024-08-20 07:40:43',1724139643,7676),(3351801362,12219999,1,2470791,1,1,1,'A',1,0.90922,143,674671,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 603, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 674671}',85.9995,NULL,0,'2024-08-17 09:08:37','2024-08-17 09:10:57',1723885857,7676),(3350761371,12219999,1,2492701,1,1,1,'A',1,0.926606,193,742448,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 385, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 5}, \"total_score_without_mods\": 742448}',86.0474,NULL,0,'2024-08-17 04:01:29','2024-08-17 04:03:06',1723867386,7676),(3099499910,12219999,1,4402074,1,1,1,'A',1,0.909905,319,707506,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 701, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',86.0503,NULL,0,'2024-07-03 12:20:30','2024-07-03 12:23:42',1720009422,7596),(2956796385,12219999,1,4570027,1,1,1,'A',1,0.965374,303,876618,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 341, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',86.0627,NULL,0,'2024-06-07 12:58:32','2024-06-07 13:00:04',1717765204,7566),(3200475721,12219999,1,1078889,1,1,1,'A',1,0.94919,278,853856,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 618, \"ignore_hit\": 2, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 2, \"large_bonus\": 132, \"small_bonus\": 25}, \"total_score_without_mods\": 805525}',86.073,NULL,0,'2024-07-22 11:04:43','2024-07-22 11:08:32',1721646512,7624),(3145432273,12219999,1,2963578,1,1,1,'A',1,0.944915,156,782636,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 324, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}}',86.0733,NULL,0,'2024-07-12 05:48:56','2024-07-12 05:50:26',1720763426,7596),(3028048248,12219999,1,1723996,1,1,1,'A',1,0.972477,177,887147,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 311, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 31}}',86.0789,NULL,0,'2024-06-20 12:44:04','2024-06-20 12:45:37',1718887537,7566),(3018099566,12219999,1,2918955,0,1,1,'A',1,0.938797,391,804747,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 432, \"ignore_miss\": 66}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 66}}',86.1291,NULL,0,'2024-06-18 15:48:11','2024-06-18 15:50:19',1718725819,7566),(2989637303,12219999,1,3936031,1,1,1,'A',1,0.981777,124,874754,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 428, \"ignore_hit\": 52, \"ignore_miss\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',86.2054,NULL,0,'2024-06-13 13:14:56','2024-06-13 13:17:04',1718284624,7566),(3050664157,12219999,1,254961,1,1,1,'A',1,0.939093,297,813329,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 313, \"ignore_hit\": 26, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 26, \"large_bonus\": 18}}',86.275,NULL,0,'2024-06-24 12:30:37','2024-06-24 12:32:08',1719232328,7566),(2961529988,12219999,1,2935854,1,1,1,'S',1,0.971698,265,919864,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 250, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 12}}',86.2915,NULL,0,'2024-06-08 08:59:36','2024-06-08 09:00:55',1717837255,7566),(3017830670,12219999,1,4573093,1,1,1,'S',1,0.988294,299,966429,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 292, \"ignore_hit\": 5, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 5, \"large_bonus\": 32}}',86.3085,NULL,0,'2024-06-18 14:56:32','2024-06-18 14:58:02',1718722682,7566),(3163159179,12219999,1,1783151,1,1,1,'A',1,0.948357,238,807046,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 393, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}}',86.3223,NULL,0,'2024-07-15 12:58:56','2024-07-15 13:00:38',1721048438,7596),(3274942283,12219999,1,1018252,1,1,1,'A',1,0.912779,218,707621,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 425, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 707621}',86.3465,NULL,0,'2024-08-04 08:27:58','2024-08-04 08:29:30',1722760170,7655),(3298031181,12219999,1,1018252,1,1,1,'A',1,0.912779,224,704545,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 425, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 704545}',86.3465,NULL,0,'2024-08-08 07:31:58','2024-08-08 07:33:29',1723102409,7655),(2956774123,12219999,1,2854815,1,1,1,'S',1,0.954142,338,871538,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 307, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',86.3465,NULL,0,'2024-06-07 12:53:48','2024-06-07 12:55:19',1717764919,7566),(3012671647,12219999,1,2985217,1,1,1,'A',1,0.957692,204,844541,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 363, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 28, \"large_bonus\": 6}}',86.3468,NULL,0,'2024-06-17 15:54:25','2024-06-17 15:56:25',1718639785,7566),(3433916373,12219999,1,987118,1,1,1,'B',1,0.856473,162,571935,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 395, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 571935}',86.3625,NULL,0,'2024-08-31 08:25:15','2024-08-31 08:26:46',1725092806,7676),(2979441940,12219999,1,3711872,1,1,1,'A',1,0.959698,361,825715,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 748, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 33, \"large_bonus\": 62}}',86.3809,NULL,0,'2024-06-11 14:36:19','2024-06-11 14:39:55',1718116795,7566),(3017515261,12219999,1,1556966,1,1,1,'A',1,0.953101,253,818327,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 604, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 661, \"large_bonus\": 27}}',86.4154,NULL,0,'2024-06-18 13:53:38','2024-06-18 13:56:37',1718718997,7566),(3346277465,12219999,1,3639407,1,1,1,'A',1,0.92873,145,740981,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 397, \"ignore_hit\": 9, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 9, \"large_bonus\": 34}, \"total_score_without_mods\": 740981}',86.4544,NULL,0,'2024-08-16 11:37:15','2024-08-16 11:38:53',1723808333,7669),(3644270099,12219999,1,4211771,1,1,1,'B',1,0.889785,179,633939,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 463, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 633939}',86.4598,NULL,0,'2024-10-07 18:13:40','2024-10-07 18:15:12',1728324912,7705),(3316359285,12219999,1,2739891,1,1,1,'A',1,0.906827,135,667964,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 464, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 667964}',86.4657,NULL,0,'2024-08-11 08:28:55','2024-08-11 08:30:31',1723365031,7655),(3700439455,12219999,1,3790242,1,1,1,'B',1,0.819209,155,481489,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 493, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 11}, \"total_score_without_mods\": 481489}',86.4845,NULL,0,'2024-10-18 09:07:12','2024-10-18 09:08:53',1729242533,7739),(2996199781,12219999,1,4081992,1,1,1,'A',1,0.933604,447,789331,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 644, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',86.515,NULL,0,'2024-06-14 16:42:33','2024-06-14 16:46:08',1718383568,7566),(3150892627,12219999,1,1669583,1,1,1,'A',1,0.919753,192,708453,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 427, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}}',86.5977,NULL,0,'2024-07-13 05:25:27','2024-07-13 05:26:56',1720848416,7596),(3130109690,12219999,1,2877536,1,1,1,'A',1,0.941176,201,780437,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 351, \"ignore_hit\": 45, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 45, \"large_bonus\": 18}}',86.6119,NULL,0,'2024-07-09 07:47:13','2024-07-09 07:48:45',1720511325,7596),(3017859115,12219999,1,616073,0,1,1,'A',1,0.978618,277,923190,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 292, \"ignore_hit\": 25, \"ignore_miss\": 27, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 25, \"large_bonus\": 28, \"small_bonus\": 15}}',86.6172,NULL,0,'2024-06-18 15:02:10','2024-06-18 15:03:41',1718723021,7566),(3017885293,12219999,1,179535,0,1,1,'A',1,0.98806,208,931881,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 328, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 335, \"large_bonus\": 8}}',86.7121,NULL,0,'2024-06-18 15:07:25','2024-06-18 15:08:58',1718723338,7566),(2961613148,12219999,1,2945160,1,1,1,'A',1,0.95942,288,864882,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 320, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}}',86.7633,NULL,0,'2024-06-08 09:22:08','2024-06-08 09:23:38',1717838618,7566),(3097956052,12219999,1,176758,1,1,1,'A',1,0.962462,167,832997,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 316, \"ignore_hit\": 45, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',86.8369,NULL,0,'2024-07-03 04:16:29','2024-07-03 04:17:50',1719980270,7596),(3077960806,12219999,1,3607887,1,1,1,'A',1,0.930182,397,746593,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1030, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',86.9681,NULL,0,'2024-06-29 11:45:40','2024-06-29 11:49:47',1719661787,7596),(2956664292,12219999,1,3226819,1,1,1,'S',1,0.983645,428,953119,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 414, \"ignore_hit\": 7, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 7, \"large_bonus\": 57}}',86.9772,NULL,0,'2024-06-07 12:28:58','2024-06-07 12:31:02',1717763462,7566),(3292247687,12219999,1,4260658,1,1,1,'A',1,0.903205,191,655481,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 666, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 655481}',87.0025,NULL,0,'2024-08-07 07:34:07','2024-08-07 07:36:21',1723016181,7655),(3274971972,12219999,1,4598801,1,1,1,'A',1,0.920996,257,730205,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 408, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 730205}',87.0085,NULL,0,'2024-08-04 08:36:31','2024-08-04 08:38:05',1722760685,7655),(3333699167,12219999,1,2449020,1,1,1,'A',1,0.905777,329,668621,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 1230, \"ignore_hit\": 6, \"ignore_miss\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454, \"ignore_hit\": 6, \"large_bonus\": 182}, \"total_score_without_mods\": 668621}',87.0205,NULL,0,'2024-08-14 07:36:57','2024-08-14 07:41:22',1723621282,7655),(3006586408,12219999,1,4081992,1,1,1,'A',1,0.943089,589,817038,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 662, \"ignore_hit\": 24, \"ignore_miss\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 24, \"large_bonus\": 94}}',87.023,NULL,0,'2024-06-16 13:07:27','2024-06-16 13:11:02',1718543462,7566),(3040915888,12219999,1,2398563,1,1,1,'A',1,0.936099,159,738331,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 802, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',87.0645,NULL,0,'2024-06-22 17:17:14','2024-06-22 17:20:32',1719076832,7566),(3268174066,12219999,1,4260658,1,1,1,'A',1,0.905769,231,664726,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 671, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 664726}',87.0745,NULL,0,'2024-08-03 04:23:25','2024-08-03 04:25:39',1722659139,7655),(3004881308,12219999,1,3171150,1,1,1,'A',1,0.94725,503,809898,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 807, \"ignore_hit\": 46, \"ignore_miss\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891, \"ignore_hit\": 46, \"large_bonus\": 37}}',87.125,NULL,0,'2024-06-16 05:12:30','2024-06-16 05:16:35',1718514995,7566),(3433901281,12219999,1,3199968,1,1,1,'A',1,0.911927,454,744955,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 452, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 74}, \"total_score_without_mods\": 744955}',87.2109,NULL,0,'2024-08-31 08:19:33','2024-08-31 08:22:39',1725092559,7676),(3050707163,12219999,1,518202,1,1,1,'A',1,0.959337,242,848961,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 311, \"ignore_hit\": 19, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 19, \"large_bonus\": 16, \"small_bonus\": 18}}',87.2807,NULL,0,'2024-06-24 12:40:15','2024-06-24 12:41:50',1719232910,7566),(3126109568,12219999,1,2672217,1,1,1,'A',1,0.907098,141,671419,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',87.2866,NULL,0,'2024-07-08 13:20:10','2024-07-08 13:22:04',1720444924,7596),(3033960717,12219999,1,185143,1,1,1,'A',1,0.963989,143,846975,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 341, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 3, \"large_bonus\": 22, \"small_bonus\": 17}}',87.2884,NULL,0,'2024-06-21 13:45:37','2024-06-21 13:47:06',1718977626,7566),(2955273919,12219999,1,4602007,1,1,1,'S',1,0.987578,322,963718,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 314, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 7, \"large_bonus\": 10}}',87.3009,NULL,0,'2024-06-07 05:07:05','2024-06-07 05:08:38',1717736918,7566),(3088439672,12219999,1,4556196,1,1,1,'A',1,0.934673,380,813792,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 347, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',87.3186,NULL,0,'2024-07-01 10:29:57','2024-07-01 10:31:55',1719829915,7596),(2924491251,12219999,1,190767,1,1,1,'A',1,0.949859,363,823315,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 642, \"ignore_hit\": 137, \"ignore_miss\": 69, \"large_bonus\": 6, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',87.4479,NULL,0,'2024-06-01 10:05:35','2024-06-01 10:09:00',1717236540,7566),(3051024353,12219999,1,3520357,1,1,1,'A',1,0.929929,144,746439,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 372, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',87.4764,NULL,0,'2024-06-24 13:48:51','2024-06-24 13:50:20',1719237020,7566),(3004892932,12219999,1,2526344,1,1,1,'A',1,0.947034,170,785688,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 642, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 79}}',87.5625,NULL,0,'2024-06-16 05:17:16','2024-06-16 05:20:27',1718515227,7566),(3445358650,12219999,1,4713623,1,1,1,'B',1,0.897087,156,649436,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 433, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 32}, \"total_score_without_mods\": 649436}',87.5852,NULL,0,'2024-09-02 03:05:44','2024-09-02 03:07:16',1725246436,7676),(3456922783,12219999,1,2966623,1,1,1,'B',1,0.872,156,603321,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 394, \"ignore_hit\": 22, \"ignore_miss\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 22, \"large_bonus\": 54}, \"total_score_without_mods\": 603321}',87.5956,NULL,0,'2024-09-04 07:32:10','2024-09-04 07:33:41',1725435221,7676),(3234856744,12219999,1,1826885,1,1,1,'A',1,0.925059,153,729020,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 372, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}, \"total_score_without_mods\": 729020}',87.6323,NULL,0,'2024-07-28 10:22:09','2024-07-28 10:23:41',1722162221,7646),(3135249120,12219999,1,4556182,1,1,1,'A',1,0.919323,319,801221,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 424, \"ignore_hit\": 17, \"ignore_miss\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}}',87.7331,NULL,0,'2024-07-10 07:47:15','2024-07-10 07:49:43',1720597783,7596),(3049956858,12219999,1,3226766,1,1,1,'A',1,0.936348,164,746487,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 536, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',87.812,NULL,0,'2024-06-24 09:23:35','2024-06-24 09:25:40',1719221140,7566),(3675692920,12219999,1,4736566,1,1,1,'B',1,0.881733,281,610483,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 83, \"great\": 1387, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708, \"ignore_hit\": 17, \"large_bonus\": 10}, \"total_score_without_mods\": 610483}',87.904,NULL,0,'2024-10-13 13:29:51','2024-10-13 13:33:50',1728826430,7739),(3245647153,12219999,1,3790190,1,1,1,'B',1,0.899466,132,650637,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 468, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 650637}',87.999,NULL,0,'2024-07-30 07:23:16','2024-07-30 07:25:01',1722324301,7646),(3386145136,12219999,1,4598801,1,1,1,'A',1,0.927489,169,737480,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 415, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 737480}',88.0025,NULL,0,'2024-08-23 05:11:44','2024-08-23 05:13:18',1724389998,7676),(3502683850,12219999,1,4214168,1,1,1,'B',1,0.881847,172,623465,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 525, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 623465}',88.005,NULL,0,'2024-09-12 07:44:36','2024-09-12 07:46:08',1726127168,7705),(3156548046,12219999,1,1826885,1,1,1,'A',1,0.93911,326,798552,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 387, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',88.0172,NULL,0,'2024-07-14 06:30:58','2024-07-14 06:32:31',1720938751,7596),(3416115068,12219999,1,2877537,1,1,1,'A',1,0.910861,172,688981,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 421, \"ignore_hit\": 50, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 50, \"large_bonus\": 13}, \"total_score_without_mods\": 688981}',88.0224,NULL,0,'2024-08-28 07:53:33','2024-08-28 07:55:05',1724831705,7676),(2996290719,12219999,1,3726785,1,1,1,'A',1,0.945455,429,845179,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 394, \"ignore_hit\": 11, \"ignore_miss\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 11, \"large_bonus\": 76}}',88.1156,NULL,0,'2024-06-14 17:02:04','2024-06-14 17:04:05',1718384645,7566),(3049930891,12219999,1,2990563,1,1,1,'A',1,0.939008,153,746916,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 682, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',88.159,NULL,0,'2024-06-24 09:14:52','2024-06-24 09:17:36',1719220656,7566),(3021762865,12219999,1,3226766,1,1,1,'A',1,0.943049,167,771985,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 546, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',88.1933,NULL,0,'2024-06-19 08:52:41','2024-06-19 08:54:46',1718787286,7566),(3156519709,12219999,1,3061116,1,1,1,'A',1,0.917829,181,712406,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 551, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 58}}',88.2796,NULL,0,'2024-07-14 06:20:39','2024-07-14 06:23:11',1720938191,7596),(3162142995,12219999,1,1669583,1,1,1,'A',1,0.919753,180,714240,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 426, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}}',88.3138,NULL,0,'2024-07-15 08:15:23','2024-07-15 08:16:53',1721031413,7596),(3251469008,12219999,1,4600972,1,1,1,'A',1,0.938998,254,778926,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 417, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 778926}',88.3753,NULL,0,'2024-07-31 07:30:49','2024-07-31 07:32:30',1722411150,7655),(3093428539,12219999,1,2808493,1,1,1,'A',1,0.963731,170,833531,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 363, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 42}}',88.4026,NULL,0,'2024-07-02 09:16:47','2024-07-02 09:18:24',1719911904,7596),(3007935588,12219999,1,2751906,1,1,1,'A',1,0.965676,239,837828,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 925, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',88.567,NULL,0,'2024-06-16 17:40:31','2024-06-16 17:44:54',1718559894,7566),(3250672394,12219999,1,2500704,1,1,1,'A',1,0.90678,199,688521,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 695, \"ignore_hit\": 110, \"ignore_miss\": 31, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 688521}',88.6033,NULL,0,'2024-07-31 02:55:17','2024-07-31 02:58:17',1722394697,7646),(3247093803,12219999,1,3555433,1,1,1,'A',1,0.950495,225,815883,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 368, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 7}, \"total_score_without_mods\": 815883}',88.6092,NULL,0,'2024-07-30 13:30:25','2024-07-30 13:31:55',1722346315,7646),(3446070670,12219999,1,4351791,1,1,1,'B',1,0.878882,167,634753,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 380, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 634753}',88.6222,NULL,0,'2024-09-02 07:18:18','2024-09-02 07:19:51',1725261591,7676),(2956808062,12219999,1,4570027,1,1,1,'A',1,0.962604,201,859519,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 337, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',88.6639,NULL,0,'2024-06-07 13:01:03','2024-06-07 13:02:34',1717765354,7566),(2979495645,12219999,1,2854815,1,1,1,'S',1,0.960059,338,887124,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}], \"statistics\": {\"ok\": 27, \"great\": 311, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',88.7099,NULL,0,'2024-06-11 14:48:58','2024-06-11 14:50:30',1718117430,7566),(3474149049,12219999,1,4582615,1,1,1,'B',1,0.899543,178,665767,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 372, \"ignore_hit\": 68, \"ignore_miss\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 68, \"large_bonus\": 47}, \"total_score_without_mods\": 665767}',88.7538,NULL,0,'2024-09-07 07:21:08','2024-09-07 07:22:41',1725693761,7700),(3298884300,12219999,1,2879865,1,1,1,'A',1,0.902174,283,700257,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 377, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 30}, \"total_score_without_mods\": 700257}',88.8595,NULL,0,'2024-08-08 11:31:07','2024-08-08 11:32:38',1723116758,7655),(3247085874,12219999,1,3431704,1,1,1,'A',1,0.951117,274,837308,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 326, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 43}, \"total_score_without_mods\": 837308}',88.8606,NULL,0,'2024-07-30 13:28:48','2024-07-30 13:30:21',1722346221,7646),(3648310613,12219999,1,2762953,1,1,1,'B',1,0.889362,243,628943,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 73, \"great\": 1354, \"ignore_hit\": 59, \"ignore_miss\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1645, \"ignore_hit\": 59, \"large_bonus\": 100}, \"total_score_without_mods\": 628943}',88.9309,NULL,0,'2024-10-08 15:17:10','2024-10-08 15:21:47',1728400907,7705),(2989661165,12219999,1,2751906,1,1,1,'A',1,0.961578,310,834900,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 913, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',88.963,NULL,0,'2024-06-13 13:17:51','2024-06-13 13:22:14',1718284934,7566),(3216593122,12219999,1,4652666,1,1,1,'A',1,0.928191,153,719413,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 506, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}, \"total_score_without_mods\": 719413}',89.0461,NULL,0,'2024-07-25 07:47:11','2024-07-25 07:48:53',1721893733,7634),(3467884014,12219999,1,2578774,1,1,1,'S',1,0.967742,434,909536,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 406, \"ignore_hit\": 86, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 86, \"large_bonus\": 10}, \"total_score_without_mods\": 909536}',89.2321,NULL,0,'2024-09-06 07:46:21','2024-09-06 07:48:42',1725608922,7676),(3135225230,12219999,1,2359077,1,1,1,'S',1,0.95935,369,886386,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 339, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',89.242,NULL,0,'2024-07-10 07:39:38','2024-07-10 07:41:10',1720597270,7596),(3280608567,12219999,1,2322222,1,1,1,'A',1,0.91422,138,678910,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 947, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 678910}',89.3018,NULL,0,'2024-08-05 07:29:16','2024-08-05 07:32:53',1722843173,7655),(3241838656,12219999,1,3104910,1,1,1,'A',1,0.923349,256,749161,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 368, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}, \"total_score_without_mods\": 749161}',89.4197,NULL,0,'2024-07-29 15:12:44','2024-07-29 15:14:28',1722266068,7646),(3268180111,12219999,1,4652923,1,1,1,'A',1,0.910643,218,701627,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 431, \"ignore_hit\": 37, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 37, \"large_bonus\": 27}, \"total_score_without_mods\": 701627}',89.4494,NULL,0,'2024-08-03 04:25:58','2024-08-03 04:27:30',1722659250,7655),(2990382373,12219999,1,3640303,1,1,1,'A',1,0.957865,191,848287,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 328, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 18, \"large_bonus\": 32}}',89.5134,NULL,0,'2024-06-13 15:44:08','2024-06-13 15:45:46',1718293546,7566),(3433909924,12219999,1,4713626,1,1,1,'A',1,0.936529,202,785141,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 339, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 32}, \"total_score_without_mods\": 785141}',89.5167,NULL,0,'2024-08-31 08:23:30','2024-08-31 08:25:02',1725092702,7676),(3316439521,12219999,1,4614428,1,1,1,'A',1,0.913567,142,698574,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 397, \"ignore_hit\": 63, \"ignore_miss\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 63, \"large_bonus\": 38}, \"total_score_without_mods\": 698574}',89.5201,NULL,0,'2024-08-11 08:51:50','2024-08-11 08:53:19',1723366399,7655),(2968220297,12219999,1,4571497,1,1,1,'A',1,0.980539,475,914082,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 646, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 36, \"large_bonus\": 42}}',89.6135,NULL,0,'2024-06-09 12:16:03','2024-06-09 12:19:37',1717935577,7566),(3098547863,12219999,1,176758,1,1,1,'A',1,0.963964,142,836229,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 316, \"ignore_hit\": 45, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',89.626,NULL,0,'2024-07-03 07:51:38','2024-07-03 07:53:01',1719993181,7596),(3049918900,12219999,1,2877536,1,1,1,'A',1,0.943734,227,798648,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 352, \"ignore_hit\": 45, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 45, \"large_bonus\": 18}}',89.6347,NULL,0,'2024-06-24 09:12:15','2024-06-24 09:13:47',1719220427,7566),(3018067800,12219999,1,190722,0,1,1,'A',1,0.949489,159,779211,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 719, \"ignore_hit\": 73, \"ignore_miss\": 80, \"large_bonus\": 8, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 73, \"large_bonus\": 88, \"small_bonus\": 27}}',89.6745,NULL,0,'2024-06-18 15:40:47','2024-06-18 15:44:10',1718725450,7566),(2999200069,12219999,1,3141829,1,1,1,'A',1,0.960422,161,829463,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 353, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',89.7102,NULL,0,'2024-06-15 05:31:36','2024-06-15 05:33:10',1718429590,7566),(2974814149,12219999,1,3544554,1,1,1,'A',1,0.980645,163,908872,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 299, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 12}}',89.7185,NULL,0,'2024-06-10 16:44:57','2024-06-10 16:46:30',1718037990,7566),(2974461424,12219999,1,3276844,1,1,1,'A',1,0.948813,265,800564,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 612, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 68}}',89.7485,NULL,0,'2024-06-10 15:30:39','2024-06-10 15:33:58',1718033638,7566),(3481485778,12219999,1,888024,1,1,1,'B',1,0.875291,161,603470,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 1029, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 603470}',89.8114,NULL,0,'2024-09-08 09:58:54','2024-09-08 10:03:05',1725789785,7705),(3245654448,12219999,1,172994,1,1,1,'A',1,0.907821,163,671950,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 617, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 671950}',89.9362,NULL,0,'2024-07-30 07:25:16','2024-07-30 07:27:25',1722324445,7646),(2990511487,12219999,1,1669582,1,1,1,'A',1,0.964191,258,854907,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 357, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',89.9931,NULL,0,'2024-06-13 16:09:45','2024-06-13 16:11:14',1718295074,7566),(3357974490,12219999,1,94966,1,1,1,'B',1,0.89,184,644913,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 445, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 644913}',90.0598,NULL,0,'2024-08-18 09:06:03','2024-08-18 09:07:37',1723972057,7676),(3251580585,12219999,1,2440392,1,1,1,'A',1,0.919406,218,694058,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 1394, \"ignore_hit\": 58, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582, \"ignore_hit\": 58, \"large_bonus\": 52}, \"total_score_without_mods\": 694058}',90.0804,NULL,0,'2024-07-31 08:05:11','2024-07-31 08:10:02',1722413402,7655),(3124184886,12219999,1,1783150,1,1,1,'S',1,0.981982,333,948491,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 321, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',90.0886,NULL,0,'2024-07-08 03:10:45','2024-07-08 03:12:16',1720408336,7596),(2990461150,12219999,1,3198648,1,1,1,'A',1,0.956117,308,852540,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 347, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',90.0937,NULL,0,'2024-06-13 15:59:50','2024-06-13 16:01:18',1718294478,7566),(3094344926,12219999,1,2917885,1,1,1,'A',1,0.935614,195,756957,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 446, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',90.1472,NULL,0,'2024-07-02 13:14:41','2024-07-02 13:16:23',1719926183,7596),(3668233649,12219999,1,4351791,1,1,1,'B',1,0.888199,204,643856,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 390, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 643856}',90.1828,NULL,0,'2024-10-12 09:25:27','2024-10-12 09:27:01',1728725221,7739),(3076584111,12219999,1,4571288,1,1,1,'A',1,0.927586,112,720506,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 384, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',90.1888,NULL,0,'2024-06-29 05:06:16','2024-06-29 05:07:47',1719637667,7596),(2974475175,12219999,1,3307200,1,1,1,'A',1,0.951465,224,816670,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 499, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 20}}',90.23,NULL,0,'2024-06-10 15:34:28','2024-06-10 15:36:45',1718033805,7566),(2974849466,12219999,1,2505844,1,1,1,'A',1,0.974249,553,903224,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 669, \"ignore_hit\": 26, \"ignore_miss\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 26, \"large_bonus\": 50}}',90.2596,NULL,0,'2024-06-10 16:49:53','2024-06-10 16:53:49',1718038429,7566),(2990479395,12219999,1,3007831,1,1,1,'A',1,0.936937,253,801728,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 292, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 11, \"large_bonus\": 48}}',90.2692,NULL,0,'2024-06-13 16:03:23','2024-06-13 16:04:54',1718294694,7566),(3625675168,12219999,1,1473991,1,1,1,'B',1,0.887737,209,635676,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 480, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 635676}',90.334,NULL,0,'2024-10-04 13:24:50','2024-10-04 13:26:19',1728048379,7705),(3050610777,12219999,1,4474257,1,1,1,'A',1,0.944444,357,797579,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 591, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',90.4826,NULL,0,'2024-06-24 12:17:10','2024-06-24 12:20:00',1719231600,7566),(3221626427,12219999,1,3790190,1,1,1,'A',1,0.909253,182,684097,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 480, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 684097}',90.5538,NULL,0,'2024-07-26 03:20:06','2024-07-26 03:21:47',1721964107,7641),(3474213828,12219999,1,1473991,1,1,1,'B',1,0.884283,188,636312,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 475, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 636312}',90.5742,NULL,0,'2024-09-07 07:39:03','2024-09-07 07:40:32',1725694832,7700),(3228663275,12219999,1,172994,1,1,1,'A',1,0.907123,109,665417,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 615, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 665417}',90.7691,NULL,0,'2024-07-27 08:55:33','2024-07-27 08:57:42',1722070662,7646),(3216128371,12219999,1,4567798,1,1,1,'A',1,0.933409,257,759462,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 395, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 759462}',90.8177,NULL,0,'2024-07-25 05:14:20','2024-07-25 05:15:53',1721884553,7624),(3006622135,12219999,1,3307200,1,1,1,'A',1,0.946886,268,809286,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 492, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 20}}',90.8468,NULL,0,'2024-06-16 13:16:13','2024-06-16 13:18:30',1718543910,7566),(3707649143,12219999,1,3659195,1,1,1,'B',1,0.8519,103,543902,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 585, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 763, \"large_bonus\": 33}, \"total_score_without_mods\": 543902}',90.8774,NULL,0,'2024-10-19 13:25:32','2024-10-19 13:27:05',1729344425,7739),(3049877564,12219999,1,1908408,1,1,1,'A',1,0.965151,289,879156,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 310, \"ignore_hit\": 14, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}}',90.9176,NULL,0,'2024-06-24 08:59:07','2024-06-24 09:00:38',1719219638,7566),(2996140581,12219999,1,3104909,1,1,1,'S',1,0.965625,320,902912,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}], \"statistics\": {\"ok\": 22, \"great\": 298, \"ignore_hit\": 30, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 30, \"large_bonus\": 14}}',90.9471,NULL,0,'2024-06-14 16:32:38','2024-06-14 16:34:22',1718382862,7566),(3046749516,12219999,1,2956371,1,1,1,'A',1,0.945455,170,791205,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 352, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 49}}',90.9562,NULL,0,'2024-06-23 17:39:15','2024-06-23 17:40:49',1719164449,7566),(3568750059,12219999,1,3198649,1,1,1,'B',1,0.893509,188,665633,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 403, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}, \"total_score_without_mods\": 665633}',91.0802,NULL,0,'2024-09-23 18:48:36','2024-09-23 18:50:05',1727117405,7705),(3011057355,12219999,1,4398298,1,1,1,'A',1,0.959079,144,817170,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 365, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 4, \"large_bonus\": 12}}',91.1272,NULL,0,'2024-06-17 09:37:59','2024-06-17 09:39:30',1718617170,7566),(3077925462,12219999,1,3607887,1,1,1,'A',1,0.936253,293,761186,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1042, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',91.1392,NULL,0,'2024-06-29 11:37:30','2024-06-29 11:41:38',1719661298,7596),(2996247152,12219999,1,2808493,1,1,1,'A',1,0.957254,333,861242,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 355, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 42}}',91.1855,NULL,0,'2024-06-14 16:53:56','2024-06-14 16:55:32',1718384132,7566),(3250739525,12219999,1,172994,1,1,1,'A',1,0.910615,181,690224,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 621, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 690224}',91.1933,NULL,0,'2024-07-31 03:18:11','2024-07-31 03:20:20',1722396020,7646),(3611922575,12219999,1,4659619,1,1,1,'A',1,0.913424,165,693080,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 436, \"ignore_hit\": 38, \"ignore_miss\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 693080}',91.3522,NULL,0,'2024-10-01 18:57:30','2024-10-01 18:59:18',1727809158,7705),(3292196134,12219999,1,3742230,1,1,1,'A',1,0.923364,204,719983,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 468, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 719983}',91.3656,NULL,0,'2024-08-07 07:16:14','2024-08-07 07:18:12',1723015092,7655),(3578106562,12219999,1,1473991,1,1,1,'B',1,0.890328,134,626806,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 483, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 626806}',91.4012,NULL,0,'2024-09-25 16:27:59','2024-09-25 16:29:28',1727281768,7705),(3057341848,12219999,1,98667,1,1,1,'A',1,0.931325,191,803949,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 368, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 4}}',91.4516,NULL,0,'2024-06-25 16:44:47','2024-06-25 16:46:15',1719333975,7596),(3363533701,12219999,1,4420713,1,1,1,'A',1,0.942217,149,767704,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 391, \"ignore_hit\": 22, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}, \"total_score_without_mods\": 767704}',91.5336,NULL,0,'2024-08-19 07:45:19','2024-08-19 07:46:50',1724053610,7676),(3068317025,12219999,1,176758,1,1,1,'A',1,0.957958,159,824378,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 310, \"ignore_hit\": 45, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',91.5589,NULL,0,'2024-06-27 16:51:52','2024-06-27 16:53:14',1719507194,7596),(3240026509,12219999,1,1688569,1,1,1,'A',1,0.934988,139,752494,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 378, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 752494}',91.6753,NULL,0,'2024-07-29 07:59:20','2024-07-29 08:00:53',1722240053,7646),(3303974757,12219999,1,83813,1,1,1,'B',1,0.880455,209,621718,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 419, \"ignore_hit\": 27, \"ignore_miss\": 8, \"large_bonus\": 8, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 621718}',91.7558,NULL,0,'2024-08-09 07:58:02','2024-08-09 07:59:33',1723190373,7655),(3162131401,12219999,1,1868497,1,1,1,'A',1,0.935417,274,757698,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1067, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}}',91.7809,NULL,0,'2024-07-15 08:08:30','2024-07-15 08:12:51',1721031171,7596),(3457497154,12219999,1,1498002,1,1,1,'B',1,0.889292,235,648171,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 452, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 648171}',91.8407,NULL,0,'2024-09-04 10:52:35','2024-09-04 10:54:11',1725447251,7676),(3345401346,12219999,1,518203,1,1,1,'A',1,0.923395,85,701614,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 430, \"ignore_hit\": 20, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 20, \"large_bonus\": 19, \"small_bonus\": 9}, \"total_score_without_mods\": 701614}',91.8678,NULL,0,'2024-08-16 07:35:01','2024-08-16 07:36:36',1723793796,7655),(3339590964,12219999,1,3693051,1,1,1,'A',1,0.918895,261,710328,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 497, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 710328}',92.0162,NULL,0,'2024-08-15 07:53:03','2024-08-15 07:54:34',1723708474,7655),(3446035699,12219999,1,4183514,1,1,1,'B',1,0.880762,235,630313,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 402, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 630313}',92.0476,NULL,0,'2024-09-02 07:05:17','2024-09-02 07:06:47',1725260807,7676),(3028150689,12219999,1,1486356,1,1,1,'A',1,0.96144,306,864874,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 364, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 58}}',92.0656,NULL,0,'2024-06-20 13:06:03','2024-06-20 13:07:32',1718888852,7566),(3706568075,12219999,1,3790242,1,1,1,'B',1,0.838983,102,511556,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 522, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 11}, \"total_score_without_mods\": 511556}',92.0737,NULL,0,'2024-10-19 09:39:35','2024-10-19 09:41:17',1729330877,7739),(3051891821,12219999,1,2917836,1,1,1,'A',1,0.965318,274,876729,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 323, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',92.173,NULL,0,'2024-06-24 16:43:46','2024-06-24 16:45:16',1719247516,7566),(3461955568,12219999,1,3693051,1,1,1,'A',1,0.911765,271,698702,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 487, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 698702}',92.2097,NULL,0,'2024-09-05 05:14:49','2024-09-05 05:16:20',1725513380,7676),(3327775480,12219999,1,2470791,1,1,1,'A',1,0.916312,201,699865,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 610, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 699865}',92.4788,NULL,0,'2024-08-13 07:23:17','2024-08-13 07:25:38',1723533938,7655),(3669361208,12219999,1,1832117,0,1,1,'B',1,0.873536,112,601283,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 330, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 15}, \"total_score_without_mods\": 601283}',92.4891,NULL,0,'2024-10-12 13:24:19','2024-10-12 13:25:29',1728739529,7739),(3178967986,12219999,1,3104910,1,1,1,'A',1,0.939858,186,772927,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 384, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}, \"total_score_without_mods\": 772927}',92.5113,NULL,0,'2024-07-18 12:36:58','2024-07-18 12:38:42',1721306322,7617),(3262816319,12219999,1,3742230,1,1,1,'A',1,0.918692,222,711805,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 461, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 711805}',92.5405,NULL,0,'2024-08-02 07:23:23','2024-08-02 07:25:22',1722583522,7655),(2955267042,12219999,1,4441843,1,1,1,'A',1,0.979021,507,908454,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 828, \"ignore_hit\": 38, \"ignore_miss\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 38, \"large_bonus\": 48}}',92.7056,NULL,0,'2024-06-07 05:01:39','2024-06-07 05:05:54',1717736754,7566),(3163150603,12219999,1,3222585,1,1,1,'A',1,0.926148,270,750272,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 431, \"ignore_hit\": 64, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 64, \"large_bonus\": 43}}',92.7436,NULL,0,'2024-07-15 12:56:35','2024-07-15 12:58:40',1721048320,7596),(3100568510,12219999,1,2348435,1,1,1,'A',1,0.921813,219,697353,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 880, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',92.7554,NULL,0,'2024-07-03 16:06:34','2024-07-03 16:10:31',1720023031,7596),(3094271329,12219999,1,2398563,1,1,1,'A',1,0.941704,328,776259,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 808, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',92.7618,NULL,0,'2024-07-02 12:56:38','2024-07-02 12:59:55',1719925195,7596),(3199872555,12219999,1,4575979,1,1,1,'A',1,0.954887,108,820357,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 245, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 266, \"large_bonus\": 12}, \"total_score_without_mods\": 820357}',92.7937,NULL,0,'2024-07-22 08:07:57','2024-07-22 08:09:00',1721635740,7624),(3610574451,12219999,1,4152415,1,1,1,'B',1,0.875,315,619101,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 457, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 619101}',92.8777,NULL,0,'2024-10-01 14:27:58','2024-10-01 14:29:30',1727792970,7705),(3029054425,12219999,1,4474257,1,1,1,'A',1,0.947489,487,829341,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 594, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',92.9738,NULL,0,'2024-06-20 16:04:00','2024-06-20 16:06:51',1718899611,7566),(3228681908,12219999,1,3670171,1,1,1,'A',1,0.925853,96,707523,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 677, \"ignore_hit\": 12, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 12, \"large_bonus\": 101}, \"total_score_without_mods\": 707523}',92.9953,NULL,0,'2024-07-27 08:59:32','2024-07-27 09:02:54',1722070974,7646),(3094251281,12219999,1,4398298,1,1,1,'A',1,0.959079,177,828069,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 364, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 4, \"large_bonus\": 12}}',93.0596,NULL,0,'2024-07-02 12:53:57','2024-07-02 12:55:28',1719924928,7596),(3050688778,12219999,1,2549059,1,1,1,'A',1,0.950408,205,791349,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 680, \"ignore_hit\": 24, \"ignore_miss\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 24, \"large_bonus\": 51}}',93.0624,NULL,0,'2024-06-24 12:34:45','2024-06-24 12:37:42',1719232662,7566),(3221595879,12219999,1,2300800,1,1,1,'A',1,0.941729,199,770259,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 481, \"ignore_hit\": 4, \"ignore_miss\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 4, \"large_bonus\": 117}, \"total_score_without_mods\": 770259}',93.0834,NULL,0,'2024-07-26 03:10:08','2024-07-26 03:12:14',1721963534,7641),(2990354463,12219999,1,4570027,1,1,1,'A',1,0.968144,270,874675,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 340, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',93.0972,NULL,0,'2024-06-13 15:38:41','2024-06-13 15:40:13',1718293213,7566),(3305804694,12219999,1,2739891,1,1,1,'A',1,0.911439,172,703019,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 466, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 703019}',93.106,NULL,0,'2024-08-09 14:53:38','2024-08-09 14:55:15',1723215315,7655),(2973949187,12219999,1,4556213,1,1,1,'S',1,0.98481,790,956614,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 766, \"ignore_hit\": 102, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 102, \"large_bonus\": 58}}',93.3481,NULL,0,'2024-06-10 13:42:22','2024-06-10 13:46:17',1718027177,7566),(3056441586,12219999,1,923327,1,1,1,'A',1,0.956052,372,832044,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 649, \"ignore_hit\": 7, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 7, \"large_bonus\": 54}}',93.4564,NULL,0,'2024-06-25 13:41:32','2024-06-25 13:44:32',1719323072,7586),(3002027663,12219999,1,2515406,1,1,1,'A',1,0.963415,361,893712,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 344, \"ignore_hit\": 23, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 23, \"large_bonus\": 39}}',93.4713,NULL,0,'2024-06-15 16:48:57','2024-06-15 16:50:31',1718470231,7566),(3257242300,12219999,1,987118,1,1,1,'A',1,0.903377,99,652732,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 451, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 652732}',93.5805,NULL,0,'2024-08-01 07:57:15','2024-08-01 07:58:46',1722499126,7655),(2940155206,12219999,1,2962041,1,1,1,'A',1,0.966346,533,884669,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 586, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 20}}',93.6954,NULL,0,'2024-06-04 07:58:12','2024-06-04 08:02:01',1717488121,7566),(3262858979,12219999,1,4398299,1,1,1,'A',1,0.935091,187,759641,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 443, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 4, \"large_bonus\": 12}, \"total_score_without_mods\": 759641}',93.7574,NULL,0,'2024-08-02 07:38:07','2024-08-02 07:39:38',1722584378,7655),(3072525205,12219999,1,3607887,1,1,1,'A',1,0.941457,276,769398,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1054, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',93.7825,NULL,0,'2024-06-28 12:27:34','2024-06-28 12:31:41',1719577901,7596),(3010996021,12219999,1,3640303,1,1,1,'A',1,0.967697,346,902760,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 335, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 18, \"large_bonus\": 32}}',93.7877,NULL,0,'2024-06-17 09:18:36','2024-06-17 09:20:14',1718616014,7566),(2989717743,12219999,1,4598804,1,1,1,'A',1,0.969118,275,887393,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 322, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',93.8798,NULL,0,'2024-06-13 13:32:41','2024-06-13 13:34:16',1718285656,7566),(3162117919,12219999,1,252220,1,1,1,'S',1,0.958904,365,885102,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 335, \"ignore_hit\": 26, \"ignore_miss\": 33, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 5}}',94.024,NULL,0,'2024-07-15 08:06:45','2024-07-15 08:08:12',1721030892,7596),(3410458005,12219999,1,3710128,1,1,1,'A',1,0.922893,159,706609,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 557, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 706609}',94.041,NULL,0,'2024-08-27 08:03:08','2024-08-27 08:05:09',1724745909,7676),(2957801365,12219999,1,2962041,1,1,1,'A',1,0.967147,242,862020,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 587, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 20}}',94.0686,NULL,0,'2024-06-07 16:10:28','2024-06-07 16:14:16',1717776856,7566),(3514611303,12219999,1,1907676,1,1,1,'B',1,0.897783,161,664195,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 330, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 664195}',94.155,NULL,0,'2024-09-14 08:59:45','2024-09-14 09:01:15',1726304475,7596),(3051085918,12219999,1,4571288,1,1,1,'A',1,0.945977,169,779929,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 402, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',94.181,NULL,0,'2024-06-24 14:01:14','2024-06-24 14:02:46',1719237766,7566),(3280595548,12219999,1,3291385,1,1,1,'A',1,0.928475,163,727119,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 662, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 727119}',94.2453,NULL,0,'2024-08-05 07:26:02','2024-08-05 07:28:28',1722842908,7655),(3714067578,12219999,1,4659620,1,1,1,'B',1,0.879939,176,611797,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 534, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 2}, \"total_score_without_mods\": 611797}',94.2739,NULL,0,'2024-10-20 13:49:35','2024-10-20 13:51:23',1729432283,7739),(3310249417,12219999,1,1018252,1,1,1,'A',1,0.931035,219,746821,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 443, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 746821}',94.3106,NULL,0,'2024-08-10 08:31:24','2024-08-10 08:32:56',1723278776,7655),(3286424448,12219999,1,4598801,1,1,1,'A',1,0.929654,186,746840,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 414, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 746840}',94.338,NULL,0,'2024-08-06 07:34:09','2024-08-06 07:35:43',1722929743,7655),(3287322120,12219999,1,987118,1,1,1,'A',1,0.905253,201,665544,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 453, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 665544}',94.3827,NULL,0,'2024-08-06 11:43:15','2024-08-06 11:44:47',1722944687,7655),(3216584660,12219999,1,4476710,1,1,1,'A',1,0.918641,185,707881,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 550, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 22, \"large_bonus\": 55}, \"total_score_without_mods\": 707881}',94.4226,NULL,0,'2024-07-25 07:44:03','2024-07-25 07:46:12',1721893572,7634),(3017971739,12219999,1,4246273,0,1,1,'A',1,0.980851,239,901009,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 455, \"ignore_hit\": 2, \"ignore_miss\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 2, \"small_bonus\": 22}}',94.453,NULL,0,'2024-06-18 15:23:24','2024-06-18 15:25:46',1718724346,7566),(3076556783,12219999,1,351994,1,1,1,'A',1,0.948301,292,796300,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 617, \"ignore_miss\": 71}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 71}}',94.5672,NULL,0,'2024-06-29 04:55:53','2024-06-29 04:58:47',1719637127,7596),(3135239653,12219999,1,3199872,1,1,1,'A',1,0.917883,428,780845,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 692, \"ignore_hit\": 98, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 98, \"large_bonus\": 21, \"small_bonus\": 14}}',94.5852,NULL,0,'2024-07-10 07:42:03','2024-07-10 07:46:20',1720597580,7596),(3681033312,12219999,1,4668413,1,1,1,'B',1,0.862673,200,571225,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 845, \"ignore_miss\": 142}, \"maximum_statistics\": {\"great\": 1085, \"large_bonus\": 142}, \"total_score_without_mods\": 571225}',94.5967,NULL,0,'2024-10-14 13:56:16','2024-10-14 13:58:58',1728914338,7739),(3056362336,12219999,1,3640303,1,1,1,'A',1,0.964888,198,866748,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 332, \"ignore_hit\": 18, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 18, \"large_bonus\": 32}}',94.6865,NULL,0,'2024-06-25 13:26:40','2024-06-25 13:28:18',1719322098,7586),(3440752278,12219999,1,4457978,1,1,1,'X',1,1,137,1000000,'{\"mods\": [], \"statistics\": {\"great\": 137, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}, \"total_score_without_mods\": 1000000}',94.7563,NULL,0,'2024-09-01 10:04:52','2024-09-01 10:05:29',1725185129,7676),(3686035043,12219999,1,174493,1,1,1,'B',1,0.864407,325,589227,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 637, \"ignore_hit\": 45, \"ignore_miss\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 45, \"large_bonus\": 15}, \"total_score_without_mods\": 589227}',94.8286,NULL,0,'2024-10-15 13:41:41','2024-10-15 13:43:50',1728999830,7739),(3648855086,12219999,1,2449020,1,1,1,'B',1,0.884457,296,631062,'{\"mods\": [], \"statistics\": {\"ok\": 284, \"miss\": 26, \"great\": 1144, \"ignore_hit\": 6, \"ignore_miss\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454, \"ignore_hit\": 6, \"large_bonus\": 182}, \"total_score_without_mods\": 631062}',94.8383,NULL,0,'2024-10-08 17:12:42','2024-10-08 17:17:07',1728407827,7705),(3514620098,12219999,1,1498002,1,1,1,'B',1,0.896552,191,657832,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 460, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 657832}',94.8453,NULL,0,'2024-09-14 09:01:42','2024-09-14 09:03:27',1726304607,7596),(3350789817,12219999,1,4556195,1,1,1,'A',1,0.924618,146,723571,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 461, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 723571}',94.9132,NULL,0,'2024-08-17 04:09:22','2024-08-17 04:11:20',1723867880,7676),(3089140326,12219999,1,2854815,1,1,1,'S',1,0.974852,338,928218,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 321, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 13}}',94.9855,NULL,0,'2024-07-01 13:26:35','2024-07-01 13:28:07',1719840487,7596),(3028106063,12219999,1,3141829,1,1,1,'A',1,0.972296,176,863669,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 362, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',95.0461,NULL,0,'2024-06-20 12:56:24','2024-06-20 12:57:58',1718888278,7566),(3146018780,12219999,1,2877473,1,1,1,'A',1,0.934911,291,761634,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 454, \"ignore_hit\": 13, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 13, \"large_bonus\": 23}}',95.2611,NULL,0,'2024-07-12 09:05:14','2024-07-12 09:07:03',1720775223,7596),(3568894583,12219999,1,4490465,1,1,1,'B',1,0.870195,221,583657,'{\"mods\": [], \"statistics\": {\"ok\": 284, \"miss\": 64, \"great\": 1239, \"ignore_hit\": 31, \"ignore_miss\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 31, \"large_bonus\": 153}, \"total_score_without_mods\": 583657}',95.2622,NULL,0,'2024-09-23 19:15:45','2024-09-23 19:20:09',1727119209,7705),(3334599488,12219999,1,2655991,1,1,1,'A',1,0.915289,148,696054,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 419, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 696054}',95.3631,NULL,0,'2024-08-14 11:48:44','2024-08-14 11:50:09',1723636209,7655),(3178989252,12219999,1,1669583,1,1,1,'A',1,0.927984,126,725757,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 432, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}, \"total_score_without_mods\": 725757}',95.3688,NULL,0,'2024-07-18 12:42:04','2024-07-18 12:43:33',1721306613,7617),(2945597512,12219999,1,190767,1,1,1,'A',1,0.963277,362,860435,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 659, \"ignore_hit\": 137, \"ignore_miss\": 63, \"large_bonus\": 6, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',95.523,NULL,0,'2024-06-05 09:27:06','2024-06-05 09:30:31',1717579831,7566),(3416131420,12219999,1,2997943,1,1,1,'A',1,0.918783,249,703479,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 1318, \"ignore_hit\": 74, \"ignore_miss\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 74, \"large_bonus\": 105}, \"total_score_without_mods\": 703479}',95.5253,NULL,0,'2024-08-28 07:56:06','2024-08-28 08:00:45',1724832045,7676),(3103982206,12219999,1,2348435,1,1,1,'A',1,0.929283,135,713019,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 896, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',95.5443,NULL,0,'2024-07-04 08:40:01','2024-07-04 08:44:04',1720082644,7596),(3274478671,12219999,1,3742230,1,1,1,'A',1,0.929907,221,743387,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 474, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 743387}',95.8258,NULL,0,'2024-08-04 06:06:31','2024-08-04 06:08:40',1722751720,7655),(3040733725,12219999,1,2359077,1,1,1,'S',1,0.974255,369,926432,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 350, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',95.832,NULL,0,'2024-06-22 16:42:13','2024-06-22 16:43:46',1719074626,7566),(3298045978,12219999,1,4598801,1,1,1,'A',1,0.937229,181,771735,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 422, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 771735}',95.8809,NULL,0,'2024-08-08 07:36:43','2024-08-08 07:38:17',1723102697,7655),(2989923056,12219999,1,2756507,1,1,1,'S',1,0.971624,511,919003,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 482, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 38}}',95.9812,NULL,0,'2024-06-13 14:13:50','2024-06-13 14:16:08',1718288168,7566),(2983025223,12219999,1,3276844,1,1,1,'A',1,0.957715,510,855250,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 622, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 68}}',96.0044,NULL,0,'2024-06-12 06:57:48','2024-06-12 07:01:06',1718175666,7566),(3217415271,12219999,1,4571288,1,1,1,'A',1,0.936782,152,764426,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 391, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}, \"total_score_without_mods\": 764426}',96.069,NULL,0,'2024-07-25 11:30:16','2024-07-25 11:31:48',1721907108,7634),(3051073066,12219999,1,4571288,1,1,1,'A',1,0.945977,176,777614,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 401, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',96.1167,NULL,0,'2024-06-24 13:58:41','2024-06-24 14:00:14',1719237614,7566),(3364256284,12219999,1,2470791,1,1,1,'A',1,0.919149,159,701616,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 612, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 701616}',96.1617,NULL,0,'2024-08-19 11:12:12','2024-08-19 11:14:50',1724066090,7676),(3440051227,12219999,1,3693051,1,1,1,'A',1,0.909091,247,694319,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 481, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 694319}',96.1686,NULL,0,'2024-09-01 06:53:38','2024-09-01 06:55:10',1725173710,7676),(3088539522,12219999,1,4094446,1,1,1,'A',1,0.937363,461,790090,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 805, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',96.1926,NULL,0,'2024-07-01 10:56:30','2024-07-01 11:00:15',1719831615,7596),(3146092431,12219999,1,2762949,1,1,1,'A',1,0.918705,317,713267,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 1217, \"ignore_hit\": 56, \"ignore_miss\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390, \"ignore_hit\": 56, \"large_bonus\": 104}}',96.2352,NULL,0,'2024-07-12 09:24:44','2024-07-12 09:29:21',1720776561,7596),(3292229660,12219999,1,987118,1,1,1,'A',1,0.917448,99,688273,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 468, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 688273}',96.3296,NULL,0,'2024-08-07 07:28:28','2024-08-07 07:29:59',1723015799,7655),(3189229943,12219999,1,2877473,1,1,1,'A',1,0.933925,221,760824,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 452, \"ignore_hit\": 13, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 13, \"large_bonus\": 23}, \"total_score_without_mods\": 760824}',96.5577,NULL,0,'2024-07-20 09:54:51','2024-07-20 09:56:40',1721469400,7617),(3247067767,12219999,1,172994,1,1,1,'A',1,0.912011,170,683470,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 619, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 683470}',96.5867,NULL,0,'2024-07-30 13:24:40','2024-07-30 13:26:50',1722346010,7646),(3316326449,12219999,1,2492701,1,1,1,'A',1,0.928899,281,762551,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 382, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 5}, \"total_score_without_mods\": 762551}',96.6349,NULL,0,'2024-08-11 08:19:35','2024-08-11 08:21:12',1723364472,7655),(3188667797,12219999,1,2973392,1,1,1,'A',1,0.934444,221,765704,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 407, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}, \"total_score_without_mods\": 765704}',96.6681,NULL,0,'2024-07-20 07:04:53','2024-07-20 07:06:25',1721459185,7617),(3701683911,12219999,1,3790242,1,1,1,'B',1,0.83404,124,499618,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 511, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 11}, \"total_score_without_mods\": 499618}',96.694,NULL,0,'2024-10-18 14:12:50','2024-10-18 14:14:33',1729260873,7739),(3305708173,12219999,1,4322526,1,1,1,'A',1,0.925676,124,714749,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 460, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}, \"total_score_without_mods\": 714749}',96.7153,NULL,0,'2024-08-09 14:36:26','2024-08-09 14:37:56',1723214276,7655),(3410395118,12219999,1,2739891,1,1,1,'A',1,0.916052,219,701139,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 470, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 701139}',96.8042,NULL,0,'2024-08-27 07:41:22','2024-08-27 07:42:58',1724744578,7676),(2974033681,12219999,1,3041255,1,1,1,'A',1,0.961337,310,846924,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 709, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 763, \"large_bonus\": 14}}',96.8061,NULL,0,'2024-06-10 14:00:39','2024-06-10 14:04:51',1718028291,7566),(3692654287,12219999,1,3893901,1,1,1,'S',1,0.992413,659,977992,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 649, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 659, \"large_bonus\": 58}, \"total_score_without_mods\": 977992}',96.8105,NULL,0,'2024-10-16 18:46:32','2024-10-16 18:49:23',1729104563,7739),(3305734676,12219999,1,827180,1,1,1,'A',1,0.932657,315,769899,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 492, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 10}, \"total_score_without_mods\": 769899}',96.8644,NULL,0,'2024-08-09 14:40:59','2024-08-09 14:42:43',1723214563,7655),(3046737934,12219999,1,2882896,1,1,1,'A',1,0.959091,260,842776,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 413, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',96.9522,NULL,0,'2024-06-23 17:36:50','2024-06-23 17:38:27',1719164307,7566),(3017904782,12219999,1,4345269,0,1,1,'S',1,0.972,500,920335,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 472, \"ignore_hit\": 37, \"ignore_miss\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 37, \"large_bonus\": 61}}',96.9718,NULL,0,'2024-06-18 15:10:14','2024-06-18 15:12:51',1718723571,7566),(3648411452,12219999,1,1089740,1,1,1,'A',1,0.931759,396,773931,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 661, \"ignore_hit\": 1, \"ignore_miss\": 38, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 1, \"large_bonus\": 37, \"small_bonus\": 13}, \"total_score_without_mods\": 773931}',97.0191,NULL,0,'2024-10-08 15:39:53','2024-10-08 15:43:12',1728402192,7705),(2983005881,12219999,1,2945160,1,1,1,'S',1,0.968116,345,909105,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 323, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}}',97.0579,NULL,0,'2024-06-12 06:51:56','2024-06-12 06:53:28',1718175208,7566),(3018129873,12219999,1,4478917,0,1,1,'A',1,0.947861,236,807597,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 339, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 62, \"large_bonus\": 10}}',97.0814,NULL,0,'2024-06-18 15:54:46','2024-06-18 15:56:14',1718726174,7566),(3364283403,12219999,1,1486700,1,1,1,'A',1,0.939024,182,766065,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 450, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 766065}',97.1621,NULL,0,'2024-08-19 11:19:44','2024-08-19 11:21:12',1724066472,7676),(3690109761,12219999,1,4589678,1,1,1,'B',1,0.892736,207,634872,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 492, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 634872}',97.2164,NULL,0,'2024-10-16 08:59:03','2024-10-16 09:00:35',1729069235,7739),(3089114012,12219999,1,2921434,1,1,1,'A',1,0.93133,266,745734,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 829, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}}',97.3206,NULL,0,'2024-07-01 13:18:55','2024-07-01 13:22:15',1719840135,7596),(3100548626,12219999,1,2921434,1,1,1,'A',1,0.93133,298,752644,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 829, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}}',97.3206,NULL,0,'2024-07-03 16:02:38','2024-07-03 16:06:18',1720022778,7596),(3262918672,12219999,1,2440392,1,1,1,'A',1,0.924147,354,720278,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 1401, \"ignore_hit\": 58, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582, \"ignore_hit\": 58, \"large_bonus\": 52}, \"total_score_without_mods\": 720278}',97.3636,NULL,0,'2024-08-02 07:54:06','2024-08-02 07:58:56',1722585536,7655),(3375057060,12219999,1,3710128,1,1,1,'A',1,0.90779,318,693009,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 531, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 693009}',97.3683,NULL,0,'2024-08-21 07:59:59','2024-08-21 08:02:00',1724227320,7676),(3051012136,12219999,1,2742097,1,1,1,'A',1,0.933839,204,742739,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 825, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 59}}',97.3716,NULL,0,'2024-06-24 13:44:21','2024-06-24 13:47:50',1719236870,7566),(3322154650,12219999,1,3742230,1,1,1,'A',1,0.940187,189,773683,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 487, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 773683}',97.3916,NULL,0,'2024-08-12 08:04:05','2024-08-12 08:06:04',1723449964,7655),(3239869534,12219999,1,4652666,1,1,1,'A',1,0.937057,296,775222,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 513, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}, \"total_score_without_mods\": 775222}',97.4016,NULL,0,'2024-07-29 07:07:26','2024-07-29 07:09:08',1722236948,7646),(3174608483,12219999,1,2571666,1,1,1,'A',1,0.921836,297,721242,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 1057, \"ignore_hit\": 24, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1209, \"ignore_hit\": 24, \"large_bonus\": 58}}',97.4255,NULL,0,'2024-07-17 15:50:19','2024-07-17 15:54:43',1721231683,7596),(3162098154,12219999,1,3104910,1,1,1,'A',1,0.9375,225,781341,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 379, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}}',97.4629,NULL,0,'2024-07-15 07:59:37','2024-07-15 08:01:22',1721030482,7596),(3568782192,12219999,1,4627682,1,1,1,'B',1,0.870399,122,586790,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 509, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 586790}',97.4636,NULL,0,'2024-09-23 18:55:14','2024-09-23 18:56:44',1727117804,7705),(3292240289,12219999,1,4652923,1,1,1,'A',1,0.928715,218,736468,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 449, \"ignore_hit\": 37, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 37, \"large_bonus\": 27}, \"total_score_without_mods\": 736468}',97.526,NULL,0,'2024-08-07 07:32:13','2024-08-07 07:33:44',1723016024,7655),(3614474784,12219999,1,4627682,1,1,1,'B',1,0.886503,229,644119,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 534, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 644119}',97.6632,NULL,0,'2024-10-02 09:28:35','2024-10-02 09:30:05',1727861405,7705),(3188643040,12219999,1,1783151,1,1,1,'A',1,0.957747,370,863271,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 397, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 426, \"large_bonus\": 20}, \"total_score_without_mods\": 863271}',97.6813,NULL,0,'2024-07-20 06:56:51','2024-07-20 06:58:22',1721458702,7617),(3056423776,12219999,1,3198648,1,1,1,'A',1,0.978723,146,884497,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 365, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',97.7695,NULL,0,'2024-06-25 13:39:30','2024-06-25 13:40:59',1719322859,7586),(3097941548,12219999,1,1669582,1,1,1,'A',1,0.962865,254,855335,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 352, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',97.794,NULL,0,'2024-07-03 04:11:13','2024-07-03 04:12:42',1719979962,7596),(3104587566,12219999,1,3141829,1,1,1,'A',1,0.965699,277,875155,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 354, \"ignore_hit\": 47, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 47, \"large_bonus\": 19}}',98.1186,NULL,0,'2024-07-04 11:45:14','2024-07-04 11:46:46',1720093606,7596),(3234333884,12219999,1,2917885,1,1,1,'A',1,0.95674,274,821662,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 468, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}, \"total_score_without_mods\": 821662}',98.1203,NULL,0,'2024-07-28 07:56:35','2024-07-28 07:58:17',1722153497,7646),(3251529076,12219999,1,2476775,1,1,1,'A',1,0.924198,197,721981,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 600, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 721981}',98.1975,NULL,0,'2024-07-31 07:50:48','2024-07-31 07:53:05',1722412385,7655),(2977518322,12219999,1,4236783,1,1,1,'A',1,0.929947,319,760724,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 496, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',98.2674,NULL,0,'2024-06-11 05:21:59','2024-06-11 05:24:13',1718083453,7566),(2990022209,12219999,1,4236783,1,1,1,'A',1,0.936953,194,762934,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 506, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',98.2728,NULL,0,'2024-06-13 14:33:31','2024-06-13 14:35:44',1718289344,7566),(3324194410,12219999,1,4638434,1,1,1,'A',1,0.911899,195,698624,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 377, \"ignore_hit\": 16, \"ignore_miss\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 16, \"large_bonus\": 18}, \"total_score_without_mods\": 698624}',98.281,NULL,0,'2024-08-12 15:51:30','2024-08-12 15:52:59',1723477979,7655),(3587550023,12219999,1,4627682,1,1,1,'B',1,0.888037,162,636034,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 536, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 636034}',98.3246,NULL,0,'2024-09-27 13:14:11','2024-09-27 13:15:41',1727442941,7705),(3686070098,12219999,1,4183514,1,1,1,'B',1,0.880762,170,621545,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 399, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 621545}',98.3667,NULL,0,'2024-10-15 13:49:34','2024-10-15 13:51:03',1729000263,7739),(3474206733,12219999,1,4627682,1,1,1,'B',1,0.898773,172,654465,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 553, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 654465}',98.3957,NULL,0,'2024-09-07 07:37:07','2024-09-07 07:38:37',1725694717,7700),(3434414412,12219999,1,184165,1,1,1,'B',1,0.894565,245,668520,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 375, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 27}, \"total_score_without_mods\": 668520}',98.4027,NULL,0,'2024-08-31 10:27:53','2024-08-31 10:29:21',1725100161,7676),(3691113283,12219999,1,4668413,1,1,1,'B',1,0.875576,295,599997,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 875, \"ignore_miss\": 142}, \"maximum_statistics\": {\"great\": 1085, \"large_bonus\": 142}, \"total_score_without_mods\": 599997}',98.4426,NULL,0,'2024-10-16 13:39:52','2024-10-16 13:42:34',1729086154,7739),(3040859236,12219999,1,3640500,1,1,1,'A',1,0.956876,188,801442,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 797, \"ignore_hit\": 27, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 27, \"large_bonus\": 91}}',98.4759,NULL,0,'2024-06-22 17:05:12','2024-06-22 17:09:04',1719076144,7566),(3333729149,12219999,1,2739891,1,1,1,'A',1,0.916052,167,705184,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 469, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 705184}',98.5103,NULL,0,'2024-08-14 07:49:34','2024-08-14 07:51:10',1723621870,7655),(2967248659,12219999,1,3580490,1,1,1,'A',1,0.989645,174,935159,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 332, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 12}}',98.5255,NULL,0,'2024-06-09 08:12:34','2024-06-09 08:14:05',1717920845,7566),(3018658957,12219999,1,222885,1,1,1,'A',1,0.957143,273,820435,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 946, \"ignore_hit\": 50, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 50, \"large_bonus\": 52, \"small_bonus\": 78}}',98.5757,NULL,0,'2024-06-18 17:38:42','2024-06-18 17:42:56',1718732576,7566),(3125933179,12219999,1,3936015,1,1,1,'A',1,0.947436,178,804816,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 354, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',98.6248,NULL,0,'2024-07-08 12:39:22','2024-07-08 12:40:51',1720442451,7596),(3416094084,12219999,1,2468575,1,1,1,'A',1,0.933884,200,756768,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 438, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 68}, \"total_score_without_mods\": 756768}',98.9043,NULL,0,'2024-08-28 07:46:10','2024-08-28 07:47:35',1724831255,7676),(3124925478,12219999,1,2719960,1,1,1,'A',1,0.966819,255,874876,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 409, \"ignore_hit\": 32, \"ignore_miss\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 32, \"large_bonus\": 93}}',99.1279,NULL,0,'2024-07-08 07:44:11','2024-07-08 07:46:00',1720424760,7596),(3011015442,12219999,1,3726785,1,1,1,'S',1,0.9625,440,895024,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 407, \"ignore_hit\": 11, \"ignore_miss\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 11, \"large_bonus\": 76}}',99.1388,NULL,0,'2024-06-17 09:24:21','2024-06-17 09:26:22',1718616382,7566),(3568762384,12219999,1,1498002,1,1,1,'B',1,0.898367,165,654217,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 460, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 654217}',99.2473,NULL,0,'2024-09-23 18:50:55','2024-09-23 18:52:37',1727117557,7705),(3099521453,12219999,1,3607887,1,1,1,'A',1,0.945794,366,794817,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1059, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',99.2984,NULL,0,'2024-07-03 12:24:39','2024-07-03 12:28:47',1720009727,7596),(3686000649,12219999,1,4562219,1,1,1,'A',1,0.906632,92,661688,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 489, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 64}, \"total_score_without_mods\": 661688}',99.3408,NULL,0,'2024-10-15 13:35:07','2024-10-15 13:36:38',1728999398,7739),(3462286903,12219999,1,4183514,1,1,1,'B',1,0.877756,179,615548,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 395, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 615548}',99.372,NULL,0,'2024-09-05 07:32:10','2024-09-05 07:33:40',1725521620,7676),(3386504251,12219999,1,827180,1,1,1,'A',1,0.938192,315,784360,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 498, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 10}, \"total_score_without_mods\": 784360}',99.4336,NULL,0,'2024-08-23 07:14:23','2024-08-23 07:16:07',1724397367,7676),(3292291664,12219999,1,4183516,1,1,1,'A',1,0.919214,227,724046,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 397, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 724046}',99.4966,NULL,0,'2024-08-07 07:50:03','2024-08-07 07:51:33',1723017093,7655),(3007974175,12219999,1,2751906,1,1,1,'A',1,0.978484,394,888472,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 943, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',99.499,NULL,0,'2024-06-16 17:48:48','2024-06-16 17:53:12',1718560392,7566),(2967299289,12219999,1,3711872,1,1,1,'A',1,0.969773,212,849741,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 754, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 33, \"large_bonus\": 62}}',99.6733,NULL,0,'2024-06-09 08:25:31','2024-06-09 08:29:07',1717921747,7566),(3262866156,12219999,1,2877473,1,1,1,'A',1,0.928994,282,755649,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 444, \"ignore_hit\": 13, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 13, \"large_bonus\": 23}, \"total_score_without_mods\": 755649}',99.8309,NULL,0,'2024-08-02 07:40:09','2024-08-02 07:41:58',1722584518,7655),(3633395360,12219999,1,4183514,1,1,1,'B',1,0.88978,153,636442,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 409, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 636442}',99.8959,NULL,0,'2024-10-05 18:28:00','2024-10-05 18:29:30',1728152970,7705),(3004922239,12219999,1,3276232,1,1,1,'S',1,0.980716,363,945055,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 349, \"ignore_hit\": 159, \"large_bonus\": 6, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 159, \"large_bonus\": 6, \"small_bonus\": 23}}',99.9346,NULL,0,'2024-06-16 05:27:58','2024-06-16 05:30:23',1718515823,7566),(3222415362,12219999,1,2854817,1,1,1,'A',1,0.947867,281,816053,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 384, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 816053}',99.9752,NULL,0,'2024-07-26 07:40:39','2024-07-26 07:42:11',1721979731,7641),(3195486978,12219999,1,67640,1,1,1,'A',1,0.938119,96,752307,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 362, \"ignore_hit\": 21, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 21, \"large_bonus\": 31, \"small_bonus\": 28}, \"total_score_without_mods\": 752307}',100.031,NULL,0,'2024-07-21 12:51:12','2024-07-21 12:52:41',1721566361,7624),(3076545740,12219999,1,3789221,1,1,1,'A',1,0.968492,335,857243,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 915, \"ignore_miss\": 83}, \"maximum_statistics\": {\"great\": 968, \"large_bonus\": 83}}',100.05,NULL,0,'2024-06-29 04:50:54','2024-06-29 04:55:09',1719636909,7596),(3000536571,12219999,1,2330242,1,1,1,'A',1,0.955494,306,816405,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 663, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 19}}',100.085,NULL,0,'2024-06-15 11:49:12','2024-06-15 11:52:49',1718452369,7566),(3124957257,12219999,1,4556196,1,1,1,'A',1,0.978643,231,896780,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 385, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',100.129,NULL,0,'2024-07-08 07:55:23','2024-07-08 07:57:21',1720425441,7596),(3364216937,12219999,1,4598801,1,1,1,'A',1,0.933983,158,740343,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 416, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 740343}',100.191,NULL,0,'2024-08-19 11:03:43','2024-08-19 11:05:17',1724065517,7676),(3199902221,12219999,1,4556182,1,1,1,'A',1,0.939243,460,870341,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 442, \"ignore_hit\": 17, \"ignore_miss\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}, \"total_score_without_mods\": 821076}',100.218,NULL,0,'2024-07-22 08:16:29','2024-07-22 08:18:58',1721636338,7624),(3099539754,12219999,1,2882896,1,1,1,'A',1,0.953409,194,822056,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 405, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',100.25,NULL,0,'2024-07-03 12:31:27','2024-07-03 12:33:04',1720009984,7596),(3322933364,12219999,1,827180,1,1,1,'A',1,0.940037,315,778831,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 500, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 10}, \"total_score_without_mods\": 778831}',100.309,NULL,0,'2024-08-12 11:35:43','2024-08-12 11:37:27',1723462647,7655),(3421001981,12219999,1,1826885,1,1,1,'A',1,0.930913,188,756081,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 372, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}, \"total_score_without_mods\": 756081}',100.315,NULL,0,'2024-08-29 03:33:37','2024-08-29 03:35:10',1724902510,7676),(3346234699,12219999,1,4520294,1,1,1,'A',1,0.963595,409,848735,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 820, \"ignore_miss\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879, \"large_bonus\": 64}, \"total_score_without_mods\": 848735}',100.316,NULL,0,'2024-08-16 11:25:02','2024-08-16 11:29:03',1723807743,7669),(3046677947,12219999,1,2985217,1,1,1,'A',1,0.971795,174,874525,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 370, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 28, \"large_bonus\": 6}}',100.338,NULL,0,'2024-06-23 17:24:07','2024-06-23 17:26:06',1719163566,7566),(3021182008,12219999,1,2526344,1,1,1,'A',1,0.967514,537,879973,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 668, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 79}}',100.433,NULL,0,'2024-06-19 05:15:08','2024-06-19 05:18:19',1718774299,7566),(3241827903,12219999,1,4600972,1,1,1,'A',1,0.946623,261,810057,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 419, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 810057}',100.636,NULL,0,'2024-07-29 15:10:31','2024-07-29 15:12:20',1722265940,7646),(3714118756,12219999,1,4668413,1,1,1,'B',1,0.878341,204,602656,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 880, \"ignore_miss\": 142}, \"maximum_statistics\": {\"great\": 1085, \"large_bonus\": 142}, \"total_score_without_mods\": 602656}',100.638,NULL,0,'2024-10-20 13:58:05','2024-10-20 14:00:47',1729432847,7739),(2988117166,12219999,1,4236783,1,1,1,'A',1,0.951839,232,807037,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 526, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',100.728,NULL,0,'2024-06-13 05:38:34','2024-06-13 05:40:47',1718257247,7566),(3195499553,12219999,1,4246275,1,1,1,'A',1,0.943323,200,770045,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 589, \"ignore_hit\": 2, \"ignore_miss\": 4, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 2, \"small_bonus\": 22}, \"total_score_without_mods\": 770045}',100.751,NULL,0,'2024-07-21 12:53:05','2024-07-21 12:55:26',1721566526,7624),(3324131554,12219999,1,2470791,1,1,1,'A',1,0.926241,184,711537,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 621, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 711537}',100.756,NULL,0,'2024-08-12 15:38:28','2024-08-12 15:40:48',1723477248,7655),(3045479969,12219999,1,4440819,1,1,1,'A',1,0.987637,238,932558,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 357, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 26}}',100.808,NULL,0,'2024-06-23 13:24:07','2024-06-23 13:25:38',1719149138,7566),(3049868603,12219999,1,1833904,1,1,1,'S',1,0.982289,367,948830,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 354, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 39}}',100.835,NULL,0,'2024-06-24 08:56:15','2024-06-24 08:57:47',1719219467,7566),(3406729312,12219999,1,3710128,1,1,1,'A',1,0.928458,216,725795,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 561, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 725795}',100.837,NULL,0,'2024-08-26 15:18:50','2024-08-26 15:20:51',1724685651,7676),(3440043956,12219999,1,190833,1,1,1,'B',1,0.876658,235,613903,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 899, \"ignore_hit\": 113, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 113, \"large_bonus\": 59, \"small_bonus\": 34}, \"total_score_without_mods\": 613903}',101.083,NULL,0,'2024-09-01 06:49:33','2024-09-01 06:52:59',1725173579,7676),(3021924034,12219999,1,2990563,1,1,1,'A',1,0.947051,192,774327,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 685, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',101.101,NULL,0,'2024-06-19 09:42:08','2024-06-19 09:44:52',1718790292,7566),(3286368038,12219999,1,1018252,1,1,1,'A',1,0.938134,226,758859,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 448, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 758859}',101.136,NULL,0,'2024-08-06 07:15:14','2024-08-06 07:16:47',1722928607,7655),(3057423444,12219999,1,4571288,1,1,1,'A',1,0.948276,244,795570,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 401, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',101.234,NULL,0,'2024-06-25 17:01:39','2024-06-25 17:03:10',1719334990,7596),(3298024494,12219999,1,3742230,1,1,1,'A',1,0.930841,207,756082,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 472, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 756082}',101.278,NULL,0,'2024-08-08 07:29:19','2024-08-08 07:31:22',1723102282,7655),(2990427859,12219999,1,2991848,1,1,1,'A',1,0.97929,253,912234,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 326, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 15}}',101.347,NULL,0,'2024-06-13 15:53:12','2024-06-13 15:54:44',1718294085,7566),(3457520349,12219999,1,3693051,1,1,1,'A',1,0.925134,150,727016,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 500, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 727016}',101.465,NULL,0,'2024-09-04 10:59:17','2024-09-04 11:00:48',1725447648,7676),(3322072503,12219999,1,2733144,1,1,1,'B',1,0.899326,181,648381,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 879, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 648381}',101.587,NULL,0,'2024-08-12 07:35:52','2024-08-12 07:38:59',1723448339,7655),(3442697023,12219999,1,3865674,1,1,1,'B',1,0.873693,136,609013,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 446, \"ignore_hit\": 4, \"ignore_miss\": 21, \"large_bonus\": 38, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 609013}',101.606,NULL,0,'2024-09-01 16:26:29','2024-09-01 16:28:01',1725208081,7676),(3706502009,12219999,1,1479997,1,1,1,'B',1,0.891419,354,672610,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 474, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 45}, \"total_score_without_mods\": 672610}',101.636,NULL,0,'2024-10-19 09:23:28','2024-10-19 09:25:01',1729329901,7739),(3045495674,12219999,1,4474257,1,1,1,'A',1,0.95586,653,875693,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 601, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',101.654,NULL,0,'2024-06-23 13:26:00','2024-06-23 13:28:51',1719149331,7566),(3018039043,12219999,1,4598804,0,1,1,'A',1,0.980882,248,916306,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 329, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',101.661,NULL,0,'2024-06-18 15:37:03','2024-06-18 15:38:38',1718725118,7566),(3056589363,12219999,1,1538454,1,1,1,'A',1,0.940821,192,762478,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 752, \"ignore_hit\": 11, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 11, \"large_bonus\": 37, \"small_bonus\": 24}}',101.717,NULL,0,'2024-06-25 14:10:56','2024-06-25 14:14:18',1719324858,7586),(3245681556,12219999,1,172994,1,1,1,'A',1,0.914804,236,697883,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 620, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 697883}',101.74,NULL,0,'2024-07-30 07:34:06','2024-07-30 07:36:16',1722324976,7646),(3028090535,12219999,1,2945160,1,1,1,'S',1,0.978261,345,937516,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 330, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 19}}',101.77,NULL,0,'2024-06-20 12:53:09','2024-06-20 12:54:41',1718888081,7566),(3077905352,12219999,1,1179451,1,1,1,'A',1,0.950509,215,798380,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 631, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 687, \"large_bonus\": 19}}',101.778,NULL,0,'2024-06-29 11:33:54','2024-06-29 11:36:55',1719661015,7596),(3375023111,12219999,1,2655991,1,1,1,'A',1,0.929752,175,745962,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 433, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 745962}',101.797,NULL,0,'2024-08-21 07:49:11','2024-08-21 07:50:36',1724226636,7676),(2996169099,12219999,1,3041255,1,1,1,'A',1,0.969201,234,854338,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 720, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 763, \"large_bonus\": 14}}',101.801,NULL,0,'2024-06-14 16:35:41','2024-06-14 16:40:02',1718383202,7566),(3021889749,12219999,1,2882896,1,1,1,'A',1,0.952273,222,821094,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 403, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',101.802,NULL,0,'2024-06-19 09:32:51','2024-06-19 09:34:28',1718789668,7566),(3363538656,12219999,1,4420713,1,1,1,'A',1,0.951651,149,787419,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 396, \"ignore_hit\": 22, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}, \"total_score_without_mods\": 787419}',101.93,NULL,0,'2024-08-19 07:47:04','2024-08-19 07:48:34',1724053714,7676),(3072493980,12219999,1,3190104,1,1,1,'A',1,0.957921,455,844713,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 564, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 23}}',101.941,NULL,0,'2024-06-28 12:22:22','2024-06-28 12:24:34',1719577474,7596),(3049904973,12219999,1,923327,1,1,1,'A',1,0.962536,290,837213,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 653, \"ignore_hit\": 7, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 7, \"large_bonus\": 54}}',101.948,NULL,0,'2024-06-24 09:06:26','2024-06-24 09:09:27',1719220167,7566),(3327756506,12219999,1,2756250,1,1,1,'A',1,0.946715,130,764369,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 632, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}, \"total_score_without_mods\": 764369}',101.965,NULL,0,'2024-08-13 07:16:48','2024-08-13 07:19:05',1723533545,7655),(3724606053,12219999,1,1473991,1,1,1,'A',1,0.906736,150,678741,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 500, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 678741}',102.023,NULL,0,'2024-10-22 14:21:27','2024-10-22 14:22:55',1729606975,7739),(3497275141,12219999,1,4183514,1,1,1,'B',1,0.8998,224,673088,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 420, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 673088}',102.032,NULL,0,'2024-09-11 07:03:36','2024-09-11 07:05:05',1726038305,7705),(3135254348,12219999,1,987117,1,1,1,'A',1,0.987988,271,941108,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 327, \"ignore_hit\": 1, \"ignore_miss\": 68, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 1, \"large_bonus\": 68, \"small_bonus\": 17}}',102.12,NULL,0,'2024-07-10 07:50:04','2024-07-10 07:51:35',1720597895,7596),(3286459477,12219999,1,222623,1,1,1,'A',1,0.918919,215,692863,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 1267, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 692863}',102.136,NULL,0,'2024-08-06 07:43:03','2024-08-06 07:47:17',1722930437,7655),(3104647857,12219999,1,1727780,1,1,1,'A',1,0.971311,477,914723,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 464, \"ignore_hit\": 15, \"ignore_miss\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 15, \"large_bonus\": 32}}',102.312,NULL,0,'2024-07-04 12:00:24','2024-07-04 12:02:27',1720094547,7596),(3406740636,12219999,1,3710128,1,1,1,'A',1,0.931638,241,745633,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 565, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 745633}',102.373,NULL,0,'2024-08-26 15:21:03','2024-08-26 15:23:04',1724685784,7676),(3049964666,12219999,1,3226766,1,1,1,'A',1,0.947236,247,802454,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 542, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',102.379,NULL,0,'2024-06-24 09:26:01','2024-06-24 09:28:06',1719221286,7566),(3124214048,12219999,1,2985217,1,1,1,'A',1,0.971795,204,885957,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 369, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 28, \"large_bonus\": 6}}',102.435,NULL,0,'2024-07-08 03:20:38','2024-07-08 03:22:38',1720408958,7596),(3456943888,12219999,1,190833,1,1,1,'B',1,0.881963,212,625634,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 912, \"ignore_hit\": 113, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 113, \"large_bonus\": 59, \"small_bonus\": 34}, \"total_score_without_mods\": 625634}',102.435,NULL,0,'2024-09-04 07:39:04','2024-09-04 07:42:31',1725435751,7676),(3380714991,12219999,1,827180,1,1,1,'A',1,0.940959,315,786501,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 500, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 10}, \"total_score_without_mods\": 786501}',102.449,NULL,0,'2024-08-22 07:46:51','2024-08-22 07:48:35',1724312915,7676),(2961572800,12219999,1,2751906,1,1,1,'A',1,0.978996,297,893174,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 940, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 11}}',102.474,NULL,0,'2024-06-08 09:08:22','2024-06-08 09:12:45',1717837965,7566),(3174546752,12219999,1,4600972,1,1,1,'A',1,0.942266,257,784926,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 413, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}}',102.49,NULL,0,'2024-07-17 15:39:33','2024-07-17 15:41:14',1721230874,7596),(3076812666,12219999,1,2487380,1,1,1,'S',1,0.971074,363,918292,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 342, \"ignore_hit\": 44, \"ignore_miss\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',102.524,NULL,0,'2024-06-29 06:22:11','2024-06-29 06:23:45',1719642225,7596),(3257203095,12219999,1,2500704,1,1,1,'A',1,0.919492,243,722357,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 708, \"ignore_hit\": 110, \"ignore_miss\": 31, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 722357}',102.594,NULL,0,'2024-08-01 07:42:49','2024-08-01 07:45:49',1722498349,7655),(3473443190,12219999,1,888024,1,1,1,'B',1,0.891997,202,640020,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 1066, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 640020}',102.661,NULL,0,'2024-09-07 03:57:46','2024-09-07 04:01:57',1725681717,7700),(3410442694,12219999,1,3710128,1,1,1,'A',1,0.929253,162,732211,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 561, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 732211}',102.69,NULL,0,'2024-08-27 07:57:49','2024-08-27 07:59:51',1724745591,7676),(3392646636,12219999,1,4351791,1,1,1,'A',1,0.92236,201,729142,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 424, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 729142}',102.69,NULL,0,'2024-08-24 07:17:10','2024-08-24 07:18:43',1724483923,7676),(3440031226,12219999,1,888024,1,1,1,'B',1,0.877234,242,605651,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 49, \"great\": 1020, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 605651}',102.755,NULL,0,'2024-09-01 06:44:58','2024-09-01 06:49:08',1725173348,7676),(3120851218,12219999,1,3607887,1,1,1,'A',1,0.948395,464,805958,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 1062, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',102.782,NULL,0,'2024-07-07 13:10:20','2024-07-07 13:14:28',1720358068,7596),(3610501290,12219999,1,3837759,1,1,1,'B',1,0.885576,228,628712,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 1004, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 1241, \"large_bonus\": 98}, \"total_score_without_mods\": 628712}',102.804,NULL,0,'2024-10-01 14:10:56','2024-10-01 14:14:31',1727792071,7705),(3481505966,12219999,1,888024,1,1,1,'B',1,0.886946,146,623153,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 1050, \"ignore_hit\": 1, \"ignore_miss\": 64, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 623153}',102.81,NULL,0,'2024-09-08 10:03:22','2024-09-08 10:07:33',1725790053,7705),(3088490051,12219999,1,4571288,1,1,1,'A',1,0.947126,231,811287,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 399, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',102.83,NULL,0,'2024-07-01 10:44:58','2024-07-01 10:46:30',1719830790,7596),(3351627200,12219999,1,2739891,1,1,1,'A',1,0.921587,169,715438,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 474, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 715438}',102.831,NULL,0,'2024-08-17 08:19:40','2024-08-17 08:21:17',1723882877,7676),(3351791565,12219999,1,2470791,1,1,1,'A',1,0.930496,170,724914,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 627, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 724914}',102.843,NULL,0,'2024-08-17 09:05:58','2024-08-17 09:08:19',1723885699,7676),(3188400344,12219999,1,3580491,1,1,1,'A',1,0.951074,209,807536,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 382, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 12}, \"total_score_without_mods\": 807536}',102.863,NULL,0,'2024-07-20 05:38:03','2024-07-20 05:39:35',1721453975,7617),(3011007129,12219999,1,2808493,1,1,1,'S',1,0.974093,386,926197,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 366, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 386, \"large_bonus\": 42}}',102.973,NULL,0,'2024-06-17 09:22:07','2024-06-17 09:23:44',1718616224,7566),(3006633871,12219999,1,3307200,1,1,1,'A',1,0.96978,332,880503,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 516, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 20}}',103.092,NULL,0,'2024-06-16 13:18:42','2024-06-16 13:20:59',1718544059,7566),(3386133855,12219999,1,1018252,1,1,1,'A',1,0.942191,147,768966,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 452, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 768966}',103.14,NULL,0,'2024-08-23 05:07:43','2024-08-23 05:09:15',1724389755,7676),(3706576043,12219999,1,3790242,1,1,1,'B',1,0.85452,176,547400,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 541, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 708, \"large_bonus\": 11}, \"total_score_without_mods\": 547400}',103.241,NULL,0,'2024-10-19 09:41:28','2024-10-19 09:43:11',1729330991,7739),(3217535834,12219999,1,987117,1,1,1,'S',1,0.98048,333,943528,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 320, \"ignore_hit\": 1, \"ignore_miss\": 68, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 1, \"large_bonus\": 68, \"small_bonus\": 17}, \"total_score_without_mods\": 943528}',103.268,NULL,0,'2024-07-25 11:57:39','2024-07-25 11:59:10',1721908750,7634),(3135270538,12219999,1,4556196,1,1,1,'A',1,0.981156,191,896043,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 386, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}}',103.381,NULL,0,'2024-07-10 07:55:28','2024-07-10 07:57:27',1720598247,7596),(3110276061,12219999,1,1832116,1,1,1,'A',1,0.965257,243,870554,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 313, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 331, \"large_bonus\": 15}}',103.548,NULL,0,'2024-07-05 13:53:52','2024-07-05 13:55:03',1720187703,7596),(3364384399,12219999,1,2962091,1,1,1,'A',1,0.944976,128,777823,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 381, \"ignore_hit\": 21, \"ignore_miss\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 21, \"large_bonus\": 65}, \"total_score_without_mods\": 777823}',103.588,NULL,0,'2024-08-19 11:42:45','2024-08-19 11:44:16',1724067856,7676),(3089158279,12219999,1,190767,1,1,1,'A',1,0.982345,676,943862,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 687, \"ignore_hit\": 137, \"ignore_miss\": 62, \"large_bonus\": 6, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',104.023,NULL,0,'2024-07-01 13:28:38','2024-07-01 13:32:05',1719840725,7596),(3077122899,12219999,1,98667,1,1,1,'A',1,0.93253,207,812221,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 363, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 4}}',104.03,NULL,0,'2024-06-29 08:01:35','2024-06-29 08:03:01',1719648181,7596),(3399127612,12219999,1,1217847,1,1,1,'A',1,0.921645,187,701885,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 908, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_bonus\": 21}, \"total_score_without_mods\": 701885}',104.209,NULL,0,'2024-08-25 08:32:56','2024-08-25 08:35:56',1724574956,7676),(3474196129,12219999,1,4183514,1,1,1,'A',1,0.90481,83,657031,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 425, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 657031}',104.265,NULL,0,'2024-09-07 07:34:14','2024-09-07 07:35:45',1725694545,7700),(3001985787,12219999,1,2533488,1,1,1,'S',1,0.989474,380,969601,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 372, \"ignore_hit\": 34, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 34, \"large_bonus\": 36}}',104.287,NULL,0,'2024-06-15 16:40:19','2024-06-15 16:42:00',1718469720,7566),(3445410538,12219999,1,3693051,1,1,1,'A',1,0.91533,250,712175,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 485, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 712175}',104.366,NULL,0,'2024-09-02 03:23:07','2024-09-02 03:24:39',1725247479,7676),(3099636161,12219999,1,3848160,1,1,1,'A',1,0.961021,169,836882,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 350, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',104.391,NULL,0,'2024-07-03 12:53:47','2024-07-03 12:55:16',1720011316,7596),(3392684578,12219999,1,1217847,1,1,1,'A',1,0.923604,184,705130,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 913, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 1021, \"large_bonus\": 21}, \"total_score_without_mods\": 705130}',104.414,NULL,0,'2024-08-24 07:27:31','2024-08-24 07:30:31',1724484631,7676),(3410414307,12219999,1,2758029,1,1,1,'A',1,0.933533,181,738072,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 755, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 835, \"large_bonus\": 51}, \"total_score_without_mods\": 738072}',104.492,NULL,0,'2024-08-27 07:47:37','2024-08-27 07:49:55',1724744995,7676),(3124156687,12219999,1,4556185,1,1,1,'S',1,0.984524,420,1012231,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 13, \"great\": 407, \"ignore_hit\": 13, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 13, \"large_bonus\": 63}}',104.577,NULL,0,'2024-07-08 02:59:56','2024-07-08 03:02:24',1720407744,7596),(3217550781,12219999,1,4002681,1,1,1,'A',1,0.95542,236,819485,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 530, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 819485}',104.627,NULL,0,'2024-07-25 12:00:18','2024-07-25 12:02:32',1721908952,7634),(3351553971,12219999,1,2554609,1,1,1,'A',1,0.931783,174,727667,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 1149, \"ignore_hit\": 46, \"ignore_miss\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 46, \"large_bonus\": 41}, \"total_score_without_mods\": 727667}',104.758,NULL,0,'2024-08-17 07:55:25','2024-08-17 07:59:35',1723881575,7676),(3251497189,12219999,1,3302593,1,1,1,'A',1,0.941176,199,774112,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 616, \"ignore_miss\": 108}, \"maximum_statistics\": {\"great\": 680, \"large_bonus\": 108}, \"total_score_without_mods\": 774112}',104.81,NULL,0,'2024-07-31 07:39:59','2024-07-31 07:42:17',1722411737,7655),(3088464149,12219999,1,1498001,1,1,1,'A',1,0.971322,201,885213,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 380, \"ignore_hit\": 22, \"ignore_miss\": 39, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',104.95,NULL,0,'2024-07-01 10:37:29','2024-07-01 10:39:04',1719830344,7596),(3068293327,12219999,1,2398563,1,1,1,'A',1,0.957399,411,824994,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 831, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 892, \"large_bonus\": 51}}',104.962,NULL,0,'2024-06-27 16:45:04','2024-06-27 16:48:21',1719506901,7596),(3199889911,12219999,1,4476710,1,1,1,'A',1,0.92891,269,740705,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 559, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 22, \"large_bonus\": 55}, \"total_score_without_mods\": 740705}',104.979,NULL,0,'2024-07-22 08:12:41','2024-07-22 08:14:50',1721636090,7624),(3093475966,12219999,1,4250730,1,1,1,'A',1,0.955952,269,846472,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 384, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',104.997,NULL,0,'2024-07-02 09:31:08','2024-07-02 09:33:01',1719912781,7596),(3104594595,12219999,1,1908408,1,1,1,'S',1,0.980303,330,943167,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 317, \"ignore_hit\": 14, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 23}}',105.12,NULL,0,'2024-07-04 11:47:07','2024-07-04 11:48:38',1720093718,7596),(3150819187,12219999,1,1148004,1,1,1,'A',1,0.962525,231,845061,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 478, \"ignore_hit\": 7, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 7, \"large_bonus\": 58, \"small_bonus\": 6}}',105.158,NULL,0,'2024-07-13 05:01:34','2024-07-13 05:03:23',1720847003,7596),(3305697718,12219999,1,4332022,1,1,1,'A',1,0.936538,288,762690,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 712, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 762690}',105.163,NULL,0,'2024-08-09 14:33:35','2024-08-09 14:36:02',1723214162,7655),(3316381133,12219999,1,1018252,1,1,1,'A',1,0.931035,226,748265,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 437, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 748265}',105.211,NULL,0,'2024-08-11 08:35:14','2024-08-11 08:36:47',1723365407,7655),(3508941843,12219999,1,1817731,1,1,1,'A',1,0.911232,148,681501,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 479, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 552, \"large_bonus\": 16}, \"total_score_without_mods\": 681501}',105.242,NULL,0,'2024-09-13 11:51:22','2024-09-13 11:52:54',1726228374,7705),(3316425609,12219999,1,4183516,1,1,1,'A',1,0.945415,195,776614,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 424, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 776614}',105.29,NULL,0,'2024-08-11 08:47:56','2024-08-11 08:49:26',1723366166,7655),(3287302552,12219999,1,4019720,1,1,1,'A',1,0.932661,147,724252,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 1121, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 724252}',105.291,NULL,0,'2024-08-06 11:36:45','2024-08-06 11:40:24',1722944424,7655),(2990450963,12219999,1,2672218,1,1,1,'A',1,0.981233,305,922847,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 373}}',105.342,NULL,0,'2024-06-13 15:57:23','2024-06-13 15:59:17',1718294357,7566),(3462307895,12219999,1,4614002,1,1,1,'A',1,0.941101,519,808681,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 697, \"ignore_hit\": 32, \"ignore_miss\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781, \"ignore_hit\": 32, \"large_bonus\": 56}, \"total_score_without_mods\": 808681}',105.372,NULL,0,'2024-09-05 07:38:57','2024-09-05 07:42:26',1725522146,7676),(3262874769,12219999,1,2476775,1,1,1,'A',1,0.933673,216,748310,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 611, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 748310}',105.44,NULL,0,'2024-08-02 07:42:28','2024-08-02 07:44:46',1722584686,7655),(3327820242,12219999,1,2973391,1,1,1,'A',1,0.923432,139,717785,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 478, \"ignore_hit\": 2, \"ignore_miss\": 63, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 2, \"large_bonus\": 74, \"small_bonus\": 11}, \"total_score_without_mods\": 717785}',105.592,NULL,0,'2024-08-13 07:39:15','2024-08-13 07:40:48',1723534848,7655),(3028329679,12219999,1,1669582,1,1,1,'A',1,0.974801,258,897446,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 360, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',105.623,NULL,0,'2024-06-20 13:43:01','2024-06-20 13:44:31',1718891071,7566),(3718152324,12219999,1,987118,1,1,1,'A',1,0.905253,201,685832,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 447, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 685832}',105.716,NULL,0,'2024-10-21 08:17:17','2024-10-21 08:18:49',1729498729,7739),(3274925153,12219999,1,3742230,1,1,1,'A',1,0.940187,267,788476,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 482, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 788476}',105.717,NULL,0,'2024-08-04 08:22:31','2024-08-04 08:24:31',1722759871,7655),(3309246215,12219999,1,2739891,1,1,1,'A',1,0.916052,245,714779,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 465, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 714779}',105.776,NULL,0,'2024-08-10 03:37:41','2024-08-10 03:39:18',1723261158,7655),(3006605492,12219999,1,190767,1,1,1,'A',1,0.981638,367,923200,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 684, \"ignore_hit\": 137, \"ignore_miss\": 62, \"large_bonus\": 6, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 137, \"large_bonus\": 66, \"small_bonus\": 97}}',105.784,NULL,0,'2024-06-16 13:11:30','2024-06-16 13:15:01',1718543701,7566),(3369239017,12219999,1,3546877,1,1,1,'A',1,0.955097,228,826570,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 384, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 14}, \"total_score_without_mods\": 826570}',105.8,NULL,0,'2024-08-20 07:33:53','2024-08-20 07:35:26',1724139326,7676),(3480491598,12219999,1,3837759,1,1,1,'B',1,0.898872,318,666165,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 1041, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 1241, \"large_bonus\": 98}, \"total_score_without_mods\": 666165}',105.817,NULL,0,'2024-09-08 05:39:10','2024-09-08 05:42:45',1725774165,7705),(3050583012,12219999,1,4608590,1,1,1,'S',1,0.975,540,928117,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 513, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 540, \"large_bonus\": 14}}',105.832,NULL,0,'2024-06-24 12:11:12','2024-06-24 12:13:35',1719231215,7566),(3446914502,12219999,1,4657222,1,1,1,'B',1,0.890529,275,646220,'{\"mods\": [], \"statistics\": {\"ok\": 305, \"miss\": 44, \"great\": 1446, \"ignore_miss\": 133}, \"maximum_statistics\": {\"great\": 1795, \"large_bonus\": 133}, \"total_score_without_mods\": 646220}',105.904,NULL,0,'2024-09-02 11:29:37','2024-09-02 11:34:35',1725276875,7676),(3322096110,12219999,1,2470791,1,1,1,'A',1,0.934043,212,744693,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 631, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 744693}',105.917,NULL,0,'2024-08-12 07:44:30','2024-08-12 07:46:51',1723448811,7655),(3351612905,12219999,1,2739891,1,1,1,'A',1,0.924354,133,707646,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 476, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 707646}',105.972,NULL,0,'2024-08-17 08:15:29','2024-08-17 08:17:05',1723882625,7676),(3001995751,12219999,1,4570027,1,1,1,'S',1,0.98615,361,959771,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 351, \"ignore_hit\": 15, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 15, \"large_bonus\": 26}}',105.989,NULL,0,'2024-06-15 16:42:30','2024-06-15 16:44:02',1718469842,7566),(3227929716,12219999,1,3790190,1,1,1,'A',1,0.925267,319,737104,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 493, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 737104}',106.017,NULL,0,'2024-07-27 05:17:36','2024-07-27 05:19:18',1722057558,7646),(3568831073,12219999,1,190833,1,1,1,'B',1,0.881079,310,634576,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 906, \"ignore_hit\": 113, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 113, \"large_bonus\": 59, \"small_bonus\": 34}, \"total_score_without_mods\": 634576}',106.133,NULL,0,'2024-09-23 19:03:22','2024-09-23 19:06:50',1727118410,7705),(3346194780,12219999,1,2500704,1,1,1,'A',1,0.926755,255,742555,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 720, \"ignore_hit\": 94, \"ignore_miss\": 50, \"large_bonus\": 30, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 742555}',106.241,NULL,0,'2024-08-16 11:16:43','2024-08-16 11:19:43',1723807183,7669),(3456956362,12219999,1,4104647,1,1,1,'A',1,0.958525,375,865619,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 402, \"ignore_hit\": 31, \"ignore_miss\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 31, \"large_bonus\": 23}, \"total_score_without_mods\": 865619}',106.532,NULL,0,'2024-09-04 07:46:06','2024-09-04 07:47:38',1725436058,7676),(3241848859,12219999,1,4567798,1,1,1,'A',1,0.954853,275,824117,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 411, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 824117}',106.57,NULL,0,'2024-07-29 15:14:58','2024-07-29 15:16:31',1722266191,7646),(3222433854,12219999,1,3191212,1,1,1,'A',1,0.931874,206,768460,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 360, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 768460}',106.656,NULL,0,'2024-07-26 07:46:33','2024-07-26 07:48:07',1721980087,7641),(3065597471,12219999,1,518202,1,1,1,'A',1,0.974398,322,920266,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 316, \"ignore_hit\": 19, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 19, \"large_bonus\": 16, \"small_bonus\": 18}}',106.667,NULL,0,'2024-06-27 05:11:36','2024-06-27 05:13:11',1719465191,7596),(3648391637,12219999,1,3730422,1,1,1,'B',1,0.895396,178,644247,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 1031, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 644247}',106.68,NULL,0,'2024-10-08 15:35:24','2024-10-08 15:39:01',1728401941,7705),(3507538665,12219999,1,4602851,1,1,1,'B',1,0.897727,185,656107,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 443, \"ignore_hit\": 2, \"ignore_miss\": 30, \"large_bonus\": 7, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 7}, \"total_score_without_mods\": 656107}',106.746,NULL,0,'2024-09-13 03:51:21','2024-09-13 03:52:49',1726199569,7705),(3156540658,12219999,1,3610966,1,1,1,'A',1,0.957955,256,829624,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 409, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 68, \"large_bonus\": 35}}',106.757,NULL,0,'2024-07-14 06:28:31','2024-07-14 06:30:06',1720938606,7596),(3280524744,12219999,1,3141830,1,1,1,'A',1,0.938972,220,773079,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 419, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 773079}',106.777,NULL,0,'2024-08-05 07:02:03','2024-08-05 07:03:37',1722841417,7655),(3217579755,12219999,1,3790190,1,1,1,'A',1,0.927046,145,732516,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 495, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 732516}',106.887,NULL,0,'2024-07-25 12:07:19','2024-07-25 12:09:00',1721909340,7634),(3097948360,12219999,1,1669582,1,1,1,'A',1,0.977454,288,909004,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 362, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',106.908,NULL,0,'2024-07-03 04:13:39','2024-07-03 04:15:08',1719980108,7596),(3018018160,12219999,1,2571665,0,1,1,'A',1,0.967016,442,861247,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 903, \"ignore_hit\": 23, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 58}}',106.959,NULL,0,'2024-06-18 15:30:17','2024-06-18 15:34:38',1718724878,7566),(3051041018,12219999,1,3848160,1,1,1,'A',1,0.966398,164,843863,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 354, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',106.992,NULL,0,'2024-06-24 13:52:14','2024-06-24 13:53:44',1719237224,7566),(3088509035,12219999,1,3607887,1,1,1,'A',1,0.942324,349,793410,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1038, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',107.046,NULL,0,'2024-07-01 10:47:39','2024-07-01 10:51:46',1719831106,7596),(3062827422,12219999,1,3198648,1,1,1,'A',1,0.984043,248,914144,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 366, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',107.046,NULL,0,'2024-06-26 16:50:45','2024-06-26 16:52:14',1719420734,7596),(3375005136,12219999,1,3710128,1,1,1,'A',1,0.922099,206,715935,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 547, \"ignore_hit\": 11, \"ignore_miss\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 11, \"large_bonus\": 93}, \"total_score_without_mods\": 715935}',107.05,NULL,0,'2024-08-21 07:42:31','2024-08-21 07:44:32',1724226272,7676),(3034012961,12219999,1,3550349,1,1,1,'A',1,0.94898,195,822833,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 355, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 25}}',107.121,NULL,0,'2024-06-21 13:55:46','2024-06-21 13:57:12',1718978232,7566),(3028392053,12219999,1,3226766,1,1,1,'A',1,0.953936,265,816779,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 549, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',107.138,NULL,0,'2024-06-20 13:55:10','2024-06-20 13:57:14',1718891834,7566),(3316353013,12219999,1,4332022,1,1,1,'A',1,0.935897,264,752982,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 709, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 752982}',107.153,NULL,0,'2024-08-11 08:26:16','2024-08-11 08:28:43',1723364923,7655),(3093460114,12219999,1,4474257,1,1,1,'A',1,0.964231,507,878496,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 611, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',107.157,NULL,0,'2024-07-02 09:25:17','2024-07-02 09:28:07',1719912487,7596),(2957825727,12219999,1,2962041,1,1,1,'S',1,0.983974,624,953622,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 604, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 624, \"large_bonus\": 20}}',107.27,NULL,0,'2024-06-07 16:15:09','2024-06-07 16:18:57',1717777137,7566),(3093440389,12219999,1,4598804,1,1,1,'S',1,0.982353,340,949262,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 328, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',107.295,NULL,0,'2024-07-02 09:20:29','2024-07-02 09:22:06',1719912126,7596),(3374977372,12219999,1,1028485,1,1,1,'A',1,0.939356,159,770209,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 361, \"ignore_hit\": 16, \"ignore_miss\": 70, \"large_bonus\": 2, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 16, \"large_bonus\": 69, \"small_bonus\": 36}, \"total_score_without_mods\": 770209}',107.362,NULL,0,'2024-08-21 07:33:18','2024-08-21 07:34:51',1724225691,7676),(3375062212,12219999,1,2739891,1,1,1,'A',1,0.923432,334,743687,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 474, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 743687}',107.392,NULL,0,'2024-08-21 08:02:07','2024-08-21 08:03:44',1724227424,7676),(3033985748,12219999,1,3006800,1,1,1,'A',1,0.958503,283,824290,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 683, \"ignore_hit\": 136, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 136, \"large_bonus\": 54}}',107.422,NULL,0,'2024-06-21 13:48:58','2024-06-21 13:51:59',1718977919,7566),(3346265890,12219999,1,958227,1,1,1,'A',1,0.971605,285,884714,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 390, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 10}, \"total_score_without_mods\": 884714}',107.552,NULL,0,'2024-08-16 11:34:54','2024-08-16 11:36:14',1723808174,7669),(3028462753,12219999,1,4583969,1,1,1,'A',1,0.953571,166,802265,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 386, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',107.561,NULL,0,'2024-06-20 14:09:51','2024-06-20 14:11:22',1718892682,7566),(3156528344,12219999,1,4614427,1,1,1,'A',1,0.966398,251,864731,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 352, \"ignore_hit\": 44, \"ignore_miss\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 44, \"large_bonus\": 37}}',107.587,NULL,0,'2024-07-14 06:24:32','2024-07-14 06:26:01',1720938361,7596),(3251487724,12219999,1,1688569,1,1,1,'A',1,0.951537,153,809568,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 388, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 809568}',107.712,NULL,0,'2024-07-31 07:37:29','2024-07-31 07:39:01',1722411541,7655),(3416065828,12219999,1,4351791,1,1,1,'A',1,0.928571,266,753337,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 429, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 753337}',107.73,NULL,0,'2024-08-28 07:35:50','2024-08-28 07:37:24',1724830644,7676),(3189312615,12219999,1,2762949,1,1,1,'A',1,0.930576,252,728473,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 1243, \"ignore_hit\": 56, \"ignore_miss\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390, \"ignore_hit\": 56, \"large_bonus\": 104}, \"total_score_without_mods\": 728473}',107.814,NULL,0,'2024-07-20 10:14:53','2024-07-20 10:19:31',1721470771,7617),(3216612345,12219999,1,1824706,1,1,1,'A',1,0.941423,223,778510,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 433, \"ignore_hit\": 97, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 97, \"large_bonus\": 7}, \"total_score_without_mods\": 778510}',107.857,NULL,0,'2024-07-25 07:52:43','2024-07-25 07:54:57',1721894097,7634),(3305794372,12219999,1,4332022,1,1,1,'A',1,0.941667,389,774981,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 720, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 774981}',107.896,NULL,0,'2024-08-09 14:50:56','2024-08-09 14:53:25',1723215205,7655),(3130743026,12219999,1,4609233,1,1,1,'A',1,0.94424,278,794495,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 732, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 1}}',107.937,NULL,0,'2024-07-09 11:06:17','2024-07-09 11:09:33',1720523373,7596),(3334590623,12219999,1,4598801,1,1,1,'A',1,0.941558,237,783388,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 421, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 783388}',107.973,NULL,0,'2024-08-14 11:46:32','2024-08-14 11:48:08',1723636088,7655),(3316417250,12219999,1,4598801,1,1,1,'A',1,0.950216,191,803279,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 431, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 803279}',108.044,NULL,0,'2024-08-11 08:45:32','2024-08-11 08:47:06',1723366026,7655),(3145924096,12219999,1,518202,1,1,1,'A',1,0.983434,237,922881,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 323, \"ignore_hit\": 19, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 19, \"large_bonus\": 16, \"small_bonus\": 18}}',108.069,NULL,0,'2024-07-12 08:36:09','2024-07-12 08:37:42',1720773462,7596),(3076518984,12219999,1,1247898,1,1,1,'A',1,0.979755,680,926695,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 783, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 815, \"large_bonus\": 29}}',108.07,NULL,0,'2024-06-29 04:42:40','2024-06-29 04:46:26',1719636386,7596),(3718131725,12219999,1,94966,1,1,1,'A',1,0.914545,215,717099,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 468, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 12, \"large_bonus\": 34}, \"total_score_without_mods\": 717099}',108.07,NULL,0,'2024-10-21 08:08:12','2024-10-21 08:09:46',1729498186,7739),(3130132313,12219999,1,225249,1,1,1,'A',1,0.967714,180,844672,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 544, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}}',108.133,NULL,0,'2024-07-09 07:55:16','2024-07-09 07:57:08',1720511828,7596),(3130149300,12219999,1,3697879,1,1,1,'S',1,0.957971,345,936666,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',108.19,NULL,0,'2024-07-09 08:01:53','2024-07-09 08:03:26',1720512206,7596),(3388153415,12219999,1,4556195,1,1,1,'A',1,0.949427,209,791820,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 486, \"ignore_hit\": 74, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 791820}',108.226,NULL,0,'2024-08-23 14:01:38','2024-08-23 14:03:35',1724421815,7676),(3596176363,12219999,1,3730422,1,1,1,'B',1,0.887318,227,640897,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 46, \"great\": 1005, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 640897}',108.324,NULL,0,'2024-09-28 19:56:06','2024-09-28 19:59:42',1727553582,7705),(3072581209,12219999,1,4571288,1,1,1,'A',1,0.954023,247,814871,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 404, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',108.327,NULL,0,'2024-06-28 12:42:43','2024-06-28 12:44:14',1719578654,7596),(3063048617,12219999,1,2956371,1,1,1,'A',1,0.963636,239,845801,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 362, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 49}}',108.364,NULL,0,'2024-06-26 17:38:14','2024-06-26 17:39:47',1719423587,7596),(3028453503,12219999,1,2655990,1,1,1,'A',1,0.954545,166,820654,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 323, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 7}}',108.46,NULL,0,'2024-06-20 14:08:08','2024-06-20 14:09:32',1718892572,7566),(3057389013,12219999,1,3226766,1,1,1,'A',1,0.965662,269,861463,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 566, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',108.463,NULL,0,'2024-06-25 16:53:55','2024-06-25 16:55:59',1719334559,7596),(3250712558,12219999,1,2476775,1,1,1,'A',1,0.939504,229,771555,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 619, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 771555}',108.477,NULL,0,'2024-07-31 03:09:12','2024-07-31 03:11:29',1722395489,7646),(3050656510,12219999,1,185143,1,1,1,'S',1,0.980609,361,944230,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 347, \"ignore_hit\": 3, \"ignore_miss\": 22, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 3, \"large_bonus\": 22, \"small_bonus\": 17}}',108.482,NULL,0,'2024-06-24 12:28:56','2024-06-24 12:30:25',1719232225,7566),(3369201928,12219999,1,225249,1,1,1,'A',1,0.968586,404,879823,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 545, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 56}, \"total_score_without_mods\": 879823}',108.573,NULL,0,'2024-08-20 07:20:28','2024-08-20 07:22:20',1724138540,7676),(3680892862,12219999,1,4691911,1,1,1,'A',1,0.923684,118,745348,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 167, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 10, \"large_bonus\": 31}, \"total_score_without_mods\": 745348}',108.719,NULL,0,'2024-10-14 13:28:29','2024-10-14 13:29:03',1728912543,7739),(3568851856,12219999,1,3730422,1,1,1,'B',1,0.8958,171,644643,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 1030, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 644643}',108.763,NULL,0,'2024-09-23 19:07:33','2024-09-23 19:11:10',1727118670,7705),(3097904600,12219999,1,4598804,1,1,1,'S',1,0.985294,340,957717,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 330, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',108.772,NULL,0,'2024-07-03 03:58:08','2024-07-03 03:59:42',1719979182,7596),(3104601445,12219999,1,4598804,1,1,1,'S',1,0.985294,340,957642,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 330, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',108.772,NULL,0,'2024-07-04 11:48:52','2024-07-04 11:50:27',1720093827,7596),(3345381610,12219999,1,1018252,1,1,1,'A',1,0.942191,187,780241,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 449, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 780241}',108.778,NULL,0,'2024-08-16 07:28:40','2024-08-16 07:30:11',1723793411,7655),(3322147894,12219999,1,1018252,1,1,1,'A',1,0.946247,234,792934,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 454, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 792934}',108.928,NULL,0,'2024-08-12 08:02:19','2024-08-12 08:03:50',1723449830,7655),(3351684303,12219999,1,3291385,1,1,1,'A',1,0.94197,201,777500,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 675, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 777500}',109.128,NULL,0,'2024-08-17 08:35:41','2024-08-17 08:37:56',1723883876,7676),(3216638132,12219999,1,3166335,1,1,1,'A',1,0.923077,293,737910,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 966, \"ignore_hit\": 5, \"ignore_miss\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118, \"ignore_hit\": 5, \"large_bonus\": 67}, \"total_score_without_mods\": 737910}',109.169,NULL,0,'2024-07-25 07:59:14','2024-07-25 08:03:04',1721894584,7634),(3386115053,12219999,1,4556195,1,1,1,'A',1,0.931298,138,732506,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 462, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 732506}',109.175,NULL,0,'2024-08-23 05:00:32','2024-08-23 05:02:30',1724389350,7676),(3046759539,12219999,1,4583969,1,1,1,'A',1,0.957143,149,818503,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 389, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',109.284,NULL,0,'2024-06-23 17:41:20','2024-06-23 17:42:54',1719164574,7566),(3327806156,12219999,1,4614428,1,1,1,'A',1,0.929978,139,742978,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 406, \"ignore_hit\": 63, \"ignore_miss\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 63, \"large_bonus\": 38}, \"total_score_without_mods\": 742978}',109.388,NULL,0,'2024-08-13 07:34:36','2024-08-13 07:36:06',1723534566,7655),(3124938503,12219999,1,2444206,1,1,1,'A',1,0.967808,670,899548,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 684, \"ignore_hit\": 97, \"ignore_miss\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730, \"ignore_hit\": 97, \"large_bonus\": 82}}',109.428,NULL,0,'2024-07-08 07:47:05','2024-07-08 07:50:38',1720425038,7596),(3625648729,12219999,1,4584936,1,1,1,'A',1,0.903442,209,677734,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 436, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 9, \"large_bonus\": 11}, \"total_score_without_mods\": 677734}',109.491,NULL,0,'2024-10-04 13:19:26','2024-10-04 13:20:58',1728048058,7705),(3216114819,12219999,1,1826885,1,1,1,'A',1,0.955504,193,821054,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 394, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}, \"total_score_without_mods\": 821054}',109.579,NULL,0,'2024-07-25 05:09:54','2024-07-25 05:11:26',1721884286,7624),(3057172489,12219999,1,176758,1,1,1,'A',1,0.98048,145,890445,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 322, \"ignore_hit\": 45, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',109.642,NULL,0,'2024-06-25 16:10:13','2024-06-25 16:11:35',1719331895,7586),(3130894417,12219999,1,2850195,1,1,1,'A',1,0.941736,320,790057,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1086, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}}',109.648,NULL,0,'2024-07-09 11:44:35','2024-07-09 11:49:59',1720525799,7596),(3141333630,12219999,1,1826885,1,1,1,'A',1,0.960187,287,847060,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 399, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',109.713,NULL,0,'2024-07-11 12:14:36','2024-07-11 12:16:08',1720700168,7596),(3680896831,12219999,1,4691911,1,1,1,'A',1,0.910526,79,709928,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 161, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 10, \"large_bonus\": 31}, \"total_score_without_mods\": 709928}',109.744,NULL,0,'2024-10-14 13:29:23','2024-10-14 13:29:57',1728912597,7739),(3028373964,12219999,1,3610202,1,1,1,'A',1,0.962783,322,846862,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 869, \"ignore_miss\": 109}, \"maximum_statistics\": {\"great\": 927, \"large_bonus\": 109}}',109.87,NULL,0,'2024-06-20 13:49:29','2024-06-20 13:53:32',1718891612,7566),(3386102812,12219999,1,4602853,1,1,1,'A',1,0.941113,245,777062,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 424, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 30}, \"total_score_without_mods\": 777062}',109.916,NULL,0,'2024-08-23 04:56:46','2024-08-23 04:58:14',1724389094,7676),(3089179093,12219999,1,1247898,1,1,1,'A',1,0.984663,775,948740,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 792, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 815, \"large_bonus\": 29}}',109.932,NULL,0,'2024-07-01 13:33:04','2024-07-01 13:36:49',1719841009,7596),(3094803269,12219999,1,3687915,1,1,1,'A',1,0.94917,327,816052,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 442, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}}',109.96,NULL,0,'2024-07-02 14:50:40','2024-07-02 14:52:20',1719931940,7596),(3457490508,12219999,1,4562219,1,1,1,'B',1,0.897033,171,664702,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 470, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 64}, \"total_score_without_mods\": 664702}',110.01,NULL,0,'2024-09-04 10:50:44','2024-09-04 10:52:15',1725447135,7676),(3110286047,12219999,1,3550349,1,1,1,'A',1,0.965561,204,857763,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 370, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 25}}',110.063,NULL,0,'2024-07-05 13:55:38','2024-07-05 13:57:04',1720187824,7596),(3130851431,12219999,1,2917885,1,1,1,'A',1,0.955734,269,831501,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 460, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',110.111,NULL,0,'2024-07-09 11:37:06','2024-07-09 11:38:48',1720525128,7596),(3028163310,12219999,1,3007831,1,1,1,'S',1,0.975976,333,931322,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 317, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 11, \"large_bonus\": 48}}',110.124,NULL,0,'2024-06-20 13:08:41','2024-06-20 13:10:12',1718889012,7566),(3162070134,12219999,1,3936015,1,1,1,'A',1,0.971795,284,882285,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 373, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',110.162,NULL,0,'2024-07-15 07:50:22','2024-07-15 07:51:51',1721029911,7596),(3099593018,12219999,1,2956371,1,1,1,'A',1,0.962338,281,860521,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 360, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 49}}',110.246,NULL,0,'2024-07-03 12:43:55','2024-07-03 12:45:28',1720010728,7596),(3440650223,12219999,1,3865674,1,1,1,'B',1,0.889373,162,647607,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 463, \"ignore_hit\": 4, \"ignore_miss\": 21, \"large_bonus\": 38, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 647607}',110.348,NULL,0,'2024-09-01 09:39:09','2024-09-01 09:40:41',1725183641,7676),(3072566534,12219999,1,4571288,1,1,1,'A',1,0.954023,278,824555,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 403, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',110.618,NULL,0,'2024-06-28 12:39:27','2024-06-28 12:41:00',1719578460,7596),(3021824766,12219999,1,4478917,1,1,1,'A',1,0.966578,209,858259,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 351, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 62, \"large_bonus\": 10}}',110.682,NULL,0,'2024-06-19 09:13:06','2024-06-19 09:14:34',1718788474,7566),(3174436287,12219999,1,4630449,1,1,1,'A',1,0.98489,334,942354,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 354, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 35}}',110.822,NULL,0,'2024-07-17 15:15:56','2024-07-17 15:17:28',1721229448,7596),(3292179837,12219999,1,2476775,1,1,1,'A',1,0.943878,153,767488,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 625, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 767488}',110.826,NULL,0,'2024-08-07 07:10:11','2024-08-07 07:12:33',1723014753,7655),(3399111204,12219999,1,4210032,1,1,1,'A',1,0.932282,199,747839,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 485, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 747839}',110.943,NULL,0,'2024-08-25 08:29:36','2024-08-25 08:31:06',1724574666,7676),(3467845930,12219999,1,699733,1,1,1,'A',1,0.912657,378,695402,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 62, \"great\": 1503, \"ignore_hit\": 1, \"ignore_miss\": 101, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1746, \"ignore_hit\": 1, \"large_bonus\": 101, \"small_bonus\": 17}, \"total_score_without_mods\": 695402}',111.074,NULL,0,'2024-09-06 07:30:46','2024-09-06 07:35:13',1725608113,7676),(3386553886,12219999,1,2973391,1,1,1,'A',1,0.934502,198,754465,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 490, \"ignore_hit\": 2, \"ignore_miss\": 63, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 2, \"large_bonus\": 74, \"small_bonus\": 11}, \"total_score_without_mods\": 754465}',111.137,NULL,0,'2024-08-23 07:31:20','2024-08-23 07:32:52',1724398372,7676),(3286345688,12219999,1,2346587,1,1,1,'A',1,0.93441,290,761474,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 886, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 991, \"large_bonus\": 70}, \"total_score_without_mods\": 761474}',111.259,NULL,0,'2024-08-06 07:05:42','2024-08-06 07:09:03',1722928143,7655),(3216621183,12219999,1,3777266,1,1,1,'A',1,0.946244,256,795857,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 621, \"ignore_hit\": 10, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}, \"total_score_without_mods\": 795857}',111.271,NULL,0,'2024-07-25 07:55:32','2024-07-25 07:57:47',1721894267,7634),(3375040726,12219999,1,3294865,1,1,1,'A',1,0.957792,227,829642,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 433, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 829642}',111.462,NULL,0,'2024-08-21 07:54:32','2024-08-21 07:56:31',1724226991,7676),(3167440228,12219999,1,2756250,1,1,1,'A',1,0.952555,300,810092,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 635, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}}',111.536,NULL,0,'2024-07-16 08:00:07','2024-07-16 08:02:25',1721116945,7596),(3322905088,12219999,1,4183516,1,1,1,'A',1,0.935589,263,791685,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 410, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 791685}',111.539,NULL,0,'2024-08-12 11:29:28','2024-08-12 11:30:57',1723462257,7655),(3125700145,12219999,1,2991848,1,1,1,'S',1,0.989645,338,970258,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 331, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 338, \"large_bonus\": 15}}',111.54,NULL,0,'2024-07-08 11:40:47','2024-07-08 11:42:20',1720438940,7596),(3486897438,12219999,1,4183514,1,1,1,'A',1,0.905812,131,664697,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 423, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 664697}',111.555,NULL,0,'2024-09-09 07:55:24','2024-09-09 07:56:55',1725868615,7705),(3046653379,12219999,1,2571665,1,1,1,'A',1,0.969634,462,882978,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 904, \"ignore_hit\": 23, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 58}}',111.646,NULL,0,'2024-06-23 17:16:40','2024-06-23 17:21:00',1719163260,7566),(3394574790,12219999,1,2039079,1,1,1,'A',1,0.932615,124,749827,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 332, \"ignore_hit\": 1, \"ignore_miss\": 52, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 1, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 749827}',111.694,NULL,0,'2024-08-24 14:34:48','2024-08-24 14:36:00',1724510160,7676),(3578128312,12219999,1,2353346,1,1,1,'A',1,0.902722,300,684701,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 1052, \"ignore_hit\": 53, \"ignore_miss\": 56, \"large_bonus\": 40, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}, \"total_score_without_mods\": 684701}',111.717,NULL,0,'2024-09-25 16:29:59','2024-09-25 16:33:56',1727282036,7705),(3680029319,12219999,1,4211771,1,1,1,'B',1,0.896953,179,668172,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 459, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 668172}',111.749,NULL,0,'2024-10-14 09:18:53','2024-10-14 09:20:25',1728897625,7739),(3310225069,12219999,1,2470791,1,1,1,'A',1,0.920567,208,716599,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 603, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 716599}',111.805,NULL,0,'2024-08-10 08:23:41','2024-08-10 08:26:01',1723278361,7655),(3141383544,12219999,1,4603817,1,1,1,'A',1,0.973592,197,900624,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 272, \"ignore_hit\": 51, \"ignore_miss\": 16, \"large_bonus\": 62, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 51, \"large_bonus\": 78, \"small_bonus\": 76}}',111.822,NULL,0,'2024-07-11 12:26:28','2024-07-11 12:27:56',1720700876,7596),(3098541402,12219999,1,1669582,1,1,1,'S',1,0.977454,377,935135,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 360, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 377, \"large_bonus\": 35}}',111.835,NULL,0,'2024-07-03 07:49:17','2024-07-03 07:50:46',1719993046,7596),(3068498773,12219999,1,4571288,1,1,1,'A',1,0.951724,188,806732,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 400, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',111.844,NULL,0,'2024-06-27 17:29:26','2024-06-27 17:30:58',1719509458,7596),(3369213606,12219999,1,4563244,1,1,1,'A',1,0.957955,215,835056,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 407, \"ignore_miss\": 66}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 66}, \"total_score_without_mods\": 835056}',111.935,NULL,0,'2024-08-20 07:24:59','2024-08-20 07:26:30',1724138790,7676),(3486798091,12219999,1,1498002,1,1,1,'A',1,0.917423,257,726256,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 479, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 726256}',111.957,NULL,0,'2024-09-09 07:12:38','2024-09-09 07:14:13',1725866053,7705),(3104638287,12219999,1,3198648,1,1,1,'S',1,0.984043,376,953921,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 364, \"ignore_hit\": 26, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',111.975,NULL,0,'2024-07-04 11:58:33','2024-07-04 12:00:01',1720094401,7596),(3488416257,12219999,1,1868497,1,1,1,'A',1,0.942083,1200,841124,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"great\": 1061, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1200, \"large_bonus\": 111}, \"total_score_without_mods\": 841124}',112,NULL,0,'2024-09-09 14:37:37','2024-09-09 14:41:58',1725892918,7705),(3094317281,12219999,1,4094446,1,1,1,'A',1,0.960989,480,863474,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 844, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',112.009,NULL,0,'2024-07-02 13:06:33','2024-07-02 13:10:16',1719925816,7596),(3051032057,12219999,1,3520357,1,1,1,'A',1,0.960808,231,842184,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 393, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',112.03,NULL,0,'2024-06-24 13:50:24','2024-06-24 13:51:54',1719237114,7566),(3648954511,12219999,1,2664050,1,1,1,'B',1,0.897256,259,655110,'{\"mods\": [], \"statistics\": {\"ok\": 226, \"miss\": 63, \"great\": 1424, \"ignore_hit\": 18, \"ignore_miss\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713, \"ignore_hit\": 18, \"large_bonus\": 142}, \"total_score_without_mods\": 655110}',112.099,NULL,0,'2024-10-08 17:33:20','2024-10-08 17:37:45',1728409065,7705),(3286398302,12219999,1,4602853,1,1,1,'A',1,0.945396,164,779280,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 428, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 467, \"large_bonus\": 30}, \"total_score_without_mods\": 779280}',112.113,NULL,0,'2024-08-06 07:25:27','2024-08-06 07:26:54',1722929214,7655),(3223817482,12219999,1,4476710,1,1,1,'A',1,0.943128,331,791076,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 577, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 22, \"large_bonus\": 55}, \"total_score_without_mods\": 791076}',112.158,NULL,0,'2024-07-26 13:27:52','2024-07-26 13:30:01',1722000601,7641),(3686077358,12219999,1,4183514,1,1,1,'B',1,0.879759,170,625044,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 392, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 625044}',112.219,NULL,0,'2024-10-15 13:51:04','2024-10-15 13:52:33',1729000353,7739),(3334574397,12219999,1,1018252,1,1,1,'A',1,0.941176,335,797040,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 446, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 797040}',112.278,NULL,0,'2024-08-14 11:42:57','2024-08-14 11:44:29',1723635869,7655),(3394654581,12219999,1,4210032,1,1,1,'A',1,0.935065,199,762343,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 488, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 762343}',112.382,NULL,0,'2024-08-24 14:48:35','2024-08-24 14:50:05',1724511005,7676),(3457506418,12219999,1,3776468,1,1,1,'A',1,0.905085,199,666673,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 750, \"ignore_hit\": 7, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 7, \"large_bonus\": 39}, \"total_score_without_mods\": 666673}',112.439,NULL,0,'2024-09-04 10:54:37','2024-09-04 10:56:52',1725447412,7676),(3063058946,12219999,1,2655990,1,1,1,'A',1,0.96875,194,862139,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 334, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 7}}',112.458,NULL,0,'2024-06-26 17:40:36','2024-06-26 17:42:01',1719423721,7596),(3124968175,12219999,1,4250730,1,1,1,'S',1,0.966667,420,906013,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 392, \"ignore_hit\": 67, \"ignore_miss\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',112.527,NULL,0,'2024-07-08 07:59:27','2024-07-08 08:01:17',1720425677,7596),(3267869847,12219999,1,3191212,1,1,1,'A',1,0.953771,143,805521,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 380, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 805521}',112.552,NULL,0,'2024-08-03 02:53:43','2024-08-03 02:55:23',1722653723,7655),(3178945484,12219999,1,3550349,1,1,1,'A',1,0.965561,265,863844,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 369, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 25}, \"total_score_without_mods\": 863844}',112.564,NULL,0,'2024-07-18 12:32:04','2024-07-18 12:33:31',1721306011,7617),(3094793896,12219999,1,3687915,1,1,1,'A',1,0.958506,386,854570,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 452, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}}',112.573,NULL,0,'2024-07-02 14:48:46','2024-07-02 14:50:27',1719931827,7596),(3620172875,12219999,1,2322222,0,1,1,'A',1,0.914679,613,729413,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 920, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 729413}',112.708,NULL,0,'2024-10-03 12:25:06','2024-10-03 12:29:03',1727958543,7705),(3062932941,12219999,1,923327,1,1,1,'A',1,0.969741,379,870618,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 657, \"ignore_hit\": 7, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 7, \"large_bonus\": 54}}',112.86,NULL,0,'2024-06-26 17:11:53','2024-06-26 17:14:53',1719422093,7596),(3141375979,12219999,1,4603817,1,1,1,'A',1,0.96831,173,876851,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 268, \"ignore_hit\": 51, \"ignore_miss\": 16, \"large_bonus\": 62, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 51, \"large_bonus\": 78, \"small_bonus\": 76}}',112.872,NULL,0,'2024-07-11 12:24:42','2024-07-11 12:26:10',1720700770,7596),(3247105694,12219999,1,2854817,1,1,1,'A',1,0.9609,265,858126,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 392, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 13}, \"total_score_without_mods\": 858126}',112.903,NULL,0,'2024-07-30 13:32:44','2024-07-30 13:34:16',1722346456,7646),(3442706860,12219999,1,177346,1,1,1,'B',1,0.875751,364,648455,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 386, \"ignore_hit\": 37, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 37, \"large_bonus\": 30}, \"total_score_without_mods\": 648455}',112.965,NULL,0,'2024-09-01 16:28:23','2024-09-01 16:29:55',1725208195,7676),(3333709061,12219999,1,2470791,1,1,1,'A',1,0.931915,237,749708,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 622, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 749708}',113.106,NULL,0,'2024-08-14 07:42:15','2024-08-14 07:44:36',1723621476,7655),(3178954904,12219999,1,4556196,1,1,1,'S',1,0.987437,398,963358,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 388, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 18, \"large_bonus\": 19}, \"total_score_without_mods\": 963358}',113.115,NULL,0,'2024-07-18 12:33:44','2024-07-18 12:35:42',1721306142,7617),(3406716376,12219999,1,4351791,1,1,1,'A',1,0.930642,433,796192,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 429, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 796192}',113.127,NULL,0,'2024-08-26 15:16:45','2024-08-26 15:18:18',1724685498,7676),(3662308767,12219999,1,2762953,1,1,1,'B',1,0.898176,179,649272,'{\"mods\": [], \"statistics\": {\"ok\": 239, \"miss\": 48, \"great\": 1358, \"ignore_hit\": 59, \"ignore_miss\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1645, \"ignore_hit\": 59, \"large_bonus\": 100}, \"total_score_without_mods\": 649272}',113.281,NULL,0,'2024-10-11 09:34:11','2024-10-11 09:38:49',1728639529,7739),(3388519428,12219999,1,4332022,1,1,1,'A',1,0.935897,177,740897,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 704, \"ignore_hit\": 70, \"ignore_miss\": 52, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 740897}',113.339,NULL,0,'2024-08-23 15:06:17','2024-08-23 15:08:48',1724425728,7676),(3135260976,12219999,1,4598804,1,1,1,'S',1,0.994118,340,982592,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 336, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',113.356,NULL,0,'2024-07-10 07:52:25','2024-07-10 07:54:00',1720598040,7596),(3351591962,12219999,1,4183516,1,1,1,'A',1,0.94869,303,813293,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 424, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 813293}',113.46,NULL,0,'2024-08-17 08:09:25','2024-08-17 08:10:56',1723882256,7676),(3486782480,12219999,1,4478918,1,1,1,'A',1,0.913,163,700852,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 426, \"ignore_hit\": 65, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}, \"total_score_without_mods\": 700852}',113.496,NULL,0,'2024-09-09 07:05:49','2024-09-09 07:07:17',1725865637,7705),(3462240074,12219999,1,3864729,1,1,1,'A',1,0.972152,327,899243,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 375, \"ignore_hit\": 17, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 17, \"large_bonus\": 22}, \"total_score_without_mods\": 899243}',113.593,NULL,0,'2024-09-05 07:12:31','2024-09-05 07:14:03',1725520443,7676),(3394702125,12219999,1,2790937,1,1,1,'A',1,0.93962,503,773038,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 1348, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 773038}',113.69,NULL,0,'2024-08-24 14:53:38','2024-08-24 14:58:14',1724511494,7676),(3364428495,12219999,1,4567798,1,1,1,'A',1,0.960497,228,842033,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 414, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 842033}',113.748,NULL,0,'2024-08-19 11:52:43','2024-08-19 11:54:15',1724068455,7676),(3063038557,12219999,1,3936015,1,1,1,'A',1,0.964103,287,863586,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 364, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',113.803,NULL,0,'2024-06-26 17:36:09','2024-06-26 17:37:38',1719423458,7596),(3394626184,12219999,1,4351791,1,1,1,'A',1,0.927536,255,752280,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 425, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 752280}',113.854,NULL,0,'2024-08-24 14:43:33','2024-08-24 14:45:07',1724510707,7676),(3305636286,12219999,1,184165,1,1,1,'A',1,0.930435,286,763058,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 408, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 27}, \"total_score_without_mods\": 763058}',113.878,NULL,0,'2024-08-09 14:23:31','2024-08-09 14:25:00',1723213500,7655),(3298092047,12219999,1,3546130,1,1,1,'A',1,0.937079,188,765098,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 400, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 445, \"large_bonus\": 36}, \"total_score_without_mods\": 765098}',113.881,NULL,0,'2024-08-08 07:51:37','2024-08-08 07:53:03',1723103583,7655),(3380684938,12219999,1,4211772,1,1,1,'A',1,0.940524,161,775055,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 451, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 496, \"large_bonus\": 33}, \"total_score_without_mods\": 775055}',113.901,NULL,0,'2024-08-22 07:36:23','2024-08-22 07:37:55',1724312275,7676),(3002055299,12219999,1,2639719,1,1,1,'S',1,0.968619,478,911412,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 448, \"ignore_hit\": 35, \"ignore_miss\": 39, \"large_bonus\": 8, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 35, \"large_bonus\": 47, \"small_bonus\": 7}}',113.915,NULL,0,'2024-06-15 16:53:42','2024-06-15 16:56:05',1718470565,7566),(3388110983,12219999,1,2363842,1,1,1,'A',1,0.951456,313,811105,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 478, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 7}, \"total_score_without_mods\": 811105}',113.933,NULL,0,'2024-08-23 13:54:10','2024-08-23 13:55:44',1724421344,7676),(3057194257,12219999,1,388463,1,1,1,'A',1,0.965183,570,885286,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 822, \"ignore_hit\": 110, \"ignore_miss\": 77, \"large_bonus\": 23, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 110, \"large_bonus\": 98, \"small_bonus\": 88}}',114.128,NULL,0,'2024-06-25 16:12:19','2024-06-25 16:16:02',1719332162,7586),(3098624687,12219999,1,4571288,1,1,1,'A',1,0.956322,250,824787,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 404, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',114.13,NULL,0,'2024-07-03 08:18:11','2024-07-03 08:19:43',1719994783,7596),(3668224172,12219999,1,4600983,1,1,1,'A',1,0.910461,137,680593,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 480, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}, \"total_score_without_mods\": 680593}',114.165,NULL,0,'2024-10-12 09:22:53','2024-10-12 09:24:35',1728725075,7739),(3141353535,12219999,1,1078890,1,1,1,'A',1,0.951313,376,813428,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 835, \"ignore_hit\": 2, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 2, \"large_bonus\": 132, \"small_bonus\": 25}}',114.166,NULL,0,'2024-07-11 12:16:50','2024-07-11 12:20:54',1720700454,7596),(3125719632,12219999,1,4322525,1,1,1,'A',1,0.977556,211,902569,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 384, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 25}}',114.213,NULL,0,'2024-07-08 11:45:47','2024-07-08 11:47:19',1720439239,7596),(3399141629,12219999,1,1021969,1,1,1,'A',1,0.924296,273,725608,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 1006, \"ignore_hit\": 1, \"ignore_miss\": 35, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 725608}',114.241,NULL,0,'2024-08-25 08:36:32','2024-08-25 08:39:57',1724575197,7676),(3018629666,12219999,1,2330242,1,1,1,'A',1,0.969402,685,905888,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 677, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 19}}',114.339,NULL,0,'2024-06-18 17:33:23','2024-06-18 17:36:59',1718732219,7566),(3063029003,12219999,1,2882896,1,1,1,'A',1,0.969318,322,877962,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 416, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',114.359,NULL,0,'2024-06-26 17:33:56','2024-06-26 17:35:33',1719423333,7596),(3068446321,12219999,1,3848160,1,1,1,'A',1,0.959677,304,861058,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 345, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',114.365,NULL,0,'2024-06-27 17:18:25','2024-06-27 17:19:57',1719508797,7596),(3268079530,12219999,1,2707248,1,1,1,'A',1,0.942888,234,787066,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 419, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 29}, \"total_score_without_mods\": 787066}',114.459,NULL,0,'2024-08-03 03:55:48','2024-08-03 03:57:31',1722657451,7655),(3217485070,12219999,1,3607887,1,1,1,'A',1,0.960971,352,830115,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1085, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}, \"total_score_without_mods\": 830115}',114.516,NULL,0,'2024-07-25 11:43:37','2024-07-25 11:47:44',1721908064,7634),(3140414784,12219999,1,1009532,1,1,1,'A',1,0.959954,463,841837,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 824, \"ignore_hit\": 11, \"ignore_miss\": 117, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 11, \"large_bonus\": 119, \"small_bonus\": 13}}',114.567,NULL,0,'2024-07-11 07:42:04','2024-07-11 07:45:19',1720683919,7596),(3028319500,12219999,1,3200191,1,1,1,'A',1,0.963374,439,845963,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 841, \"ignore_hit\": 1, \"ignore_miss\": 83, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 901, \"ignore_hit\": 1, \"large_bonus\": 83, \"small_bonus\": 13}}',114.57,NULL,0,'2024-06-20 13:38:36','2024-06-20 13:42:25',1718890945,7566),(3380700566,12219999,1,2790937,1,1,1,'A',1,0.934193,318,746081,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 1327, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 746081}',114.58,NULL,0,'2024-08-22 07:38:53','2024-08-22 07:43:30',1724312610,7676),(3200421245,12219999,1,4094446,1,1,1,'A',1,0.941209,383,833119,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 808, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}, \"total_score_without_mods\": 785961}',114.609,NULL,0,'2024-07-22 10:50:08','2024-07-22 10:53:52',1721645632,7624),(3056452040,12219999,1,2877536,1,1,1,'A',1,0.978261,367,926173,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 375, \"ignore_hit\": 45, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 45, \"large_bonus\": 18}}',114.642,NULL,0,'2024-06-25 13:45:06','2024-06-25 13:46:38',1719323198,7586),(3068365209,12219999,1,3869480,1,1,1,'A',1,0.968112,387,872803,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 744, \"ignore_hit\": 73, \"ignore_miss\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',114.691,NULL,0,'2024-06-27 16:59:19','2024-06-27 17:03:11',1719507791,7596),(3457525967,12219999,1,987118,1,1,1,'A',1,0.910882,372,723749,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 450, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 723749}',114.716,NULL,0,'2024-09-04 11:00:58','2024-09-04 11:02:29',1725447749,7676),(3351537840,12219999,1,4462297,1,1,1,'A',1,0.949612,202,823104,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 354, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 9}, \"total_score_without_mods\": 823104}',114.802,NULL,0,'2024-08-17 07:53:35','2024-08-17 07:54:51',1723881291,7676),(3120830507,12219999,1,1179451,1,1,1,'A',1,0.967977,421,867818,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 652, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 687, \"large_bonus\": 19}}',114.814,NULL,0,'2024-07-07 13:06:46','2024-07-07 13:09:47',1720357787,7596),(3596287741,12219999,1,697898,1,1,1,'A',1,0.90727,255,676543,'{\"mods\": [], \"statistics\": {\"ok\": 196, \"miss\": 64, \"great\": 1487, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 676543}',114.886,NULL,0,'2024-09-28 20:16:32','2024-09-28 20:21:00',1727554860,7705),(3720753429,12219999,1,4152415,1,1,1,'A',1,0.902289,196,658358,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 483, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 658358}',114.915,NULL,0,'2024-10-21 18:45:31','2024-10-21 18:47:03',1729536423,7739),(3251505271,12219999,1,3191212,1,1,1,'A',1,0.958637,202,835776,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 384, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 835776}',115.11,NULL,0,'2024-07-31 07:43:32','2024-07-31 07:45:07',1722411907,7655),(3388092814,12219999,1,2707248,1,1,1,'A',1,0.953664,259,816539,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 431, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 29}, \"total_score_without_mods\": 816539}',115.164,NULL,0,'2024-08-23 13:50:33','2024-08-23 13:52:16',1724421136,7676),(3380708747,12219999,1,3198649,1,1,1,'A',1,0.948276,172,791221,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 457, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}, \"total_score_without_mods\": 791221}',115.258,NULL,0,'2024-08-22 07:44:54','2024-08-22 07:46:23',1724312783,7676),(3021857356,12219999,1,4236783,1,1,1,'A',1,0.964974,497,884581,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 536, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',115.324,NULL,0,'2024-06-19 09:22:26','2024-06-19 09:24:39',1718789079,7566),(3063006483,12219999,1,4478917,1,1,1,'A',1,0.975936,245,891182,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 358, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 62, \"large_bonus\": 10}}',115.414,NULL,0,'2024-06-26 17:29:14','2024-06-26 17:30:42',1719423042,7596),(3274493151,12219999,1,2446994,1,1,1,'A',1,0.942643,155,759304,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 727, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 759304}',115.417,NULL,0,'2024-08-04 06:10:06','2024-08-04 06:13:06',1722751986,7655),(3578080177,12219999,1,4629101,1,1,1,'B',1,0.89611,202,637723,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 939, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 637723}',115.507,NULL,0,'2024-09-25 16:19:39','2024-09-25 16:24:08',1727281448,7705),(3046728240,12219999,1,3288467,1,1,1,'A',1,0.976054,377,905201,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 499, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 522, \"large_bonus\": 8}}',115.556,NULL,0,'2024-06-23 17:34:10','2024-06-23 17:36:28',1719164188,7566),(3145940919,12219999,1,4609233,1,1,1,'A',1,0.956495,377,832696,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 751, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 1}}',115.602,NULL,0,'2024-07-12 08:39:42','2024-07-12 08:43:00',1720773780,7596),(3327713488,12219999,1,3546877,1,1,1,'A',1,0.956311,279,839022,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 381, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 14}, \"total_score_without_mods\": 839022}',115.661,NULL,0,'2024-08-13 07:02:10','2024-08-13 07:03:42',1723532622,7655),(3227887994,12219999,1,2962561,1,1,1,'A',1,0.965196,274,837148,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 958, \"ignore_hit\": 67, \"ignore_miss\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1020, \"ignore_hit\": 67, \"large_bonus\": 159}, \"total_score_without_mods\": 837148}',115.716,NULL,0,'2024-07-27 05:01:56','2024-07-27 05:06:35',1722056795,7646),(3392710633,12219999,1,3919273,1,1,1,'A',1,0.954352,175,803865,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 441, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 5}, \"total_score_without_mods\": 803865}',115.899,NULL,0,'2024-08-24 07:37:02','2024-08-24 07:38:37',1724485117,7676),(3363543930,12219999,1,4420713,1,1,1,'A',1,0.956368,151,816139,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 395, \"ignore_hit\": 22, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}, \"total_score_without_mods\": 816139}',115.965,NULL,0,'2024-08-19 07:48:53','2024-08-19 07:50:24',1724053824,7676),(3380652245,12219999,1,2470791,1,1,1,'A',1,0.94539,246,776714,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 644, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 776714}',116.025,NULL,0,'2024-08-22 07:23:52','2024-08-22 07:26:13',1724311573,7676),(3110185218,12219999,1,176758,1,1,1,'S',1,0.981982,333,949048,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 321, \"ignore_hit\": 45, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 45, \"large_bonus\": 38, \"small_bonus\": 20}}',116.115,NULL,0,'2024-07-05 13:34:36','2024-07-05 13:35:59',1720186559,7596),(3339548773,12219999,1,4332022,1,1,1,'A',1,0.941026,248,771658,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 712, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 70, \"large_bonus\": 52, \"small_bonus\": 13}, \"total_score_without_mods\": 771658}',116.143,NULL,0,'2024-08-15 07:38:27','2024-08-15 07:40:54',1723707654,7655),(3322945891,12219999,1,3311650,1,1,1,'A',1,0.927146,146,728333,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 440, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 15, \"large_bonus\": 2}, \"total_score_without_mods\": 728333}',116.224,NULL,0,'2024-08-12 11:38:06','2024-08-12 11:40:23',1723462823,7655),(3364367982,12219999,1,3191212,1,1,1,'A',1,0.956204,230,834961,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 381, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 834961}',116.274,NULL,0,'2024-08-19 11:39:00','2024-08-19 11:40:34',1724067634,7676),(3028188210,12219999,1,4600981,1,1,1,'S',1,0.969849,398,913857,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 374, \"ignore_hit\": 58, \"ignore_miss\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 58, \"large_bonus\": 48}}',116.58,NULL,0,'2024-06-20 13:13:45','2024-06-20 13:15:26',1718889327,7566),(3724537694,12219999,1,4589678,1,1,1,'A',1,0.90625,201,670207,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 501, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 670207}',116.66,NULL,0,'2024-10-22 14:08:07','2024-10-22 14:09:40',1729606180,7739),(3310240388,12219999,1,2322222,1,1,1,'A',1,0.938073,303,763742,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 980, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 763742}',116.749,NULL,0,'2024-08-10 08:26:46','2024-08-10 08:30:23',1723278623,7655),(3446882925,12219999,1,4478918,1,1,1,'A',1,0.92,206,725157,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 433, \"ignore_hit\": 65, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}, \"total_score_without_mods\": 725157}',116.82,NULL,0,'2024-09-02 11:25:35','2024-09-02 11:27:03',1725276423,7676),(3174557020,12219999,1,2917885,1,1,1,'A',1,0.968813,226,853027,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 473, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',116.926,NULL,0,'2024-07-17 15:41:47','2024-07-17 15:43:29',1721231009,7596),(3298125432,12219999,1,2538129,1,1,1,'A',1,0.934434,229,741509,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 895, \"ignore_hit\": 37, \"ignore_miss\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 37, \"large_bonus\": 78}, \"total_score_without_mods\": 741509}',117.057,NULL,0,'2024-08-08 08:00:23','2024-08-08 08:03:37',1723104217,7655),(3227920978,12219999,1,1807732,1,1,1,'A',1,0.966851,321,846618,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 688, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 724, \"large_bonus\": 98}, \"total_score_without_mods\": 846618}',117.099,NULL,0,'2024-07-27 05:13:52','2024-07-27 05:16:40',1722057400,7646),(3610479245,12219999,1,2790937,1,1,1,'A',1,0.917571,401,727213,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 1265, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 727213}',117.102,NULL,0,'2024-10-01 14:05:26','2024-10-01 14:10:03',1727791803,7705),(3245663220,12219999,1,4556195,1,1,1,'A',1,0.947519,320,806755,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 479, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 806755}',117.137,NULL,0,'2024-07-30 07:28:18','2024-07-30 07:30:16',1722324616,7646),(3287259918,12219999,1,1247899,1,1,1,'A',1,0.93883,274,762574,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 1025, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 762574}',117.357,NULL,0,'2024-08-06 11:26:54','2024-08-06 11:30:41',1722943841,7655),(3363526948,12219999,1,3006770,1,1,1,'A',1,0.952874,288,787814,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 813, \"ignore_hit\": 144, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870, \"ignore_hit\": 144, \"large_bonus\": 54}, \"total_score_without_mods\": 787814}',117.488,NULL,0,'2024-08-19 07:41:27','2024-08-19 07:44:29',1724053469,7676),(3358008265,12219999,1,3659198,1,1,1,'A',1,0.922648,262,742149,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 550, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 742149}',117.491,NULL,0,'2024-08-18 09:15:12','2024-08-18 09:16:46',1723972606,7676),(3287345534,12219999,1,4609233,1,1,1,'A',1,0.96201,368,850603,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 761, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 1}, \"total_score_without_mods\": 850603}',117.55,NULL,0,'2024-08-06 11:46:44','2024-08-06 11:50:00',1722945000,7655),(3303945777,12219999,1,4183516,1,1,1,'A',1,0.947598,206,797533,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 421, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 797533}',117.582,NULL,0,'2024-08-09 07:48:55','2024-08-09 07:50:26',1723189826,7655),(3392655131,12219999,1,4183516,1,1,1,'A',1,0.947598,278,806093,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 421, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 806093}',117.582,NULL,0,'2024-08-24 07:19:52','2024-08-24 07:21:22',1724484082,7676),(3316407121,12219999,1,1486700,1,1,1,'A',1,0.940041,179,778779,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 441, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 778779}',117.667,NULL,0,'2024-08-11 08:42:44','2024-08-11 08:44:12',1723365852,7655),(3228641816,12219999,1,1078890,1,1,1,'A',1,0.952407,372,823874,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 834, \"ignore_hit\": 2, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 2, \"large_bonus\": 132, \"small_bonus\": 25}, \"total_score_without_mods\": 823874}',117.693,NULL,0,'2024-07-27 08:47:57','2024-07-27 08:51:45',1722070305,7646),(3174487395,12219999,1,2850195,1,1,1,'A',1,0.95,366,812450,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1102, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}}',117.837,NULL,0,'2024-07-17 15:22:59','2024-07-17 15:28:21',1721230101,7596),(3264089316,12219999,1,2810077,1,1,1,'A',1,0.955919,216,837117,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 364, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 397, \"large_bonus\": 31}, \"total_score_without_mods\": 837117}',117.976,NULL,0,'2024-08-02 12:59:36','2024-08-02 13:01:14',1722603674,7655),(3040764362,12219999,1,3041255,1,1,1,'S',1,0.990826,763,973134,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 749, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 763, \"large_bonus\": 14}}',118.113,NULL,0,'2024-06-22 16:45:45','2024-06-22 16:49:56',1719074996,7566),(3345485131,12219999,1,2812009,1,1,1,'A',1,0.919753,285,714747,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 920, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 1053, \"large_bonus\": 79}, \"total_score_without_mods\": 714747}',118.128,NULL,0,'2024-08-16 07:59:40','2024-08-16 08:03:01',1723795381,7655),(3322976751,12219999,1,2882897,1,1,1,'A',1,0.92931,278,750053,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 514, \"ignore_hit\": 64, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580, \"ignore_hit\": 64, \"large_bonus\": 17}, \"total_score_without_mods\": 750053}',118.16,NULL,0,'2024-08-12 11:45:54','2024-08-12 11:47:31',1723463251,7655),(3298112666,12219999,1,4260658,1,1,1,'A',1,0.932692,261,752137,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 698, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 752137}',118.165,NULL,0,'2024-08-08 07:57:23','2024-08-08 07:59:36',1723103976,7655),(3680909728,12219999,1,4582615,1,1,1,'A',1,0.916667,277,730603,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 378, \"ignore_hit\": 68, \"ignore_miss\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 68, \"large_bonus\": 47}, \"total_score_without_mods\": 730603}',118.331,NULL,0,'2024-10-14 13:31:15','2024-10-14 13:32:48',1728912768,7739),(3388121007,12219999,1,1486700,1,1,1,'A',1,0.950203,196,802718,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 453, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 802718}',118.452,NULL,0,'2024-08-23 13:56:08','2024-08-23 13:57:36',1724421456,7676),(3681017606,12219999,1,4152415,1,1,1,'B',1,0.890845,384,676955,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 466, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 676955}',118.473,NULL,0,'2024-10-14 13:54:10','2024-10-14 13:55:42',1728914142,7739),(3062945810,12219999,1,1358190,1,1,1,'S',1,0.985788,387,958806,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 376, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 12}}',118.487,NULL,0,'2024-06-26 17:16:07','2024-06-26 17:17:39',1719422259,7596),(3135278691,12219999,1,1498001,1,1,1,'S',1,0.988778,401,967670,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 392, \"ignore_hit\": 22, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 22, \"large_bonus\": 39, \"small_bonus\": 15}}',118.544,NULL,0,'2024-07-10 07:58:47','2024-07-10 08:00:22',1720598422,7596),(3369259475,12219999,1,2808439,1,1,1,'A',1,0.955969,282,832652,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 474, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 42}, \"total_score_without_mods\": 832652}',118.637,NULL,0,'2024-08-20 07:40:55','2024-08-20 07:42:32',1724139752,7676),(3345358942,12219999,1,2470791,1,1,1,'A',1,0.934043,261,747332,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 622, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 747332}',118.731,NULL,0,'2024-08-16 07:20:25','2024-08-16 07:22:47',1723792967,7655),(3685186958,12219999,1,4478120,1,1,1,'B',1,0.885379,149,623071,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 446, \"ignore_hit\": 30, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}, \"total_score_without_mods\": 623071}',118.785,NULL,0,'2024-10-15 09:53:48','2024-10-15 09:55:21',1728986121,7739),(3473478691,12219999,1,3693051,1,1,1,'A',1,0.91533,255,715930,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 478, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 715930}',118.9,NULL,0,'2024-09-07 04:10:17','2024-09-07 04:11:48',1725682308,7700),(3245696094,12219999,1,172994,1,1,1,'A',1,0.934358,237,759610,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 643, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 759610}',118.922,NULL,0,'2024-07-30 07:38:50','2024-07-30 07:40:59',1722325259,7646),(3028417416,12219999,1,2976197,1,1,1,'A',1,0.956261,465,858220,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 535, \"ignore_hit\": 33, \"ignore_miss\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 33, \"large_bonus\": 49}}',119.014,NULL,0,'2024-06-20 14:00:04','2024-06-20 14:02:23',1718892143,7566),(3268107126,12219999,1,4556195,1,1,1,'A',1,0.947519,142,779591,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 478, \"ignore_hit\": 96, \"ignore_miss\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}, \"total_score_without_mods\": 779591}',119.263,NULL,0,'2024-08-03 04:03:48','2024-08-03 04:05:46',1722657946,7655),(3310291771,12219999,1,2758029,1,1,1,'A',1,0.939521,188,766917,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 755, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 835, \"large_bonus\": 51}, \"total_score_without_mods\": 766917}',119.327,NULL,0,'2024-08-10 08:42:32','2024-08-10 08:44:50',1723279490,7655),(3399100208,12219999,1,4351791,1,1,1,'A',1,0.933747,254,764580,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 430, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 764580}',119.358,NULL,0,'2024-08-25 08:26:14','2024-08-25 08:27:48',1724574468,7676),(3648259181,12219999,1,3693051,1,1,1,'A',1,0.934046,226,748967,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 503, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 748967}',119.358,NULL,0,'2024-10-08 15:09:29','2024-10-08 15:11:01',1728400261,7705),(3346300566,12219999,1,4474256,1,1,1,'A',1,0.940904,232,775025,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 775, \"ignore_hit\": 15, \"ignore_miss\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 15, \"large_bonus\": 44}, \"total_score_without_mods\": 775025}',119.49,NULL,0,'2024-08-16 11:40:51','2024-08-16 11:44:03',1723808643,7669),(3324212426,12219999,1,987118,1,1,1,'A',1,0.933396,271,755266,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 477, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 755266}',119.517,NULL,0,'2024-08-12 15:54:58','2024-08-12 15:56:29',1723478189,7655),(3223725131,12219999,1,2743130,1,1,1,'A',1,0.982188,206,914802,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 380, \"ignore_hit\": 15, \"ignore_miss\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 15, \"large_bonus\": 50}, \"total_score_without_mods\": 914802}',119.623,NULL,0,'2024-07-26 13:10:01','2024-07-26 13:11:37',1721999497,7641),(3280636670,12219999,1,3006770,1,1,1,'A',1,0.940805,325,777789,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 784, \"ignore_hit\": 144, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870, \"ignore_hit\": 144, \"large_bonus\": 54}, \"total_score_without_mods\": 777789}',119.63,NULL,0,'2024-08-05 07:39:27','2024-08-05 07:42:29',1722843749,7655),(3502596813,12219999,1,3693051,1,1,1,'A',1,0.926025,250,747509,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 492, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 747509}',119.65,NULL,0,'2024-09-12 07:06:54','2024-09-12 07:08:26',1726124906,7705),(3310258063,12219999,1,2707248,1,1,1,'A',1,0.957974,217,821644,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 434, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 29}, \"total_score_without_mods\": 821644}',119.742,NULL,0,'2024-08-10 08:33:38','2024-08-10 08:35:21',1723278921,7655),(3669391606,12219999,1,2812009,0,1,1,'B',1,0.896961,295,674560,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 859, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 1053, \"large_bonus\": 79}, \"total_score_without_mods\": 674560}',119.782,NULL,0,'2024-10-12 13:27:48','2024-10-12 13:31:03',1728739863,7739),(3286324954,12219999,1,2850195,1,1,1,'A',1,0.956198,299,811574,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1119, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}, \"total_score_without_mods\": 811574}',119.814,NULL,0,'2024-08-06 06:56:31','2024-08-06 07:01:54',1722927714,7655),(3188662591,12219999,1,1669583,1,1,1,'A',1,0.94856,316,813928,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 445, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}, \"total_score_without_mods\": 813928}',119.836,NULL,0,'2024-07-20 07:03:13','2024-07-20 07:04:42',1721459082,7617),(3264142095,12219999,1,2500704,1,1,1,'A',1,0.941283,411,805134,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 739, \"ignore_hit\": 110, \"ignore_miss\": 31, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 805134}',119.942,NULL,0,'2024-08-02 13:09:14','2024-08-02 13:12:13',1722604333,7655),(3228698478,12219999,1,4476710,1,1,1,'A',1,0.948657,290,795674,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 581, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 22, \"large_bonus\": 55}, \"total_score_without_mods\": 795674}',120.017,NULL,0,'2024-07-27 09:05:20','2024-07-27 09:07:30',1722071250,7646),(3303859067,12219999,1,4462778,1,1,1,'A',1,0.955882,289,848611,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 528, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 848611}',120.017,NULL,0,'2024-08-09 07:20:29','2024-08-09 07:22:26',1723188146,7655),(3211642057,12219999,1,3834499,1,1,1,'A',1,0.967009,331,865278,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 644, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 25}, \"total_score_without_mods\": 865278}',120.111,NULL,0,'2024-07-24 11:28:16','2024-07-24 11:30:38',1721820638,7624),(3474140874,12219999,1,1358191,1,1,1,'B',1,0.892925,219,677880,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 420, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 9}, \"total_score_without_mods\": 677880}',120.227,NULL,0,'2024-09-07 07:18:55','2024-09-07 07:20:26',1725693626,7700),(3410449855,12219999,1,2758029,1,1,1,'A',1,0.945509,583,819193,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 767, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 835, \"large_bonus\": 51}, \"total_score_without_mods\": 819193}',120.241,NULL,0,'2024-08-27 08:00:02','2024-08-27 08:02:20',1724745740,7676),(3334535090,12219999,1,2322222,1,1,1,'A',1,0.948624,180,780215,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1006, \"ignore_hit\": 46, \"ignore_miss\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 780215}',120.258,NULL,0,'2024-08-14 11:31:52','2024-08-14 11:35:32',1723635332,7655),(3681056791,12219999,1,4478120,1,1,1,'B',1,0.866426,265,604874,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 421, \"ignore_hit\": 68, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}, \"total_score_without_mods\": 604874}',120.265,NULL,0,'2024-10-14 14:02:19','2024-10-14 14:03:48',1728914628,7739),(3310298472,12219999,1,4598801,1,1,1,'A',1,0.95671,168,817811,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 433, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 817811}',120.323,NULL,0,'2024-08-10 08:45:12','2024-08-10 08:46:45',1723279605,7655),(3267886948,12219999,1,2476775,1,1,1,'A',1,0.948251,192,785015,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 626, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 785015}',120.324,NULL,0,'2024-08-03 02:57:55','2024-08-03 03:00:22',1722654022,7655),(3099584672,12219999,1,3936015,1,1,1,'A',1,0.971795,382,915522,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 369, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 31}}',120.421,NULL,0,'2024-07-03 12:42:03','2024-07-03 12:43:33',1720010613,7596),(3062963167,12219999,1,3006800,1,1,1,'A',1,0.97551,412,894644,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 705, \"ignore_hit\": 136, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 136, \"large_bonus\": 54}}',120.576,NULL,0,'2024-06-26 17:18:21','2024-06-26 17:21:22',1719422482,7596),(3068410498,12219999,1,3520357,1,1,1,'A',1,0.972684,281,892327,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 402, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',120.642,NULL,0,'2024-06-27 17:11:00','2024-06-27 17:12:29',1719508349,7596),(3404791022,12219999,1,4351791,1,1,1,'A',1,0.945135,174,788143,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 443, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 788143}',120.703,NULL,0,'2024-08-26 07:33:12','2024-08-26 07:34:45',1724657685,7676),(3268140447,12219999,1,4598801,1,1,1,'A',1,0.943723,287,798927,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 418, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 798927}',120.744,NULL,0,'2024-08-03 04:14:07','2024-08-03 04:15:42',1722658542,7655),(3456933264,12219999,1,2561454,1,1,1,'A',1,0.919355,373,709696,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 1113, \"ignore_hit\": 67, \"ignore_miss\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 67, \"large_bonus\": 87}, \"total_score_without_mods\": 709696}',120.819,NULL,0,'2024-09-04 07:34:38','2024-09-04 07:38:04',1725435484,7676),(3146034740,12219999,1,4573096,1,1,1,'A',1,0.96088,176,829173,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 384, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 6, \"large_bonus\": 33}}',120.87,NULL,0,'2024-07-12 09:10:23','2024-07-12 09:11:54',1720775514,7596),(3486787265,12219999,1,4713623,1,1,1,'A',1,0.916505,147,710070,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 441, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 32}, \"total_score_without_mods\": 710070}',120.891,NULL,0,'2024-09-09 07:07:51','2024-09-09 07:09:22',1725865762,7705),(3351731550,12219999,1,1018252,1,1,1,'A',1,0.953347,304,822911,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 457, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 822911}',120.91,NULL,0,'2024-08-17 08:49:59','2024-08-17 08:51:31',1723884691,7676),(3364243049,12219999,1,4598801,1,1,1,'A',1,0.953463,183,805162,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 429, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 805162}',120.957,NULL,0,'2024-08-19 11:10:09','2024-08-19 11:11:42',1724065902,7676),(3488390303,12219999,1,1125981,1,1,1,'A',1,0.961986,606,866677,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1036, \"ignore_miss\": 166}, \"maximum_statistics\": {\"great\": 1118, \"large_bonus\": 166}, \"total_score_without_mods\": 866677}',121.208,NULL,0,'2024-09-09 14:32:22','2024-09-09 14:37:06',1725892626,7705),(2990035970,12219999,1,4236783,1,1,1,'S',1,0.95972,571,886844,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 525, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',121.388,NULL,0,'2024-06-13 14:36:09','2024-06-13 14:38:22',1718289502,7566),(3199879914,12219999,1,4476709,1,1,1,'S',1,0.978402,463,937660,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 443, \"ignore_hit\": 21, \"ignore_miss\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 21, \"large_bonus\": 53}, \"total_score_without_mods\": 937660}',121.488,NULL,0,'2024-07-22 08:09:21','2024-07-22 08:11:29',1721635889,7624),(3063017612,12219999,1,98667,1,1,1,'A',1,0.961446,337,915929,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 386, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 4}}',121.65,NULL,0,'2024-06-26 17:31:40','2024-06-26 17:33:06',1719423186,7596),(3386139489,12219999,1,4598801,1,1,1,'A',1,0.950216,163,796156,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 425, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 796156}',121.664,NULL,0,'2024-08-23 05:09:43','2024-08-23 05:11:18',1724389878,7676),(3620309313,12219999,1,2777594,1,1,1,'B',1,0.896194,262,664957,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 470, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 49}, \"total_score_without_mods\": 664957}',121.902,NULL,0,'2024-10-03 12:58:22','2024-10-03 13:00:03',1727960403,7705),(3093483912,12219999,1,4571288,1,1,1,'A',1,0.966667,237,861525,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 412, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',121.986,NULL,0,'2024-07-02 09:33:56','2024-07-02 09:35:28',1719912928,7596),(3587503347,12219999,1,1506523,1,1,1,'A',1,0.924899,159,726020,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 652, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 739, \"large_bonus\": 64}, \"total_score_without_mods\": 726020}',122.029,NULL,0,'2024-09-27 13:04:06','2024-09-27 13:06:13',1727442373,7705),(3145948537,12219999,1,1553437,1,1,1,'S',1,0.973085,483,923948,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 457, \"ignore_hit\": 82, \"ignore_miss\": 20, \"large_bonus\": 2, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 82, \"large_bonus\": 22, \"small_bonus\": 17}}',122.098,NULL,0,'2024-07-12 08:43:22','2024-07-12 08:45:23',1720773923,7596),(3162077687,12219999,1,4583969,1,1,1,'A',1,0.972619,276,881608,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 400, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',122.128,NULL,0,'2024-07-15 07:52:54','2024-07-15 07:54:26',1721030066,7596),(3386151029,12219999,1,4598801,1,1,1,'A',1,0.955628,295,829013,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 431, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 829013}',122.129,NULL,0,'2024-08-23 05:13:45','2024-08-23 05:15:20',1724390120,7676),(3316371026,12219999,1,987118,1,1,1,'A',1,0.925891,161,724071,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 466, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 724071}',122.224,NULL,0,'2024-08-11 08:32:20','2024-08-11 08:33:52',1723365232,7655),(3680940474,12219999,1,2966623,1,1,1,'A',1,0.9,353,699388,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 412, \"ignore_hit\": 22, \"ignore_miss\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 22, \"large_bonus\": 54}, \"total_score_without_mods\": 699388}',122.282,NULL,0,'2024-10-14 13:37:57','2024-10-14 13:39:27',1728913167,7739),(3369232723,12219999,1,3104910,1,1,1,'A',1,0.964623,272,860311,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 397, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 32, \"large_bonus\": 13}, \"total_score_without_mods\": 860311}',122.407,NULL,0,'2024-08-20 07:31:30','2024-08-20 07:33:14',1724139194,7676),(3718143718,12219999,1,2739891,1,1,1,'A',1,0.928967,305,767099,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 474, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 767099}',122.452,NULL,0,'2024-10-21 08:13:25','2024-10-21 08:15:01',1729498501,7739),(3445390227,12219999,1,3865674,1,1,1,'A',1,0.910279,222,714720,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 486, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 39, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 714720}',122.469,NULL,0,'2024-09-02 03:16:21','2024-09-02 03:17:53',1725247073,7676),(3507533527,12219999,1,4657222,1,1,1,'A',1,0.918384,336,711998,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 43, \"great\": 1545, \"ignore_miss\": 133}, \"maximum_statistics\": {\"great\": 1795, \"large_bonus\": 133}, \"total_score_without_mods\": 711998}',122.509,NULL,0,'2024-09-13 03:45:57','2024-09-13 03:50:55',1726199455,7705),(3363577460,12219999,1,987118,1,1,1,'A',1,0.939024,242,762904,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 483, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 762904}',122.553,NULL,0,'2024-08-19 08:00:29','2024-08-19 08:02:01',1724054521,7676),(3599201531,12219999,1,4490465,1,1,1,'B',1,0.895085,202,647891,'{\"mods\": [], \"statistics\": {\"ok\": 235, \"miss\": 49, \"great\": 1303, \"ignore_hit\": 31, \"ignore_miss\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 31, \"large_bonus\": 153}, \"total_score_without_mods\": 647891}',122.585,NULL,0,'2024-09-29 09:59:47','2024-09-29 10:04:11',1727604251,7705),(3099574681,12219999,1,3226766,1,1,1,'A',1,0.974037,477,906244,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 570, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',122.65,NULL,0,'2024-07-03 12:39:10','2024-07-03 12:41:15',1720010475,7596),(3587633043,12219999,1,697898,1,1,1,'A',1,0.906125,437,678702,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 1474, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 678702}',122.669,NULL,0,'2024-09-27 13:27:19','2024-09-27 13:31:47',1727443907,7705),(3251550977,12219999,1,172994,1,1,1,'A',1,0.938547,339,772921,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 648, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 772921}',122.812,NULL,0,'2024-07-31 07:58:12','2024-07-31 08:00:21',1722412821,7655),(3351668334,12219999,1,4179603,1,1,1,'A',1,0.966173,352,869836,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 450, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 869836}',122.94,NULL,0,'2024-08-17 08:31:44','2024-08-17 08:33:15',1723883595,7676),(3234971459,12219999,1,3790190,1,1,1,'A',1,0.935943,315,775347,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 499, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 775347}',122.944,NULL,0,'2024-07-28 10:50:51','2024-07-28 10:52:33',1722163953,7646),(3611963644,12219999,1,4214168,1,1,1,'A',1,0.902191,145,670451,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 536, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 670451}',122.947,NULL,0,'2024-10-01 19:06:17','2024-10-01 19:07:49',1727809669,7705),(3587578609,12219999,1,4629101,1,1,1,'B',1,0.8855,274,635664,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 904, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 635664}',122.976,NULL,0,'2024-09-27 13:16:54','2024-09-27 13:21:19',1727443279,7705),(3056541226,12219999,1,3617302,1,1,1,'A',1,0.959382,223,819276,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 815, \"ignore_hit\": 65, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 65, \"large_bonus\": 15, \"small_bonus\": 29}}',123.011,NULL,0,'2024-06-25 14:00:35','2024-06-25 14:04:47',1719324287,7586),(3339555628,12219999,1,2739891,1,1,1,'A',1,0.938192,334,777860,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 486, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 777860}',123.023,NULL,0,'2024-08-15 07:41:31','2024-08-15 07:43:08',1723707788,7655),(3690140703,12219999,1,4627682,1,1,1,'B',1,0.867331,253,607201,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 491, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 607201}',123.13,NULL,0,'2024-10-16 09:11:14','2024-10-16 09:12:44',1729069964,7739),(3467852350,12219999,1,3693051,1,1,1,'A',1,0.933155,302,768473,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 500, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 768473}',123.253,NULL,0,'2024-09-06 07:35:58','2024-09-06 07:37:29',1725608249,7676),(3322964717,12219999,1,987118,1,1,1,'A',1,0.932458,192,743336,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 474, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 743336}',123.424,NULL,0,'2024-08-12 11:43:15','2024-08-12 11:44:46',1723463086,7655),(3292169287,12219999,1,2476775,1,1,1,'A',1,0.943149,298,799329,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 615, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 799329}',123.569,NULL,0,'2024-08-07 07:06:38','2024-08-07 07:08:55',1723014535,7655),(3184953896,12219999,1,1826885,1,1,1,'A',1,0.973068,363,903249,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 407, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}, \"total_score_without_mods\": 903249}',123.603,NULL,0,'2024-07-19 14:57:30','2024-07-19 14:59:02',1721401142,7617),(3062987430,12219999,1,3610202,1,1,1,'A',1,0.980043,482,917069,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 897, \"ignore_miss\": 109}, \"maximum_statistics\": {\"great\": 927, \"large_bonus\": 109}}',123.628,NULL,0,'2024-06-26 17:22:30','2024-06-26 17:26:34',1719422794,7596),(3021842794,12219999,1,4183513,1,1,1,'A',1,0.989664,353,955944,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 381, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 21}}',123.74,NULL,0,'2024-06-19 09:18:43','2024-06-19 09:20:12',1718788812,7566),(3675818383,12219999,1,1666968,1,1,1,'A',1,0.915358,148,697049,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 497, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 39}, \"total_score_without_mods\": 697049}',123.764,NULL,0,'2024-10-13 13:55:52','2024-10-13 13:57:21',1728827841,7739),(3503168930,12219999,1,4183514,1,1,1,'A',1,0.915832,168,705716,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 430, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 705716}',123.945,NULL,0,'2024-09-12 10:40:06','2024-09-12 10:41:37',1726137697,7705),(3473420608,12219999,1,697898,1,1,1,'A',1,0.917573,360,710888,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 1520, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 710888}',124.028,NULL,0,'2024-09-07 03:51:19','2024-09-07 03:55:47',1725681347,7700),(3345389903,12219999,1,2739891,1,1,1,'A',1,0.940037,167,760569,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 488, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 16, \"large_bonus\": 47}, \"total_score_without_mods\": 760569}',124.031,NULL,0,'2024-08-16 07:31:16','2024-08-16 07:32:54',1723793574,7655),(3503198712,12219999,1,2732076,1,1,1,'B',1,0.891968,408,657920,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 1025, \"ignore_hit\": 63, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245, \"ignore_hit\": 63, \"large_bonus\": 41}, \"total_score_without_mods\": 657920}',124.036,NULL,0,'2024-09-12 10:47:28','2024-09-12 10:50:34',1726138234,7705),(3099653944,12219999,1,1541745,1,1,1,'A',1,0.961909,351,847204,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 977, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 88}}',124.044,NULL,0,'2024-07-03 12:55:38','2024-07-03 12:59:10',1720011550,7596),(3369226639,12219999,1,4600972,1,1,1,'A',1,0.971678,292,877757,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 437, \"ignore_hit\": 62, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 62, \"large_bonus\": 46}, \"total_score_without_mods\": 877757}',124.122,NULL,0,'2024-08-20 07:29:23','2024-08-20 07:31:05',1724139065,7676),(3120907694,12219999,1,2966705,1,1,1,'A',1,0.947907,224,779599,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1027, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}}',124.147,NULL,0,'2024-07-07 13:23:13','2024-07-07 13:27:09',1720358829,7596),(3305618424,12219999,1,3742230,1,1,1,'A',1,0.949533,279,813912,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 485, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 813912}',124.168,NULL,0,'2024-08-09 14:19:49','2024-08-09 14:21:47',1723213307,7655),(3217519156,12219999,1,4561917,1,1,1,'S',1,0.992481,399,978114,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 393, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 399, \"large_bonus\": 18}, \"total_score_without_mods\": 978114}',124.258,NULL,0,'2024-07-25 11:53:49','2024-07-25 11:55:25',1721908525,7634),(3195510243,12219999,1,4246275,1,1,1,'A',1,0.953416,366,828851,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 590, \"ignore_hit\": 2, \"ignore_miss\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 2, \"small_bonus\": 22}, \"total_score_without_mods\": 828851}',124.392,NULL,0,'2024-07-21 12:55:27','2024-07-21 12:57:48',1721566668,7624),(3316249890,12219999,1,2879865,1,1,1,'A',1,0.959783,346,857590,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 426, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 30}, \"total_score_without_mods\": 857590}',124.444,NULL,0,'2024-08-11 07:57:42','2024-08-11 07:59:16',1723363156,7655),(3268133569,12219999,1,2973392,1,1,1,'A',1,0.958889,367,860009,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 422, \"ignore_hit\": 2, \"ignore_miss\": 38, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 2, \"large_bonus\": 49, \"small_bonus\": 11}, \"total_score_without_mods\": 860009}',124.614,NULL,0,'2024-08-03 04:12:08','2024-08-03 04:13:40',1722658420,7655),(3140473507,12219999,1,4573096,1,1,1,'A',1,0.957213,172,830795,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 379, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 6, \"large_bonus\": 33}}',124.63,NULL,0,'2024-07-11 08:04:38','2024-07-11 08:06:10',1720685170,7596),(3050993299,12219999,1,4583969,1,1,1,'A',1,0.977381,291,896302,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 404, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',124.741,NULL,0,'2024-06-24 13:42:25','2024-06-24 13:43:56',1719236636,7566),(3507518094,12219999,1,3693051,1,1,1,'A',1,0.940285,323,779073,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 509, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 779073}',124.769,NULL,0,'2024-09-13 03:43:44','2024-09-13 03:45:15',1726199115,7705),(3056564609,12219999,1,1541745,1,1,1,'A',1,0.958534,262,821039,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 967, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 88}}',124.825,NULL,0,'2024-06-25 14:05:49','2024-06-25 14:09:20',1719324560,7586),(3310315608,12219999,1,4019720,1,1,1,'A',1,0.942742,203,762148,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 1130, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 762148}',124.857,NULL,0,'2024-08-10 08:47:56','2024-08-10 08:51:34',1723279894,7655),(3099608902,12219999,1,2976197,1,1,1,'A',1,0.973413,401,891547,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 557, \"ignore_hit\": 33, \"ignore_miss\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 33, \"large_bonus\": 49}}',124.95,NULL,0,'2024-07-03 12:46:46','2024-07-03 12:49:05',1720010945,7596),(3633403589,12219999,1,4183514,1,1,1,'A',1,0.917836,369,740300,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 432, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 740300}',124.973,NULL,0,'2024-10-05 18:29:31','2024-10-05 18:31:01',1728153061,7705),(3380667494,12219999,1,4598801,1,1,1,'A',1,0.961039,166,826995,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 436, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 826995}',125.122,NULL,0,'2024-08-22 07:30:05','2024-08-22 07:31:39',1724311899,7676),(3099547550,12219999,1,2882896,1,1,1,'A',1,0.985227,362,935341,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 429, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}}',125.196,NULL,0,'2024-07-03 12:33:17','2024-07-03 12:34:54',1720010094,7596),(3394585605,12219999,1,4210032,1,1,1,'A',1,0.939703,234,778362,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 488, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 778362}',125.197,NULL,0,'2024-08-24 14:36:24','2024-08-24 14:37:55',1724510275,7676),(3188407125,12219999,1,2963578,1,1,1,'A',1,0.984463,281,930034,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 344, \"ignore_hit\": 21, \"ignore_miss\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 62}, \"total_score_without_mods\": 930034}',125.307,NULL,0,'2024-07-20 05:40:16','2024-07-20 05:41:46',1721454106,7617),(3333744179,12219999,1,2663720,1,1,1,'A',1,0.952212,223,800695,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 526, \"ignore_hit\": 10, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 10, \"large_bonus\": 54}, \"total_score_without_mods\": 800695}',125.367,NULL,0,'2024-08-14 07:54:24','2024-08-14 07:56:08',1723622168,7655),(3234959055,12219999,1,3790190,1,1,1,'A',1,0.940391,166,765882,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 504, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 765882}',125.373,NULL,0,'2024-07-28 10:47:45','2024-07-28 10:49:26',1722163766,7646),(3416145799,12219999,1,2997943,1,1,1,'A',1,0.941511,268,767424,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 1364, \"ignore_hit\": 74, \"ignore_miss\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 74, \"large_bonus\": 105}, \"total_score_without_mods\": 767424}',125.441,NULL,0,'2024-08-28 08:01:07','2024-08-28 08:05:46',1724832346,7676),(3369319549,12219999,1,1021969,1,1,1,'A',1,0.93706,290,752606,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 1031, \"ignore_hit\": 1, \"ignore_miss\": 35, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 752606}',125.602,NULL,0,'2024-08-20 07:59:44','2024-08-20 08:03:08',1724140988,7676),(3268017926,12219999,1,3670171,1,1,1,'A',1,0.950131,233,799233,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 698, \"ignore_hit\": 12, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 12, \"large_bonus\": 101}, \"total_score_without_mods\": 799233}',125.616,NULL,0,'2024-08-03 03:35:46','2024-08-03 03:39:08',1722656348,7655),(3050726625,12219999,1,3428830,1,1,1,'A',1,0.971014,358,881546,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 784, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 828, \"large_bonus\": 79}}',125.708,NULL,0,'2024-06-24 12:42:58','2024-06-24 12:46:13',1719233173,7566),(3467876086,12219999,1,2850195,1,1,1,'A',1,0.942975,1210,842488,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"great\": 1072, \"ignore_hit\": 27, \"ignore_miss\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210, \"ignore_hit\": 27, \"large_bonus\": 139}, \"total_score_without_mods\": 842488}',126.346,NULL,0,'2024-09-06 07:40:30','2024-09-06 07:45:53',1725608753,7676),(3587607973,12219999,1,4490465,1,1,1,'A',1,0.901701,179,661546,'{\"mods\": [], \"statistics\": {\"ok\": 214, \"miss\": 49, \"great\": 1324, \"ignore_hit\": 31, \"ignore_miss\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 31, \"large_bonus\": 153}, \"total_score_without_mods\": 661546}',126.465,NULL,0,'2024-09-27 13:22:34','2024-09-27 13:26:58',1727443618,7705),(3339540507,12219999,1,987118,1,1,1,'A',1,0.938086,140,749158,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 480, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 749158}',126.491,NULL,0,'2024-08-15 07:36:35','2024-08-15 07:38:06',1723707486,7655),(3364271353,12219999,1,1018252,1,1,1,'A',1,0.955375,338,835911,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 457, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 835911}',126.516,NULL,0,'2024-08-19 11:16:51','2024-08-19 11:18:23',1724066303,7676),(3068400341,12219999,1,3520357,1,1,1,'A',1,0.969121,296,883857,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 396, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',126.556,NULL,0,'2024-06-27 17:08:55','2024-06-27 17:10:24',1719508224,7596),(3357964690,12219999,1,2470791,1,1,1,'A',1,0.942553,419,801391,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 632, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 801391}',126.592,NULL,0,'2024-08-18 09:02:34','2024-08-18 09:04:54',1723971894,7676),(3234382769,12219999,1,2476775,1,1,1,'A',1,0.951166,221,810355,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 627, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 810355}',126.62,NULL,0,'2024-07-28 08:10:57','2024-07-28 08:13:16',1722154396,7646),(3157230084,12219999,1,2348435,1,1,1,'A',1,0.954681,261,802191,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 928, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',126.657,NULL,0,'2024-07-14 10:00:25','2024-07-14 10:04:21',1720951461,7596),(3451674939,12219999,1,2383402,1,1,1,'A',1,0.914194,276,696624,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 1070, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1247, \"large_bonus\": 51}, \"total_score_without_mods\": 696624}',126.699,NULL,0,'2024-09-03 07:56:50','2024-09-03 08:00:08',1725350408,7676),(3049939991,12219999,1,2990563,1,1,1,'A',1,0.97118,328,864614,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 711, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',126.75,NULL,0,'2024-06-24 09:17:44','2024-06-24 09:20:28',1719220828,7566),(3110200752,12219999,1,3190104,1,1,1,'S',1,0.978548,606,938549,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 580, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 23}}',126.768,NULL,0,'2024-07-05 13:37:04','2024-07-05 13:39:16',1720186756,7596),(3675805614,12219999,1,4625308,1,1,1,'A',1,0.904319,281,670825,'{\"mods\": [], \"statistics\": {\"ok\": 258, \"miss\": 46, \"great\": 1525, \"ignore_hit\": 83, \"ignore_miss\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1829, \"ignore_hit\": 83, \"large_bonus\": 127}, \"total_score_without_mods\": 670825}',126.785,NULL,0,'2024-10-13 13:50:11','2024-10-13 13:55:03',1728827703,7739),(3386512655,12219999,1,4260658,1,1,1,'A',1,0.940385,221,765898,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 707, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 765898}',126.821,NULL,0,'2024-08-23 07:16:43','2024-08-23 07:18:57',1724397537,7676),(3461927086,12219999,1,697898,1,1,1,'A',1,0.90269,398,686830,'{\"mods\": [], \"statistics\": {\"ok\": 242, \"miss\": 49, \"great\": 1456, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 686830}',126.849,NULL,0,'2024-09-05 05:00:29','2024-09-05 05:04:57',1725512697,7676),(3363609605,12219999,1,4556212,1,1,1,'A',1,0.938958,297,754369,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 1165, \"ignore_hit\": 102, \"ignore_miss\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 102, \"large_bonus\": 58}, \"total_score_without_mods\": 754369}',126.866,NULL,0,'2024-08-19 08:09:04','2024-08-19 08:13:00',1724055180,7676),(3028435313,12219999,1,2990563,1,1,1,'A',1,0.969169,365,871170,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 707, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',126.917,NULL,0,'2024-06-20 14:03:13','2024-06-20 14:05:57',1718892357,7566),(3088480955,12219999,1,2655990,1,1,1,'S',1,0.973011,352,923464,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 333, \"ignore_hit\": 1, \"ignore_miss\": 32, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 7}}',126.94,NULL,0,'2024-07-01 10:42:32','2024-07-01 10:43:55',1719830635,7596),(3267745555,12219999,1,4567798,1,1,1,'A',1,0.971783,304,881841,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 421, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 881841}',126.965,NULL,0,'2024-08-03 02:17:48','2024-08-03 02:19:21',1722651561,7655),(3364401923,12219999,1,2962091,1,1,1,'A',1,0.966507,306,876848,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 394, \"ignore_hit\": 21, \"ignore_miss\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 21, \"large_bonus\": 65}, \"total_score_without_mods\": 876848}',126.976,NULL,0,'2024-08-19 11:46:44','2024-08-19 11:48:14',1724068094,7676),(3473452495,12219999,1,3865674,1,1,1,'A',1,0.923345,128,723721,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 502, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 37, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 723721}',127.043,NULL,0,'2024-09-07 04:02:59','2024-09-07 04:04:31',1725681871,7700),(3596204253,12219999,1,4550372,1,1,1,'A',1,0.925349,274,725814,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 1064, \"ignore_hit\": 64, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 64, \"large_bonus\": 124}, \"total_score_without_mods\": 725814}',127.076,NULL,0,'2024-09-28 20:01:07','2024-09-28 20:04:56',1727553896,7705),(3126032511,12219999,1,4571288,1,1,1,'A',1,0.971264,278,870696,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 415, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',127.083,NULL,0,'2024-07-08 13:02:44','2024-07-08 13:04:19',1720443859,7596),(3620339214,12219999,1,4183514,1,1,1,'A',1,0.916834,316,732863,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 430, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 732863}',127.124,NULL,0,'2024-10-03 13:05:10','2024-10-03 13:06:41',1727960801,7705),(3150878585,12219999,1,4573096,1,1,1,'A',1,0.962103,215,852511,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 383, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 6, \"large_bonus\": 33}}',127.224,NULL,0,'2024-07-13 05:20:50','2024-07-13 05:22:20',1720848140,7596),(3486851712,12219999,1,281558,1,1,1,'A',1,0.931438,166,740403,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 534, \"ignore_hit\": 17, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 740403}',127.271,NULL,0,'2024-09-09 07:35:50','2024-09-09 07:37:32',1725867452,7705),(3239992414,12219999,1,4629602,1,1,1,'A',1,0.948609,562,830237,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 747, \"ignore_hit\": 98, \"ignore_miss\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 98, \"large_bonus\": 62}, \"total_score_without_mods\": 830237}',127.304,NULL,0,'2024-07-29 07:46:54','2024-07-29 07:49:55',1722239395,7646),(3481205167,12219999,1,3790190,1,1,1,'A',1,0.940391,141,758757,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 503, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 758757}',127.483,NULL,0,'2024-09-08 08:56:58','2024-09-08 08:58:40',1725785920,7705),(3267735682,12219999,1,1688569,1,1,1,'A',1,0.970449,201,866653,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 400, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 866653}',127.509,NULL,0,'2024-08-03 02:15:01','2024-08-03 02:16:32',1722651392,7655),(3028176415,12219999,1,4602854,1,1,1,'S',1,0.993766,401,981640,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 396, \"ignore_hit\": 42, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 42, \"large_bonus\": 14}}',127.581,NULL,0,'2024-06-20 13:11:29','2024-06-20 13:12:59',1718889179,7566),(3264117294,12219999,1,1688569,1,1,1,'A',1,0.965721,236,870896,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 395, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 870896}',127.689,NULL,0,'2024-08-02 13:05:33','2024-08-02 13:07:05',1722604025,7655),(3028202782,12219999,1,4236783,1,1,1,'S',1,0.971103,571,917551,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 538, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',127.719,NULL,0,'2024-06-20 13:16:13','2024-06-20 13:18:27',1718889507,7566),(3467858295,12219999,1,4351791,1,1,1,'A',1,0.925466,434,785182,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 417, \"ignore_hit\": 21, \"ignore_miss\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 21, \"large_bonus\": 61}, \"total_score_without_mods\": 785182}',127.774,NULL,0,'2024-09-06 07:38:03','2024-09-06 07:39:37',1725608377,7676),(3223761649,12219999,1,2446994,1,1,1,'A',1,0.955112,116,791209,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 743, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 791209}',127.777,NULL,0,'2024-07-26 13:15:59','2024-07-26 13:18:58',1721999938,7641),(3386494689,12219999,1,4183516,1,1,1,'A',1,0.957424,280,837933,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 428, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 837933}',127.895,NULL,0,'2024-08-23 07:11:24','2024-08-23 07:12:54',1724397174,7676),(3120887468,12219999,1,2956371,1,1,1,'S',1,0.975325,385,928949,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 366, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 49}}',128.056,NULL,0,'2024-07-07 13:21:03','2024-07-07 13:22:37',1720358557,7596),(3351692986,12219999,1,3291385,1,1,1,'A',1,0.958839,255,825937,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 693, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 825937}',128.171,NULL,0,'2024-08-17 08:38:12','2024-08-17 08:40:26',1723884026,7676),(3324167970,12219999,1,2731217,1,1,1,'A',1,0.935,497,767586,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 901, \"ignore_hit\": 6, \"ignore_miss\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000, \"ignore_hit\": 6, \"large_bonus\": 82}, \"total_score_without_mods\": 767586}',128.193,NULL,0,'2024-08-12 15:44:37','2024-08-12 15:47:50',1723477670,7655),(3077112716,12219999,1,4478917,1,1,1,'S',1,0.989305,374,968931,'{\"mods\": [{\"acronym\": \"SD\", \"settings\": {\"restart\": true}}], \"statistics\": {\"ok\": 8, \"great\": 366, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 62, \"large_bonus\": 10}}',128.235,NULL,0,'2024-06-29 07:58:25','2024-06-29 07:59:53',1719647993,7596),(3068390346,12219999,1,2921434,1,1,1,'A',1,0.962446,296,836388,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 873, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}}',128.235,NULL,0,'2024-06-27 17:05:01','2024-06-27 17:08:20',1719508100,7596),(3691070289,12219999,1,4211771,1,1,1,'A',1,0.912186,179,704736,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 472, \"ignore_hit\": 8, \"ignore_miss\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 8, \"large_bonus\": 57}, \"total_score_without_mods\": 704736}',128.354,NULL,0,'2024-10-16 13:32:15','2024-10-16 13:33:47',1729085627,7739),(3410383456,12219999,1,987118,1,1,1,'A',1,0.928705,214,745363,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 467, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 745363}',128.412,NULL,0,'2024-08-27 07:37:09','2024-08-27 07:38:41',1724744321,7676),(3234373412,12219999,1,2756250,1,1,1,'A',1,0.958394,575,860735,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 634, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}, \"total_score_without_mods\": 860735}',128.434,NULL,0,'2024-07-28 08:08:06','2024-07-28 08:10:24',1722154224,7646),(3351619349,12219999,1,987118,1,1,1,'A',1,0.933396,268,753518,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 473, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 753518}',128.565,NULL,0,'2024-08-17 08:17:28','2024-08-17 08:18:59',1723882739,7676),(3445381817,12219999,1,888020,1,1,1,'A',1,0.928896,180,723319,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 1173, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1322, \"large_bonus\": 51}, \"total_score_without_mods\": 723319}',128.591,NULL,0,'2024-09-02 03:10:14','2024-09-02 03:15:04',1725246904,7676),(3045519847,12219999,1,222885,1,1,1,'A',1,0.988177,962,960035,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 994, \"ignore_hit\": 50, \"ignore_miss\": 51, \"large_bonus\": 2, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 50, \"large_bonus\": 52, \"small_bonus\": 78}}',128.607,NULL,0,'2024-06-23 13:29:36','2024-06-23 13:33:50',1719149630,7566),(3686062752,12219999,1,4183514,1,1,1,'A',1,0.91984,196,728804,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 433, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 728804}',128.694,NULL,0,'2024-10-15 13:48:04','2024-10-15 13:49:33',1729000173,7739),(3292267843,12219999,1,1247899,1,1,1,'A',1,0.948138,348,779940,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 1040, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 779940}',128.849,NULL,0,'2024-08-07 07:39:35','2024-08-07 07:43:22',1723016602,7655),(3286438141,12219999,1,4652923,1,1,1,'A',1,0.944779,150,786485,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 454, \"ignore_hit\": 37, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 37, \"large_bonus\": 27}, \"total_score_without_mods\": 786485}',128.881,NULL,0,'2024-08-06 07:38:46','2024-08-06 07:40:18',1722930018,7655),(3339574910,12219999,1,3850738,1,1,1,'A',1,0.943778,184,774241,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 605, \"ignore_hit\": 164, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 164, \"large_bonus\": 18}, \"total_score_without_mods\": 774241}',128.926,NULL,0,'2024-08-15 07:46:35','2024-08-15 07:49:21',1723708161,7655),(3223708425,12219999,1,2823704,1,1,1,'S',1,0.980296,406,943821,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 390, \"ignore_hit\": 39, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 39, \"large_bonus\": 8}, \"total_score_without_mods\": 943821}',129.009,NULL,0,'2024-07-26 13:05:57','2024-07-26 13:08:14',1721999294,7641),(3222474522,12219999,1,3790190,1,1,1,'A',1,0.939502,178,765912,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 501, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 765912}',129.144,NULL,0,'2024-07-26 07:59:10','2024-07-26 08:00:51',1721980851,7641),(3140433168,12219999,1,4583969,1,1,1,'A',1,0.97619,215,898647,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 401, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 8, \"large_bonus\": 10}}',129.389,NULL,0,'2024-07-11 07:50:25','2024-07-11 07:51:55',1720684315,7596),(3339532658,12219999,1,2470791,1,1,1,'A',1,0.94539,258,790003,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 635, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 790003}',129.869,NULL,0,'2024-08-15 07:33:11','2024-08-15 07:35:32',1723707332,7655),(3156564012,12219999,1,2917885,1,1,1,'A',1,0.976861,268,888505,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 477, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 41}}',129.941,NULL,0,'2024-07-14 06:36:06','2024-07-14 06:37:47',1720939067,7596),(3456272790,12219999,1,4657222,1,1,1,'A',1,0.911699,351,691913,'{\"mods\": [], \"statistics\": {\"ok\": 253, \"miss\": 32, \"great\": 1510, \"ignore_miss\": 133}, \"maximum_statistics\": {\"great\": 1795, \"large_bonus\": 133}, \"total_score_without_mods\": 691913}',130.045,NULL,0,'2024-09-04 03:10:30','2024-09-04 03:15:29',1725419729,7676),(3241738270,12219999,1,4505693,1,1,1,'A',1,0.965308,490,865928,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 851, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 58}, \"total_score_without_mods\": 865928}',130.091,NULL,0,'2024-07-29 14:51:23','2024-07-29 14:54:35',1722264875,7646),(3146011451,12219999,1,4246275,1,1,1,'A',1,0.963509,230,834781,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 603, \"ignore_hit\": 2, \"ignore_miss\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 2, \"small_bonus\": 22}}',130.123,NULL,0,'2024-07-12 09:02:26','2024-07-12 09:04:48',1720775088,7596),(3089197456,12219999,1,2990563,1,1,1,'A',1,0.969839,573,890874,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 706, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',130.153,NULL,0,'2024-07-01 13:38:10','2024-07-01 13:40:55',1719841255,7596),(3568872075,12219999,1,2353346,1,1,1,'A',1,0.904724,262,679385,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 1041, \"ignore_hit\": 53, \"ignore_miss\": 56, \"large_bonus\": 40, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}, \"total_score_without_mods\": 679385}',130.167,NULL,0,'2024-09-23 19:11:30','2024-09-23 19:15:26',1727118926,7705),(3312386641,12219999,1,1824706,1,1,1,'A',1,0.953975,252,825412,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 438, \"ignore_hit\": 97, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 97, \"large_bonus\": 7}, \"total_score_without_mods\": 825412}',130.284,NULL,0,'2024-08-10 16:09:52','2024-08-10 16:11:57',1723306317,7655),(3188637019,12219999,1,1078890,1,1,1,'A',1,0.96663,511,879022,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 856, \"ignore_hit\": 2, \"ignore_miss\": 107, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 2, \"large_bonus\": 132, \"small_bonus\": 25}, \"total_score_without_mods\": 879022}',130.661,NULL,0,'2024-07-20 06:52:37','2024-07-20 06:56:25',1721458585,7617),(3680024616,12219999,1,4609614,1,1,1,'A',1,0.910302,168,693171,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 474, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 563, \"large_bonus\": 32}, \"total_score_without_mods\": 693171}',130.679,NULL,0,'2024-10-14 09:17:07','2024-10-14 09:18:40',1728897520,7739),(3056483733,12219999,1,3906928,1,1,1,'A',1,0.96447,560,863229,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 906, \"ignore_hit\": 79, \"ignore_miss\": 98, \"large_bonus\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 79, \"large_bonus\": 98, \"small_bonus\": 24}}',130.697,NULL,0,'2024-06-25 13:49:22','2024-06-25 13:53:00',1719323580,7586),(3481437201,12219999,1,4183514,1,1,1,'A',1,0.928858,237,745769,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 443, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 745769}',130.83,NULL,0,'2024-09-08 09:50:53','2024-09-08 09:52:24',1725789144,7705),(3057370463,12219999,1,2762950,1,1,1,'A',1,0.968722,707,890091,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1043, \"ignore_hit\": 54, \"ignore_miss\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103, \"ignore_hit\": 54, \"large_bonus\": 99}}',130.864,NULL,0,'2024-06-25 16:47:29','2024-06-25 16:52:07',1719334327,7596),(3404779820,12219999,1,987118,1,1,1,'A',1,0.933396,328,773331,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 472, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 773331}',130.971,NULL,0,'2024-08-26 07:29:14','2024-08-26 07:30:45',1724657445,7676),(3467805252,12219999,1,1176482,1,1,1,'A',1,0.912344,130,678633,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 822, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 964, \"large_bonus\": 26}, \"total_score_without_mods\": 678633}',130.983,NULL,0,'2024-09-06 07:17:46','2024-09-06 07:20:46',1725607246,7676),(3394664464,12219999,1,4210032,1,1,1,'A',1,0.949907,199,793605,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 499, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 793605}',131.031,NULL,0,'2024-08-24 14:50:18','2024-08-24 14:51:47',1724511107,7676),(3056519705,12219999,1,2921434,1,1,1,'A',1,0.959764,702,860679,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 864, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}}',131.194,NULL,0,'2024-06-25 13:56:54','2024-06-25 14:00:14',1719324014,7586),(3333735197,12219999,1,987118,1,1,1,'A',1,0.942777,197,770250,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 484, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 770250}',131.453,NULL,0,'2024-08-14 07:51:40','2024-08-14 07:53:12',1723621992,7655),(3334502019,12219999,1,3742230,1,1,1,'A',1,0.958879,325,856033,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 494, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}, \"total_score_without_mods\": 856033}',131.564,NULL,0,'2024-08-14 11:25:43','2024-08-14 11:27:52',1723634872,7655),(3125737897,12219999,1,697897,1,1,1,'A',1,0.981223,690,920562,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1109, \"ignore_hit\": 20, \"ignore_miss\": 70, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 1145, \"ignore_hit\": 20, \"large_bonus\": 71, \"small_bonus\": 43}}',131.577,NULL,0,'2024-07-08 11:47:35','2024-07-08 11:52:03',1720439523,7596),(3615324885,12219999,1,4214168,1,1,1,'A',1,0.902973,183,674071,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 533, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 674071}',131.824,NULL,0,'2024-10-02 13:26:24','2024-10-02 13:27:56',1727875676,7705),(3264235732,12219999,1,2548602,1,1,1,'A',1,0.951267,248,811720,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 468, \"ignore_hit\": 23, \"ignore_miss\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 23, \"large_bonus\": 66}, \"total_score_without_mods\": 811720}',131.838,NULL,0,'2024-08-02 13:29:29','2024-08-02 13:31:12',1722605472,7655),(3274516687,12219999,1,2500704,1,1,1,'A',1,0.952784,371,828235,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 754, \"ignore_hit\": 110, \"ignore_miss\": 31, \"large_bonus\": 32, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"ignore_hit\": 110, \"large_bonus\": 63, \"small_bonus\": 30}, \"total_score_without_mods\": 828235}',131.929,NULL,0,'2024-08-04 06:17:20','2024-08-04 06:20:20',1722752420,7655),(3178935013,12219999,1,2882896,1,1,1,'S',1,0.988636,440,966723,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 430, \"ignore_hit\": 61, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 61, \"large_bonus\": 18}, \"total_score_without_mods\": 966723}',132.151,NULL,0,'2024-07-18 12:29:28','2024-07-18 12:31:06',1721305866,7617),(3480497480,12219999,1,177346,1,1,1,'A',1,0.926854,307,752127,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 439, \"ignore_hit\": 37, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 37, \"large_bonus\": 30}, \"total_score_without_mods\": 752127}',132.278,NULL,0,'2024-09-08 05:42:54','2024-09-08 05:44:24',1725774264,7705),(3126041459,12219999,1,3687915,1,1,1,'A',1,0.969917,248,873389,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 457, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}}',132.425,NULL,0,'2024-07-08 13:04:45','2024-07-08 13:06:25',1720443985,7596),(3333792348,12219999,1,1247899,1,1,1,'A',1,0.953901,302,800302,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1053, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 800302}',132.479,NULL,0,'2024-08-14 08:08:02','2024-08-14 08:11:47',1723623107,7655),(3445366480,12219999,1,4573097,1,1,1,'A',1,0.92,207,728117,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 430, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 6, \"large_bonus\": 33}, \"total_score_without_mods\": 728117}',132.565,NULL,0,'2024-09-02 03:08:22','2024-09-02 03:09:53',1725246593,7676),(3416088177,12219999,1,987118,1,1,1,'A',1,0.940901,389,797126,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 481, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 797126}',132.765,NULL,0,'2024-08-28 07:43:54','2024-08-28 07:45:26',1724831126,7676),(3088472267,12219999,1,98667,1,1,1,'S',1,0.96747,415,962078,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"great\": 388, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 4}}',132.808,NULL,0,'2024-07-01 10:39:57','2024-07-01 10:41:25',1719830485,7596),(3264220688,12219999,1,3687915,1,1,1,'A',1,0.975104,357,902347,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 463, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}, \"total_score_without_mods\": 902347}',132.972,NULL,0,'2024-08-02 13:26:32','2024-08-02 13:28:12',1722605292,7655),(3104011313,12219999,1,4236783,1,1,1,'A',1,0.983362,391,925901,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 553, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',133.08,NULL,0,'2024-07-04 08:51:38','2024-07-04 08:53:52',1720083232,7596),(3327835671,12219999,1,222623,1,1,1,'A',1,0.940748,390,765391,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1310, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 765391}',133.236,NULL,0,'2024-08-13 07:41:45','2024-08-13 07:45:59',1723535160,7655),(3625665240,12219999,1,4627682,1,1,1,'A',1,0.901841,181,673355,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 539, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 673355}',133.385,NULL,0,'2024-10-04 13:22:48','2024-10-04 13:24:18',1728048258,7705),(3364435422,12219999,1,4567798,1,1,1,'A',1,0.974041,399,910862,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 421, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 16, \"large_bonus\": 26}, \"total_score_without_mods\": 910862}',133.388,NULL,0,'2024-08-19 11:54:16','2024-08-19 11:55:48',1724068548,7676),(3380721029,12219999,1,4614428,1,1,1,'A',1,0.956236,147,814386,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 426, \"ignore_hit\": 63, \"ignore_miss\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 63, \"large_bonus\": 38}, \"total_score_without_mods\": 814386}',133.452,NULL,0,'2024-08-22 07:49:11','2024-08-22 07:50:40',1724313040,7676),(3386577717,12219999,1,2440392,1,1,1,'A',1,0.947535,825,809347,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 1447, \"ignore_hit\": 58, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582, \"ignore_hit\": 58, \"large_bonus\": 52}, \"total_score_without_mods\": 809347}',134.118,NULL,0,'2024-08-23 07:35:59','2024-08-23 07:40:54',1724398854,7676),(3156630444,12219999,1,3687915,1,1,1,'A',1,0.977178,386,906041,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 465, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}}',134.198,NULL,0,'2024-07-14 06:58:03','2024-07-14 06:59:44',1720940384,7596),(3690122003,12219999,1,3730422,1,1,1,'A',1,0.903877,153,664864,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 1031, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 664864}',134.236,NULL,0,'2024-10-16 09:01:49','2024-10-16 09:05:26',1729069526,7739),(3680972498,12219999,1,2737100,1,1,1,'A',1,0.911258,305,697162,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 35, \"great\": 1277, \"ignore_hit\": 64, \"ignore_miss\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1510, \"ignore_hit\": 64, \"large_bonus\": 92}, \"total_score_without_mods\": 697162}',134.328,NULL,0,'2024-10-14 13:41:55','2024-10-14 13:46:13',1728913573,7739),(3386466399,12219999,1,83813,1,1,1,'A',1,0.928842,285,752332,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 461, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 752332}',134.545,NULL,0,'2024-08-23 07:02:00','2024-08-23 07:03:31',1724396611,7676),(3322835712,12219999,1,4019720,1,1,1,'A',1,0.951613,335,796356,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1148, \"ignore_hit\": 61, \"ignore_miss\": 33, \"large_bonus\": 23, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 796356}',134.586,NULL,0,'2024-08-12 11:10:49','2024-08-12 11:14:26',1723461266,7655),(3690165893,12219999,1,1666968,1,1,1,'A',1,0.922339,240,730220,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 502, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 39}, \"total_score_without_mods\": 730220}',134.606,NULL,0,'2024-10-16 09:20:33','2024-10-16 09:22:03',1729070523,7739),(3322814577,12219999,1,2322222,1,1,1,'A',1,0.959174,356,819522,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1021, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 819522}',134.711,NULL,0,'2024-08-12 11:05:43','2024-08-12 11:09:20',1723460960,7655),(3110370237,12219999,1,2348435,1,1,1,'A',1,0.962649,291,834568,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 941, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}}',134.855,NULL,0,'2024-07-05 14:10:43','2024-07-05 14:14:39',1720188879,7596),(3690188352,12219999,1,4152415,1,1,1,'B',1,0.893486,384,678486,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 463, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 678486}',134.957,NULL,0,'2024-10-16 09:28:40','2024-10-16 09:30:12',1729071012,7739),(3130792088,12219999,1,3607887,1,1,1,'A',1,0.976583,731,908270,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1109, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 1153, \"large_bonus\": 96}}',135.076,NULL,0,'2024-07-09 11:18:48','2024-07-09 11:22:56',1720524176,7596),(3264162499,12219999,1,2476775,1,1,1,'A',1,0.959913,281,840716,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 637, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 840716}',135.198,NULL,0,'2024-08-02 13:14:05','2024-08-02 13:16:24',1722604584,7655),(3345426963,12219999,1,987118,1,1,1,'A',1,0.940901,129,759556,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 480, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 759556}',135.206,NULL,0,'2024-08-16 07:43:16','2024-08-16 07:44:47',1723794287,7655),(3691021084,12219999,1,2762953,1,1,1,'A',1,0.913678,398,705749,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 36, \"great\": 1397, \"ignore_hit\": 59, \"ignore_miss\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1645, \"ignore_hit\": 59, \"large_bonus\": 100}, \"total_score_without_mods\": 705749}',135.229,NULL,0,'2024-10-16 13:18:58','2024-10-16 13:23:35',1729085015,7739),(3399105948,12219999,1,4210032,1,1,1,'A',1,0.945269,260,793704,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 491, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 793704}',135.274,NULL,0,'2024-08-25 08:28:01','2024-08-25 08:29:32',1724574572,7676),(3068487115,12219999,1,4556215,1,1,1,'A',1,0.95865,290,828653,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 975, \"ignore_hit\": 110, \"ignore_miss\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052, \"ignore_hit\": 110, \"large_bonus\": 56}}',135.319,NULL,0,'2024-06-27 17:24:35','2024-06-27 17:28:32',1719509312,7596),(3120877270,12219999,1,3226766,1,1,1,'A',1,0.9866,332,933216,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 582, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 53}}',135.457,NULL,0,'2024-07-07 13:18:16','2024-07-07 13:20:21',1720358421,7596),(3392702761,12219999,1,2790937,1,1,1,'A',1,0.947761,266,782396,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 1354, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 782396}',135.517,NULL,0,'2024-08-24 07:31:05','2024-08-24 07:36:11',1724484971,7676),(3724515278,12219999,1,3680870,1,1,1,'A',1,0.907879,238,689252,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 688, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 18}, \"total_score_without_mods\": 689252}',135.673,NULL,0,'2024-10-22 14:02:53','2024-10-22 14:05:13',1729605913,7739),(3481383215,12219999,1,2777594,1,1,1,'A',1,0.92301,146,724757,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 501, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 49}, \"total_score_without_mods\": 724757}',135.78,NULL,0,'2024-09-08 09:38:34','2024-09-08 09:40:15',1725788415,7705),(3268052261,12219999,1,4476710,1,1,1,'A',1,0.966825,311,860182,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 601, \"ignore_hit\": 22, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633, \"ignore_hit\": 22, \"large_bonus\": 55}, \"total_score_without_mods\": 860182}',136.011,NULL,0,'2024-08-03 03:47:09','2024-08-03 03:49:18',1722656958,7655),(3416161566,12219999,1,2997943,1,1,1,'A',1,0.946524,435,789520,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 1371, \"ignore_hit\": 74, \"ignore_miss\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1496, \"ignore_hit\": 74, \"large_bonus\": 105}, \"total_score_without_mods\": 789520}',136.336,NULL,0,'2024-08-28 08:06:31','2024-08-28 08:11:10',1724832670,7676),(3351714978,12219999,1,1907676,1,1,1,'A',1,0.96798,208,863642,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 384, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 863642}',136.495,NULL,0,'2024-08-17 08:45:18','2024-08-17 08:46:49',1723884409,7676),(3125988012,12219999,1,3848160,1,1,1,'S',1,0.983871,372,953260,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 360, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',136.497,NULL,0,'2024-07-08 12:52:26','2024-07-08 12:53:55',1720443235,7596),(3351781196,12219999,1,2733144,1,1,1,'A',1,0.923892,336,722673,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 910, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 722673}',136.563,NULL,0,'2024-08-17 09:02:28','2024-08-17 09:05:32',1723885532,7676),(3217566653,12219999,1,4629602,1,1,1,'A',1,0.961911,559,872718,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 768, \"ignore_hit\": 98, \"ignore_miss\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 98, \"large_bonus\": 62}, \"total_score_without_mods\": 872718}',136.597,NULL,0,'2024-07-25 12:03:05','2024-07-25 12:06:06',1721909166,7634),(3670492347,12219999,1,2316639,1,1,1,'A',1,0.928714,289,744597,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 879, \"ignore_hit\": 100, \"ignore_miss\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1003, \"ignore_hit\": 100, \"large_bonus\": 90}, \"total_score_without_mods\": 744597}',136.597,NULL,0,'2024-10-12 16:35:24','2024-10-12 16:38:18',1728751098,7739),(3724630359,12219999,1,4478120,1,1,1,'A',1,0.91065,147,683467,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 472, \"ignore_hit\": 68, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}, \"total_score_without_mods\": 683467}',136.634,NULL,0,'2024-10-22 14:26:07','2024-10-22 14:27:36',1729607256,7739),(3358066460,12219999,1,2733144,1,1,1,'A',1,0.935453,216,741082,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 940, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 741082}',136.689,NULL,0,'2024-08-18 09:28:51','2024-08-18 09:32:11',1723973531,7676),(3162112240,12219999,1,4638432,1,1,1,'S',1,0.978754,353,938815,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 338, \"ignore_hit\": 15, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 15, \"large_bonus\": 22}}',136.886,NULL,0,'2024-07-15 08:04:47','2024-07-15 08:06:15',1721030775,7596),(3157137774,12219999,1,888019,1,1,1,'A',1,0.973139,891,908366,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1014, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1061, \"large_bonus\": 54}}',136.981,NULL,0,'2024-07-14 09:34:12','2024-07-14 09:38:23',1720949903,7596),(3375011081,12219999,1,3919273,1,1,1,'A',1,0.960722,167,830988,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 440, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 5}, \"total_score_without_mods\": 830988}',137.103,NULL,0,'2024-08-21 07:44:58','2024-08-21 07:46:33',1724226393,7676),(3303904319,12219999,1,2446994,1,1,1,'A',1,0.958853,248,820994,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 744, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 820994}',137.138,NULL,0,'2024-08-09 07:34:07','2024-08-09 07:37:06',1723189026,7655),(3262884811,12219999,1,172994,1,1,1,'A',1,0.946229,219,784124,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 653, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 784124}',137.258,NULL,0,'2024-08-02 07:45:57','2024-08-02 07:48:05',1722584885,7655),(3257217665,12219999,1,2476775,1,1,1,'A',1,0.955539,683,875225,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 628, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 875225}',137.6,NULL,0,'2024-08-01 07:48:22','2024-08-01 07:50:40',1722498640,7655),(3399174718,12219999,1,222623,1,1,1,'A',1,0.940748,220,756133,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 1306, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 756133}',137.661,NULL,0,'2024-08-25 08:45:21','2024-08-25 08:49:34',1724575774,7676),(3440677747,12219999,1,4571266,1,1,1,'A',1,0.921005,224,729396,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 482, \"ignore_hit\": 22, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 22, \"large_bonus\": 39}, \"total_score_without_mods\": 729396}',137.665,NULL,0,'2024-09-01 09:45:49','2024-09-01 09:47:21',1725184041,7676),(3351754495,12219999,1,2733144,1,1,1,'A',1,0.927746,228,727418,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 919, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 727418}',137.729,NULL,0,'2024-08-17 08:55:06','2024-08-17 08:58:10',1723885090,7676),(3280621630,12219999,1,3208537,1,1,1,'A',1,0.948833,369,814033,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1012, \"ignore_miss\": 84}, \"maximum_statistics\": {\"great\": 1114, \"large_bonus\": 84}, \"total_score_without_mods\": 814033}',137.789,NULL,0,'2024-08-05 07:33:33','2024-08-05 07:37:23',1722843443,7655),(3298964951,12219999,1,2348435,1,1,1,'A',1,0.965637,450,850029,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 946, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}, \"total_score_without_mods\": 850029}',137.907,NULL,0,'2024-08-08 11:47:13','2024-08-08 11:51:07',1723117867,7655),(3374991039,12219999,1,3797283,1,1,1,'A',1,0.97076,328,881799,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 487, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 25}, \"total_score_without_mods\": 881799}',138.244,NULL,0,'2024-08-21 07:38:07','2024-08-21 07:39:39',1724225979,7676),(3110261875,12219999,1,3906928,1,1,1,'A',1,0.974768,939,923977,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 925, \"ignore_hit\": 79, \"ignore_miss\": 96, \"large_bonus\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 971, \"ignore_hit\": 79, \"large_bonus\": 98, \"small_bonus\": 24}}',138.421,NULL,0,'2024-07-05 13:48:28','2024-07-05 13:52:06',1720187526,7596),(3140403653,12219999,1,2522094,1,1,1,'A',1,0.965479,420,862396,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 840, \"ignore_hit\": 34, \"ignore_miss\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898, \"ignore_hit\": 34, \"large_bonus\": 114}}',138.523,NULL,0,'2024-07-11 07:37:48','2024-07-11 07:41:14',1720683674,7596),(3481455922,12219999,1,3730422,1,1,1,'A',1,0.917205,347,717369,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 1067, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 717369}',138.525,NULL,0,'2024-09-08 09:52:57','2024-09-08 09:56:34',1725789394,7705),(3157116642,12219999,1,1541745,1,1,1,'A',1,0.970588,401,859719,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 986, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 88}}',138.684,NULL,0,'2024-07-14 09:28:41','2024-07-14 09:32:17',1720949537,7596),(3578246239,12219999,1,697898,1,1,1,'A',1,0.902977,853,695164,'{\"mods\": [], \"statistics\": {\"ok\": 261, \"miss\": 39, \"great\": 1447, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 695164}',138.762,NULL,0,'2024-09-25 16:53:23','2024-09-25 16:57:51',1727283471,7705),(3346204334,12219999,1,4585411,1,1,1,'S',1,0.975309,405,929886,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 385, \"ignore_hit\": 22, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 22, \"large_bonus\": 20}, \"total_score_without_mods\": 929886}',138.769,NULL,0,'2024-08-16 11:20:26','2024-08-16 11:21:58',1723807318,7669),(3125998157,12219999,1,4652922,1,1,1,'S',1,0.979012,405,939500,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 388, \"ignore_hit\": 34, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 34, \"large_bonus\": 27}}',138.773,NULL,0,'2024-07-08 12:54:46','2024-07-08 12:56:18',1720443378,7596),(3386455706,12219999,1,2470791,1,1,1,'A',1,0.951773,403,828549,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 641, \"ignore_hit\": 29, \"ignore_miss\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 828549}',138.847,NULL,0,'2024-08-23 06:57:33','2024-08-23 06:59:53',1724396393,7676),(3388189243,12219999,1,4019720,1,1,1,'A',1,0.954839,343,807697,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1154, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 807697}',138.878,NULL,0,'2024-08-23 14:06:29','2024-08-23 14:10:07',1724422207,7676),(3334515279,12219999,1,3141830,1,1,1,'A',1,0.972163,345,894965,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 444, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 894965}',138.997,NULL,0,'2024-08-14 11:29:24','2024-08-14 11:30:58',1723635058,7655),(3216146151,12219999,1,2522094,1,1,1,'A',1,0.97049,537,886179,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 851, \"ignore_hit\": 34, \"ignore_miss\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898, \"ignore_hit\": 34, \"large_bonus\": 114}, \"total_score_without_mods\": 886179}',139.173,NULL,0,'2024-07-25 05:18:23','2024-07-25 05:21:50',1721884910,7624),(3126098284,12219999,1,2966705,1,1,1,'A',1,0.963491,220,814340,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1057, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}}',139.197,NULL,0,'2024-07-08 13:15:35','2024-07-08 13:19:31',1720444771,7596),(3250700187,12219999,1,2348435,1,1,1,'A',1,0.967629,341,839397,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 950, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 46, \"large_bonus\": 53}, \"total_score_without_mods\": 839397}',139.216,NULL,0,'2024-07-31 03:03:25','2024-07-31 03:07:21',1722395241,7646),(3364413368,12219999,1,1688569,1,1,1,'S',1,0.981087,423,945081,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 407, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 30}, \"total_score_without_mods\": 945081}',139.268,NULL,0,'2024-08-19 11:49:20','2024-08-19 11:50:51',1724068251,7676),(3587490480,12219999,1,3659198,1,1,1,'A',1,0.917065,321,732460,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 531, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 732460}',139.326,NULL,0,'2024-09-27 13:02:00','2024-09-27 13:03:32',1727442212,7705),(3339522332,12219999,1,1506522,1,1,1,'A',1,0.967199,270,857240,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 532, \"ignore_miss\": 68}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 68}, \"total_score_without_mods\": 857240}',139.489,NULL,0,'2024-08-15 07:29:58','2024-08-15 07:32:08',1723707128,7655),(3392669653,12219999,1,1021969,1,1,1,'A',1,0.947183,249,771866,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 1047, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 771866}',139.607,NULL,0,'2024-08-24 07:22:26','2024-08-24 07:25:51',1724484351,7676),(3451685865,12219999,1,1537074,1,1,1,'A',1,0.909312,593,715493,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 30, \"great\": 1208, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 1439, \"large_bonus\": 85}, \"total_score_without_mods\": 715493}',139.709,NULL,0,'2024-09-03 08:00:56','2024-09-03 08:04:28',1725350668,7676),(3357992360,12219999,1,4210032,1,1,1,'A',1,0.95269,302,820636,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 499, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 820636}',139.717,NULL,0,'2024-08-18 09:11:00','2024-08-18 09:12:30',1723972350,7676),(3351660334,12219999,1,3141830,1,1,1,'A',1,0.968951,241,879319,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 440, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 879319}',139.755,NULL,0,'2024-08-17 08:29:19','2024-08-17 08:30:52',1723883452,7676),(3217465033,12219999,1,4316806,1,1,1,'A',1,0.985646,402,932611,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 611, \"ignore_hit\": 32, \"ignore_miss\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 32, \"large_bonus\": 50}, \"total_score_without_mods\": 932611}',139.898,NULL,0,'2024-07-25 11:40:50','2024-07-25 11:43:14',1721907794,7634),(3292208646,12219999,1,3291385,1,1,1,'A',1,0.960189,267,836254,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 688, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 836254}',139.906,NULL,0,'2024-08-07 07:20:19','2024-08-07 07:22:33',1723015353,7655),(3174631634,12219999,1,3152550,1,1,1,'A',1,0.958913,289,841246,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 732, \"ignore_hit\": 71, \"ignore_miss\": 67, \"large_bonus\": 7, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 71, \"large_bonus\": 74, \"small_bonus\": 31}}',140.166,NULL,0,'2024-07-17 15:56:35','2024-07-17 15:59:47',1721231987,7596),(3376430231,12219999,1,83813,1,1,1,'A',1,0.93833,260,787378,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 471, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 27, \"large_bonus\": 13, \"small_bonus\": 55}, \"total_score_without_mods\": 787378}',140.222,NULL,0,'2024-08-21 13:45:09','2024-08-21 13:46:39',1724247999,7676),(3140461573,12219999,1,2966705,1,1,1,'A',1,0.963491,311,839375,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1056, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}}',140.349,NULL,0,'2024-07-11 07:57:56','2024-07-11 08:01:53',1720684913,7596),(3644285194,12219999,1,4183514,1,1,1,'A',1,0.925852,226,749971,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 436, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 749971}',140.499,NULL,0,'2024-10-07 18:16:47','2024-10-07 18:18:17',1728325097,7705),(3358022709,12219999,1,1021969,1,1,1,'A',1,0.941461,204,768529,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 1030, \"ignore_hit\": 1, \"ignore_miss\": 35, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 768529}',140.534,NULL,0,'2024-08-18 09:17:14','2024-08-18 09:20:38',1723972838,7676),(3156575172,12219999,1,1538454,1,1,1,'A',1,0.977053,300,888093,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 797, \"ignore_hit\": 11, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 11, \"large_bonus\": 37, \"small_bonus\": 24}}',140.578,NULL,0,'2024-07-14 06:38:08','2024-07-14 06:41:32',1720939292,7596),(3386473690,12219999,1,4598801,1,1,1,'A',1,0.969697,268,869022,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 440, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 869022}',140.657,NULL,0,'2024-08-23 07:04:25','2024-08-23 07:05:59',1724396759,7676),(3322131334,12219999,1,3659198,1,1,1,'A',1,0.946571,376,814056,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 575, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 814056}',141.012,NULL,0,'2024-08-12 07:56:52','2024-08-12 07:58:25',1723449505,7655),(3380746521,12219999,1,2901192,1,1,1,'A',1,0.949957,206,782989,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1074, \"ignore_hit\": 69, \"ignore_miss\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 69, \"large_bonus\": 62}, \"total_score_without_mods\": 782989}',141.097,NULL,0,'2024-08-22 07:56:13','2024-08-22 07:59:33',1724313573,7676),(3068463260,12219999,1,2921434,1,1,1,'A',1,0.973712,600,899921,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 889, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}}',141.323,NULL,0,'2024-06-27 17:20:11','2024-06-27 17:23:30',1719509010,7596),(3578176176,12219999,1,1018252,1,1,1,'A',1,0.946247,493,851311,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"great\": 440, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 12, \"large_bonus\": 31}, \"total_score_without_mods\": 851311}',141.509,NULL,0,'2024-09-25 16:42:09','2024-09-25 16:43:41',1727282621,7705),(3604337248,12219999,1,4550032,1,1,1,'A',1,0.90807,194,681787,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1207, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 681787}',141.629,NULL,0,'2024-09-30 08:55:39','2024-09-30 08:59:29',1727686769,7705),(3363555087,12219999,1,2322222,1,1,1,'A',1,0.961468,260,822654,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 1021, \"ignore_hit\": 48, \"ignore_miss\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 48, \"large_bonus\": 60}, \"total_score_without_mods\": 822654}',141.638,NULL,0,'2024-08-19 07:50:59','2024-08-19 07:54:36',1724054076,7676),(3605929274,12219999,1,2790937,1,1,1,'A',1,0.936567,432,776256,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 1309, \"ignore_hit\": 39, \"ignore_miss\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474, \"ignore_hit\": 39, \"large_bonus\": 104}, \"total_score_without_mods\": 776256}',141.93,NULL,0,'2024-09-30 15:43:41','2024-09-30 15:48:18',1727711298,7705),(3234872327,12219999,1,2733143,1,1,1,'A',1,0.983271,555,914774,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 786, \"ignore_hit\": 52, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 52, \"large_bonus\": 42}, \"total_score_without_mods\": 914774}',142.041,NULL,0,'2024-07-28 10:24:36','2024-07-28 10:27:40',1722162460,7646),(3303892291,12219999,1,2346587,1,1,1,'A',1,0.9556,220,812797,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 911, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 991, \"large_bonus\": 70}, \"total_score_without_mods\": 812797}',142.067,NULL,0,'2024-08-09 07:29:50','2024-08-09 07:33:11',1723188791,7655),(3357985487,12219999,1,184165,1,1,1,'A',1,0.957609,211,818463,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 428, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 27}, \"total_score_without_mods\": 818463}',142.104,NULL,0,'2024-08-18 09:09:09','2024-08-18 09:10:37',1723972237,7676),(3686084682,12219999,1,4183514,1,1,1,'A',1,0.917836,224,735458,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 426, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 735458}',142.114,NULL,0,'2024-10-15 13:52:33','2024-10-15 13:54:02',1729000442,7739),(3599231488,12219999,1,3693051,1,1,1,'A',1,0.954545,199,816990,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 521, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 45}, \"total_score_without_mods\": 816990}',142.156,NULL,0,'2024-09-29 10:09:54','2024-09-29 10:11:25',1727604685,7705),(3486907758,12219999,1,190833,1,1,1,'A',1,0.933245,276,749853,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 1017, \"ignore_hit\": 113, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 113, \"large_bonus\": 59, \"small_bonus\": 34}, \"total_score_without_mods\": 749853}',142.391,NULL,0,'2024-09-09 07:57:49','2024-09-09 08:01:17',1725868877,7705),(3068420160,12219999,1,3520357,1,1,1,'S',1,0.991686,421,975670,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 414, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 38}}',142.495,NULL,0,'2024-06-27 17:12:58','2024-06-27 17:14:28',1719508468,7596),(3473465441,12219999,1,184113,1,1,1,'A',1,0.929515,276,765441,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 396, \"ignore_hit\": 10, \"ignore_miss\": 29, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 10, \"large_bonus\": 30, \"small_bonus\": 13}, \"total_score_without_mods\": 765441}',142.682,NULL,0,'2024-09-07 04:06:38','2024-09-07 04:08:07',1725682087,7700),(3268031984,12219999,1,4652666,1,1,1,'A',1,0.965426,472,883422,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 529, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}, \"total_score_without_mods\": 883422}',142.784,NULL,0,'2024-08-03 03:41:36','2024-08-03 03:43:18',1722656598,7655),(3322956341,12219999,1,184165,1,1,1,'A',1,0.947826,286,818024,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 417, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 27}, \"total_score_without_mods\": 818024}',142.797,NULL,0,'2024-08-12 11:41:20','2024-08-12 11:42:49',1723462969,7655),(3364303981,12219999,1,3790190,1,1,1,'A',1,0.959075,153,812465,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 522, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 812465}',142.986,NULL,0,'2024-08-19 11:24:20','2024-08-19 11:26:01',1724066761,7676),(3140446235,12219999,1,4571288,1,1,1,'A',1,0.97931,267,909364,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 418, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}}',142.991,NULL,0,'2024-07-11 07:54:57','2024-07-11 07:56:30',1720684590,7596),(3696144733,12219999,1,4568679,1,1,1,'B',1,0.897866,201,658554,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 548, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 658554}',143.048,NULL,0,'2024-10-17 13:28:24','2024-10-17 13:29:56',1729171796,7739),(3351708419,12219999,1,3715597,1,1,1,'A',1,0.979614,307,911095,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 450, \"ignore_hit\": 20, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 20, \"large_bonus\": 31}, \"total_score_without_mods\": 911095}',143.246,NULL,0,'2024-08-17 08:43:19','2024-08-17 08:44:55',1723884295,7676),(3298063803,12219999,1,3790190,1,1,1,'A',1,0.956406,362,835011,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 518, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 835011}',143.653,NULL,0,'2024-08-08 07:42:15','2024-08-08 07:44:00',1723103040,7655),(3303959270,12219999,1,1247899,1,1,1,'A',1,0.957447,519,824753,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1053, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 824753}',143.78,NULL,0,'2024-08-09 07:50:56','2024-08-09 07:54:42',1723190082,7655),(3481392241,12219999,1,4582615,1,1,1,'A',1,0.929224,279,767770,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 383, \"ignore_hit\": 68, \"ignore_miss\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 68, \"large_bonus\": 47}, \"total_score_without_mods\": 767770}',143.859,NULL,0,'2024-09-08 09:40:52','2024-09-08 09:42:26',1725788546,7705),(3146069040,12219999,1,4571494,1,1,1,'A',1,0.960499,426,833950,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 901, \"ignore_hit\": 76, \"ignore_miss\": 58, \"large_bonus\": 4, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 76, \"large_bonus\": 62, \"small_bonus\": 26}}',144.208,NULL,0,'2024-07-12 09:18:47','2024-07-12 09:22:21',1720776141,7596),(3388129945,12219999,1,1486700,1,1,1,'A',1,0.974594,306,896140,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 472, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 57}, \"total_score_without_mods\": 896140}',144.687,NULL,0,'2024-08-23 13:57:48','2024-08-23 13:59:16',1724421556,7676),(3404852150,12219999,1,222623,1,1,1,'A',1,0.951143,156,776513,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1336, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 776513}',144.69,NULL,0,'2024-08-26 07:52:10','2024-08-26 07:56:23',1724658983,7676),(3451657357,12219999,1,1176482,1,1,1,'A',1,0.92583,397,741970,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 844, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 964, \"large_bonus\": 26}, \"total_score_without_mods\": 741970}',144.731,NULL,0,'2024-09-03 07:50:10','2024-09-03 07:53:11',1725349991,7676),(3157213989,12219999,1,2966705,1,1,1,'A',1,0.966607,347,842456,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 1061, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}}',144.77,NULL,0,'2024-07-14 09:55:50','2024-07-14 09:59:47',1720951187,7596),(3604326052,12219999,1,3730422,1,1,1,'A',1,0.916801,367,713259,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 1061, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 713259}',144.771,NULL,0,'2024-09-30 08:51:24','2024-09-30 08:55:01',1727686501,7705),(3612041212,12219999,1,4629101,1,1,1,'A',1,0.915119,356,703880,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 967, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 703880}',144.82,NULL,0,'2024-10-01 19:19:36','2024-10-01 19:24:03',1727810643,7705),(3264107671,12219999,1,2921434,1,1,1,'A',1,0.975322,578,911006,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 890, \"ignore_hit\": 65, \"ignore_miss\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 61}, \"total_score_without_mods\": 911006}',144.899,NULL,0,'2024-08-02 13:01:46','2024-08-02 13:05:06',1722603906,7655),(3364318074,12219999,1,2756250,1,1,1,'A',1,0.979562,354,893586,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 661, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}, \"total_score_without_mods\": 893586}',144.908,NULL,0,'2024-08-19 11:26:55','2024-08-19 11:29:13',1724066953,7676),(3250745465,12219999,1,3790190,1,1,1,'A',1,0.954626,273,829929,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 515, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 829929}',144.926,NULL,0,'2024-07-31 03:20:34','2024-07-31 03:22:16',1722396136,7646),(3369219440,12219999,1,4713627,1,1,1,'S',1,0.99011,455,971528,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 446, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 455, \"large_bonus\": 32}, \"total_score_without_mods\": 971528}',144.936,NULL,0,'2024-08-20 07:26:59','2024-08-20 07:28:32',1724138912,7676),(3257233936,12219999,1,2966705,1,1,1,'A',1,0.965272,326,833511,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1057, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}, \"total_score_without_mods\": 833511}',145.086,NULL,0,'2024-08-01 07:52:06','2024-08-01 07:56:02',1722498962,7655),(3189265539,12219999,1,2966705,1,1,1,'A',1,0.963491,458,848596,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1052, \"ignore_hit\": 9, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123, \"ignore_hit\": 9, \"large_bonus\": 68}, \"total_score_without_mods\": 848596}',145.126,NULL,0,'2024-07-20 10:02:33','2024-07-20 10:06:30',1721469990,7617),(3351674013,12219999,1,4179603,1,1,1,'A',1,0.97463,460,923076,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 451, \"ignore_hit\": 7, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 923076}',145.536,NULL,0,'2024-08-17 08:33:23','2024-08-17 08:34:55',1723883695,7676),(3217448014,12219999,1,3659197,1,1,1,'S',1,0.986229,472,960714,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 459, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 33}, \"total_score_without_mods\": 960714}',145.763,NULL,0,'2024-07-25 11:37:48','2024-07-25 11:39:22',1721907562,7634),(3364376087,12219999,1,3191212,1,1,1,'S',1,0.978102,411,937275,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 393, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 7}, \"total_score_without_mods\": 937275}',145.778,NULL,0,'2024-08-19 11:40:47','2024-08-19 11:42:23',1724067743,7676),(3474099444,12219999,1,4657222,1,1,1,'A',1,0.937883,547,785767,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 1605, \"ignore_miss\": 133}, \"maximum_statistics\": {\"great\": 1795, \"large_bonus\": 133}, \"total_score_without_mods\": 785767}',146.168,NULL,0,'2024-09-07 07:03:57','2024-09-07 07:08:55',1725692935,7700),(3386561693,12219999,1,4260658,1,1,1,'A',1,0.958974,386,835972,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 731, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 835972}',146.244,NULL,0,'2024-08-23 07:33:18','2024-08-23 07:35:32',1724398532,7676),(3310280347,12219999,1,2346587,1,1,1,'A',1,0.963673,665,868135,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 928, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 991, \"large_bonus\": 70}, \"total_score_without_mods\": 868135}',146.439,NULL,0,'2024-08-10 08:38:14','2024-08-10 08:41:35',1723279295,7655),(3110344190,12219999,1,3617302,1,1,1,'A',1,0.978833,456,909722,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 840, \"ignore_hit\": 65, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 65, \"large_bonus\": 15, \"small_bonus\": 29}}',146.702,NULL,0,'2024-07-05 14:04:58','2024-07-05 14:09:11',1720188551,7596),(3445404791,12219999,1,4561918,1,1,1,'A',1,0.904202,278,692568,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 489, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 692568}',146.936,NULL,0,'2024-09-02 03:21:08','2024-09-02 03:22:45',1725247365,7676),(3497370000,12219999,1,4627682,1,1,1,'A',1,0.917945,187,719287,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 558, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 719287}',146.956,NULL,0,'2024-09-11 07:45:56','2024-09-11 07:47:27',1726040847,7705),(3184973707,12219999,1,2742097,1,1,1,'A',1,0.97885,565,920072,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 886, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 59}, \"total_score_without_mods\": 920072}',147.115,NULL,0,'2024-07-19 14:59:45','2024-07-19 15:03:13',1721401393,7617),(3345471979,12219999,1,1021969,1,1,1,'A',1,0.942342,397,792024,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1027, \"ignore_hit\": 1, \"ignore_miss\": 35, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 792024}',147.351,NULL,0,'2024-08-16 07:55:29','2024-08-16 07:58:54',1723795134,7655),(3125765216,12219999,1,2762950,1,1,1,'A',1,0.983681,983,942718,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1070, \"ignore_hit\": 54, \"ignore_miss\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103, \"ignore_hit\": 54, \"large_bonus\": 99}}',147.355,NULL,0,'2024-07-08 11:54:25','2024-07-08 11:59:03',1720439943,7596),(3669315123,12219999,1,2361129,0,1,1,'A',1,0.934231,481,763409,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1147, \"ignore_miss\": 130}, \"maximum_statistics\": {\"great\": 1300, \"large_bonus\": 130}, \"total_score_without_mods\": 763409}',147.604,NULL,0,'2024-10-12 13:12:39','2024-10-12 13:17:07',1728739027,7739),(3369247947,12219999,1,3302593,1,1,1,'A',1,0.977206,508,914283,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 651, \"ignore_miss\": 108}, \"maximum_statistics\": {\"great\": 680, \"large_bonus\": 108}, \"total_score_without_mods\": 914283}',147.678,NULL,0,'2024-08-20 07:36:16','2024-08-20 07:38:33',1724139513,7676),(3502695694,12219999,1,697898,1,1,1,'A',1,0.925873,342,745036,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 1532, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 745036}',147.968,NULL,0,'2024-09-12 07:46:40','2024-09-12 07:51:07',1726127467,7705),(3369267031,12219999,1,3141830,1,1,1,'S',1,0.973233,467,923229,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 442, \"ignore_hit\": 68, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 68, \"large_bonus\": 35}, \"total_score_without_mods\": 923229}',147.998,NULL,0,'2024-08-20 07:43:36','2024-08-20 07:45:10',1724139910,7676),(3369272983,12219999,1,987118,1,1,1,'A',1,0.949343,493,848510,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 486, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 848510}',148.001,NULL,0,'2024-08-20 07:45:44','2024-08-20 07:47:16',1724140036,7676),(3386537337,12219999,1,1021969,1,1,1,'A',1,0.952905,353,819493,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 1056, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 819493}',148.242,NULL,0,'2024-08-23 07:23:51','2024-08-23 07:27:16',1724398036,7676),(3110318955,12219999,1,2742097,1,1,1,'A',1,0.982646,378,907456,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 894, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 59}}',148.476,NULL,0,'2024-07-05 14:00:28','2024-07-05 14:03:55',1720188235,7596),(3268092421,12219999,1,3705594,1,1,1,'A',1,0.960967,299,820977,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1002, \"ignore_hit\": 56, \"ignore_miss\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 820977}',148.635,NULL,0,'2024-08-03 03:57:45','2024-08-03 04:01:22',1722657682,7655),(3662321348,12219999,1,4550032,1,1,1,'A',1,0.908772,286,684868,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 1204, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 684868}',148.845,NULL,0,'2024-10-11 09:39:01','2024-10-11 09:42:51',1728639771,7739),(3351767422,12219999,1,2733144,1,1,1,'A',1,0.93738,325,759865,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 935, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 759865}',149.071,NULL,0,'2024-08-17 08:58:41','2024-08-17 09:01:44',1723885304,7676),(3497374601,12219999,1,1473991,1,1,1,'A',1,0.937824,220,772374,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 522, \"ignore_hit\": 1, \"ignore_miss\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 13}, \"total_score_without_mods\": 772374}',149.242,NULL,0,'2024-09-11 07:48:00','2024-09-11 07:49:29',1726040969,7705),(3653293738,12219999,1,4627682,1,1,1,'A',1,0.909509,362,719217,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 544, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 652, \"large_bonus\": 31}, \"total_score_without_mods\": 719217}',149.44,NULL,0,'2024-10-09 15:19:03','2024-10-09 15:20:33',1728487233,7705),(3633421336,12219999,1,4183514,1,1,1,'A',1,0.930862,396,783242,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 439, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}, \"total_score_without_mods\": 783242}',149.521,NULL,0,'2024-10-05 18:32:49','2024-10-05 18:34:19',1728153259,7705),(3404878857,12219999,1,4556212,1,1,1,'A',1,0.956454,309,811180,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1200, \"ignore_hit\": 102, \"ignore_miss\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 102, \"large_bonus\": 58}, \"total_score_without_mods\": 811180}',149.57,NULL,0,'2024-08-26 08:01:44','2024-08-26 08:05:39',1724659539,7676),(3380758082,12219999,1,1247899,1,1,1,'A',1,0.964539,640,857401,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 1068, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 857401}',149.858,NULL,0,'2024-08-22 07:59:45','2024-08-22 08:03:31',1724313811,7676),(3380673900,12219999,1,3919273,1,1,1,'A',1,0.972399,181,863383,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 449, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 5}, \"total_score_without_mods\": 863383}',149.883,NULL,0,'2024-08-22 07:32:23','2024-08-22 07:33:58',1724312038,7676),(3670121657,12219999,1,4214168,1,1,1,'A',1,0.918623,252,727379,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 549, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 727379}',150.144,NULL,0,'2024-10-12 15:33:19','2024-10-12 15:34:51',1728747291,7739),(3462292463,12219999,1,3865674,1,1,1,'A',1,0.938153,266,798892,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 513, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 37, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 798892}',150.246,NULL,0,'2024-09-05 07:34:25','2024-09-05 07:35:57',1725521757,7676),(3125779754,12219999,1,2990563,1,1,1,'S',1,0.989276,746,969291,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 730, \"ignore_hit\": 12, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 12, \"large_bonus\": 74}}',150.461,NULL,0,'2024-07-08 12:00:07','2024-07-08 12:02:51',1720440171,7596),(3351700995,12219999,1,3291385,1,1,1,'A',1,0.968961,391,867628,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 698, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 14}, \"total_score_without_mods\": 867628}',150.76,NULL,0,'2024-08-17 08:40:32','2024-08-17 08:42:49',1723884169,7676),(3322796216,12219999,1,2446994,1,1,1,'A',1,0.975062,248,869739,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 768, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 869739}',150.932,NULL,0,'2024-08-12 11:01:56','2024-08-12 11:04:55',1723460695,7655),(3369303262,12219999,1,222623,1,1,1,'A',1,0.948025,245,782134,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 1320, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 782134}',151.048,NULL,0,'2024-08-20 07:53:24','2024-08-20 07:57:37',1724140657,7676),(3690136050,12219999,1,4499764,1,1,1,'A',1,0.916735,317,712083,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 1041, \"ignore_hit\": 110, \"ignore_miss\": 112, \"large_bonus\": 6, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 110, \"large_bonus\": 117, \"small_bonus\": 15}, \"total_score_without_mods\": 712083}',151.14,NULL,0,'2024-10-16 09:07:23','2024-10-16 09:10:56',1729069856,7739),(3410406216,12219999,1,1033930,1,1,1,'A',1,0.969378,716,878513,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 951, \"ignore_hit\": 1, \"ignore_miss\": 44, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 5}, \"total_score_without_mods\": 878513}',151.145,NULL,0,'2024-08-27 07:43:40','2024-08-27 07:47:01',1724744821,7676),(3596261287,12219999,1,4629101,1,1,1,'A',1,0.90893,271,692593,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 946, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 692593}',151.374,NULL,0,'2024-09-28 20:11:26','2024-09-28 20:15:52',1727554552,7705),(3473457891,12219999,1,3865674,1,1,1,'A',1,0.944251,188,789577,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 521, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 39, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 789577}',151.392,NULL,0,'2024-09-07 04:04:31','2024-09-07 04:06:03',1725681963,7700),(3228758795,12219999,1,1669583,1,1,1,'A',1,0.976337,293,901434,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 466, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 38}, \"total_score_without_mods\": 901434}',151.484,NULL,0,'2024-07-27 09:22:46','2024-07-27 09:24:15',1722072255,7646),(3156589413,12219999,1,4556215,1,1,1,'A',1,0.978137,520,897995,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1013, \"ignore_hit\": 110, \"ignore_miss\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052, \"ignore_hit\": 110, \"large_bonus\": 56}}',151.971,NULL,0,'2024-07-14 06:42:03','2024-07-14 06:46:14',1720939574,7596),(3351724285,12219999,1,1907676,1,1,1,'A',1,0.977832,204,903288,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 389, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 15, \"large_bonus\": 24}, \"total_score_without_mods\": 903288}',152.263,NULL,0,'2024-08-17 08:47:55','2024-08-17 08:49:26',1723884566,7676),(3615254420,12219999,1,4629101,1,1,1,'A',1,0.922635,261,714907,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 982, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 714907}',152.406,NULL,0,'2024-10-02 13:08:04','2024-10-02 13:12:30',1727874750,7705),(3644374686,12219999,1,4465173,1,1,1,'A',1,0.927455,229,720362,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 1411, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1599, \"large_bonus\": 111}, \"total_score_without_mods\": 720362}',152.419,NULL,0,'2024-10-07 18:32:32','2024-10-07 18:36:50',1728326210,7705),(3264210145,12219999,1,4571288,1,1,1,'S',1,0.989655,435,969908,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 426, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 20, \"large_bonus\": 35}, \"total_score_without_mods\": 969908}',152.517,NULL,0,'2024-08-02 13:24:32','2024-08-02 13:26:04',1722605164,7655),(3298902736,12219999,1,3381497,1,1,1,'A',1,0.978478,401,906426,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 958, \"ignore_miss\": 107}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 107}, \"total_score_without_mods\": 906426}',152.55,NULL,0,'2024-08-08 11:33:05','2024-08-08 11:36:54',1723117014,7655),(3303877510,12219999,1,2476775,1,1,1,'S',1,0.970117,686,914828,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 645, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 16}, \"total_score_without_mods\": 914828}',152.6,NULL,0,'2024-08-09 07:26:04','2024-08-09 07:28:22',1723188502,7655),(3503154543,12219999,1,1498002,1,1,1,'A',1,0.943739,247,788934,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 497, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 788934}',152.877,NULL,0,'2024-09-12 10:35:36','2024-09-12 10:37:12',1726137432,7705),(3298921459,12219999,1,3837855,1,1,1,'A',1,0.981153,718,924157,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 872, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 902, \"large_bonus\": 95}, \"total_score_without_mods\": 924157}',152.882,NULL,0,'2024-08-08 11:37:37','2024-08-08 11:41:12',1723117272,7655),(3363570925,12219999,1,4019720,1,1,1,'A',1,0.961694,291,842141,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1163, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 842141}',152.903,NULL,0,'2024-08-19 07:56:05','2024-08-19 07:59:44',1724054384,7676),(3600045317,12219999,1,4550032,1,1,1,'A',1,0.901754,265,665032,'{\"mods\": [], \"statistics\": {\"ok\": 214, \"miss\": 33, \"great\": 1178, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 665032}',153.031,NULL,0,'2024-09-29 13:04:04','2024-09-29 13:07:53',1727615273,7705),(3274459604,12219999,1,3837855,1,1,1,'A',1,0.981707,370,898069,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 873, \"ignore_miss\": 95}, \"maximum_statistics\": {\"great\": 902, \"large_bonus\": 95}, \"total_score_without_mods\": 898069}',153.276,NULL,0,'2024-08-04 05:59:21','2024-08-04 06:02:56',1722751376,7655),(3380659002,12219999,1,987118,1,1,1,'A',1,0.957786,270,829886,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 495, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 533, \"large_bonus\": 55}, \"total_score_without_mods\": 829886}',153.346,NULL,0,'2024-08-22 07:27:05','2024-08-22 07:28:36',1724311716,7676),(3375032874,12219999,1,172994,1,1,1,'A',1,0.963687,337,851991,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 675, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 851991}',154.197,NULL,0,'2024-08-21 07:51:45','2024-08-21 07:53:53',1724226833,7676),(3394615890,12219999,1,4210032,1,1,1,'A',1,0.967532,396,872206,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 513, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 872206}',154.305,NULL,0,'2024-08-24 14:41:46','2024-08-24 14:43:16',1724510596,7676),(3612062748,12219999,1,4629101,1,1,1,'A',1,0.93015,385,742852,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 1001, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 742852}',154.381,NULL,0,'2024-10-01 19:24:08','2024-10-01 19:28:34',1727810914,7705),(3496790561,12219999,1,697898,1,1,1,'A',1,0.933028,381,758913,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 1556, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 758913}',154.449,NULL,0,'2024-09-11 03:34:58','2024-09-11 03:39:25',1726025965,7705),(3695319695,12219999,1,3893904,1,1,1,'A',1,0.923282,255,713763,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 1152, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 1310, \"large_bonus\": 54}, \"total_score_without_mods\": 713763}',154.832,NULL,0,'2024-10-17 09:43:52','2024-10-17 09:46:44',1729158404,7739),(3223851968,12219999,1,2560853,1,1,1,'A',1,0.980769,454,909572,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 884, \"ignore_hit\": 64, \"ignore_miss\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 64, \"large_bonus\": 89}, \"total_score_without_mods\": 909572}',155.055,NULL,0,'2024-07-26 13:33:15','2024-07-26 13:36:42',1722001002,7641),(3615431417,12219999,1,2664050,1,1,1,'A',1,0.923526,363,724650,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 1490, \"ignore_hit\": 18, \"ignore_miss\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713, \"ignore_hit\": 18, \"large_bonus\": 142}, \"total_score_without_mods\": 724650}',155.858,NULL,0,'2024-10-02 13:46:22','2024-10-02 13:50:46',1727877046,7705),(3503161717,12219999,1,177346,1,1,1,'A',1,0.941884,298,802224,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 449, \"ignore_hit\": 37, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 37, \"large_bonus\": 30}, \"total_score_without_mods\": 802224}',155.923,NULL,0,'2024-09-12 10:37:55','2024-09-12 10:39:26',1726137566,7705),(3322124050,12219999,1,2733144,1,1,1,'A',1,0.943642,315,771922,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 946, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 771922}',156.073,NULL,0,'2024-08-12 07:52:56','2024-08-12 07:56:00',1723449360,7655),(3358082067,12219999,1,1247899,1,1,1,'A',1,0.964539,405,848222,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1063, \"ignore_hit\": 4, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128, \"ignore_hit\": 4, \"large_bonus\": 33}, \"total_score_without_mods\": 848222}',156.219,NULL,0,'2024-08-18 09:32:29','2024-08-18 09:36:15',1723973775,7676),(3178005811,12219999,1,4442815,1,1,1,'A',1,0.973348,345,897870,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 445, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 20}, \"total_score_without_mods\": 897870}',156.764,NULL,0,'2024-07-18 08:05:19','2024-07-18 08:06:49',1721290009,7617),(3298071068,12219999,1,4442815,1,1,1,'A',1,0.978678,433,927107,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 451, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 20}, \"total_score_without_mods\": 927107}',156.984,NULL,0,'2024-08-08 07:44:48','2024-08-08 07:46:19',1723103179,7655),(3474229099,12219999,1,190833,1,1,1,'A',1,0.943413,390,779640,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1034, \"ignore_hit\": 113, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 113, \"large_bonus\": 59, \"small_bonus\": 34}, \"total_score_without_mods\": 779640}',157.266,NULL,0,'2024-09-07 07:41:08','2024-09-07 07:44:33',1725695073,7700),(3456911554,12219999,1,3865674,1,1,1,'A',1,0.940767,187,779017,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 514, \"ignore_hit\": 4, \"ignore_miss\": 21, \"large_bonus\": 38, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 779017}',157.322,NULL,0,'2024-09-04 07:27:24','2024-09-04 07:28:56',1725434936,7676),(3496778076,12219999,1,4629101,1,1,1,'A',1,0.923519,203,714342,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 981, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 714342}',157.503,NULL,0,'2024-09-11 03:30:05','2024-09-11 03:34:35',1726025675,7705),(3718138567,12219999,1,4183516,1,1,1,'S',1,0.962882,458,895325,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 424, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 32}, \"total_score_without_mods\": 895325}',157.922,NULL,0,'2024-10-21 08:11:17','2024-10-21 08:12:47',1729498367,7739),(3404864928,12219999,1,4260658,1,1,1,'A',1,0.963462,358,851739,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 733, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 851739}',158.106,NULL,0,'2024-08-26 07:58:38','2024-08-26 08:00:52',1724659252,7676),(3386525741,12219999,1,3705594,1,1,1,'A',1,0.973513,398,881161,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1028, \"ignore_hit\": 56, \"ignore_miss\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 881161}',158.744,NULL,0,'2024-08-23 07:19:43','2024-08-23 07:23:20',1724397800,7676),(3451665101,12219999,1,3865674,1,1,1,'A',1,0.929443,392,784910,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 498, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 39, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 784910}',158.841,NULL,0,'2024-09-03 07:54:43','2024-09-03 07:56:15',1725350175,7676),(3392716578,12219999,1,3919273,1,1,1,'A',1,0.981953,390,926280,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 457, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 5}, \"total_score_without_mods\": 926280}',159.082,NULL,0,'2024-08-24 07:38:53','2024-08-24 07:40:27',1724485227,7676),(3394595900,12219999,1,4210032,1,1,1,'A',1,0.967532,212,841832,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 511, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 27}, \"total_score_without_mods\": 841832}',159.684,NULL,0,'2024-08-24 14:38:13','2024-08-24 14:39:43',1724510383,7676),(3599258552,12219999,1,4550032,1,1,1,'A',1,0.902807,388,681557,'{\"mods\": [], \"statistics\": {\"ok\": 219, \"miss\": 29, \"great\": 1177, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 681557}',159.946,NULL,0,'2024-09-29 10:14:07','2024-09-29 10:17:56',1727605076,7705),(3502601233,12219999,1,4713623,1,1,1,'A',1,0.951456,327,821666,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 470, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 32}, \"total_score_without_mods\": 821666}',160.114,NULL,0,'2024-09-12 07:08:51','2024-09-12 07:10:23',1726125023,7705),(3700540469,12219999,1,3659198,1,1,1,'A',1,0.951356,425,834483,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 574, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 834483}',160.224,NULL,0,'2024-10-18 09:42:07','2024-10-18 09:43:40',1729244620,7739),(3724594359,12219999,1,888024,1,1,1,'A',1,0.919969,356,726553,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 1103, \"ignore_hit\": 1, \"ignore_miss\": 66, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 5}, \"total_score_without_mods\": 726553}',160.246,NULL,0,'2024-10-22 14:16:27','2024-10-22 14:20:39',1729606839,7739),(3691041259,12219999,1,3837759,1,1,1,'A',1,0.922643,467,757919,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1066, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 1241, \"large_bonus\": 98}, \"total_score_without_mods\": 757919}',160.403,NULL,0,'2024-10-16 13:24:13','2024-10-16 13:27:47',1729085267,7739),(3189275771,12219999,1,4573096,1,1,1,'S',1,0.991443,409,974785,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 402, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 6, \"large_bonus\": 33}, \"total_score_without_mods\": 974785}',161.177,NULL,0,'2024-07-20 10:07:51','2024-07-20 10:09:22',1721470162,7617),(3369288230,12219999,1,3654999,1,1,1,'A',1,0.959223,468,844540,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 962, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 1030, \"large_bonus\": 27}, \"total_score_without_mods\": 844540}',161.299,NULL,0,'2024-08-20 07:49:34','2024-08-20 07:52:29',1724140349,7676),(3184997198,12219999,1,2742087,1,1,1,'A',1,0.973328,607,880213,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1199, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 1256, \"large_bonus\": 33}, \"total_score_without_mods\": 880213}',161.852,NULL,0,'2024-07-19 15:03:55','2024-07-19 15:08:06',1721401686,7617),(3587512471,12219999,1,1498002,1,1,1,'A',1,0.924682,538,793002,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 469, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 793002}',161.947,NULL,0,'2024-09-27 13:06:31','2024-09-27 13:08:06',1727442486,7705),(3386487170,12219999,1,4019720,1,1,1,'A',1,0.969758,356,864274,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1180, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 864274}',162.746,NULL,0,'2024-08-23 07:06:46','2024-08-23 07:10:25',1724397025,7676),(3599214959,12219999,1,3893903,1,1,1,'A',1,0.965622,438,870080,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 930, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}, \"total_score_without_mods\": 870080}',162.965,NULL,0,'2024-09-29 10:04:35','2024-09-29 10:07:26',1727604446,7705),(3669420484,12219999,1,222623,0,1,1,'A',1,0.949757,421,812450,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1317, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 812450}',163.162,NULL,0,'2024-10-12 13:32:05','2024-10-12 13:36:19',1728740179,7739),(3675827518,12219999,1,4214168,1,1,1,'A',1,0.931142,362,755855,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 563, \"ignore_hit\": 32, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 32, \"large_bonus\": 39}, \"total_score_without_mods\": 755855}',163.18,NULL,0,'2024-10-13 13:57:28','2024-10-13 13:59:00',1728827940,7739),(3157173704,12219999,1,1541745,1,1,1,'S',1,0.988428,1037,966234,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 1013, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 88}}',163.303,NULL,0,'2024-07-14 09:45:01','2024-07-14 09:48:33',1720950513,7596),(3274961426,12219999,1,2762949,1,1,1,'A',1,0.965108,378,847108,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1307, \"ignore_hit\": 56, \"ignore_miss\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390, \"ignore_hit\": 56, \"large_bonus\": 104}, \"total_score_without_mods\": 847108}',163.535,NULL,0,'2024-08-04 08:30:24','2024-08-04 08:35:02',1722760502,7655),(3292222852,12219999,1,172994,1,1,1,'A',1,0.963687,229,837163,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 670, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 44, \"large_bonus\": 16}, \"total_score_without_mods\": 837163}',164.195,NULL,0,'2024-08-07 07:25:25','2024-08-07 07:27:34',1723015654,7655),(3410427506,12219999,1,4019720,1,1,1,'A',1,0.968548,633,884692,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1175, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 884692}',164.441,NULL,0,'2024-08-27 07:50:57','2024-08-27 07:54:35',1724745275,7676),(3280652988,12219999,1,3227210,1,1,1,'A',1,0.969488,831,887318,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1438, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 1524, \"large_bonus\": 27}, \"total_score_without_mods\": 887318}',164.513,NULL,0,'2024-08-05 07:42:46','2024-08-05 07:47:58',1722844078,7655),(3599222336,12219999,1,3659198,1,1,1,'A',1,0.946571,252,799734,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 565, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 799734}',164.699,NULL,0,'2024-09-29 10:07:40','2024-09-29 10:09:13',1727604553,7705),(3497363106,12219999,1,3730422,1,1,1,'A',1,0.939822,388,780811,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1115, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 780811}',164.786,NULL,0,'2024-09-11 07:40:49','2024-09-11 07:44:26',1726040666,7705),(3333767884,12219999,1,2733144,1,1,1,'A',1,0.950385,287,788360,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 957, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 788360}',165.178,NULL,0,'2024-08-14 08:00:49','2024-08-14 08:03:53',1723622633,7655),(3156601510,12219999,1,4008355,1,1,1,'S',1,0.988947,950,967889,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 929, \"ignore_hit\": 80, \"ignore_miss\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}}',165.209,NULL,0,'2024-07-14 06:46:33','2024-07-14 06:50:12',1720939812,7596),(3298940898,12219999,1,4556215,1,1,1,'A',1,0.988118,570,935997,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1029, \"ignore_hit\": 110, \"ignore_miss\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052, \"ignore_hit\": 110, \"large_bonus\": 56}, \"total_score_without_mods\": 935997}',165.721,NULL,0,'2024-08-08 11:41:35','2024-08-08 11:45:39',1723117539,7655),(3614469489,12219999,1,4629101,1,1,1,'A',1,0.931477,465,759055,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 997, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 759055}',165.997,NULL,0,'2024-10-02 09:23:45','2024-10-02 09:28:10',1727861290,7705),(3345438106,12219999,1,3654999,1,1,1,'A',1,0.967961,386,845086,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 981, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 1030, \"large_bonus\": 27}, \"total_score_without_mods\": 845086}',166.161,NULL,0,'2024-08-16 07:45:18','2024-08-16 07:48:14',1723794494,7655),(3712913134,12219999,1,3730422,1,1,1,'A',1,0.935784,453,768745,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1102, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 768745}',166.326,NULL,0,'2024-10-20 09:43:38','2024-10-20 09:47:14',1729417634,7739),(3456286797,12219999,1,888020,1,1,1,'A',1,0.956883,310,817083,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 1232, \"ignore_miss\": 51}, \"maximum_statistics\": {\"great\": 1322, \"large_bonus\": 51}, \"total_score_without_mods\": 817083}',166.427,NULL,0,'2024-09-04 03:16:13','2024-09-04 03:20:23',1725420023,7676),(3706554294,12219999,1,225075,1,1,1,'A',1,0.938144,308,771275,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 697, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 43}, \"total_score_without_mods\": 771275}',166.979,NULL,0,'2024-10-19 09:36:05','2024-10-19 09:37:58',1729330678,7739),(3615316077,12219999,1,4561918,1,1,1,'A',1,0.942017,250,779630,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 535, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 779630}',166.987,NULL,0,'2024-10-02 13:24:26','2024-10-02 13:26:02',1727875562,7705),(3599174930,12219999,1,4550372,1,1,1,'A',1,0.954881,366,817865,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1119, \"ignore_hit\": 64, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 64, \"large_bonus\": 124}, \"total_score_without_mods\": 817865}',168.688,NULL,0,'2024-09-29 09:53:54','2024-09-29 09:57:42',1727603862,7705),(3388212463,12219999,1,4019720,1,1,1,'A',1,0.970565,385,870595,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1178, \"ignore_hit\": 61, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240, \"ignore_hit\": 61, \"large_bonus\": 55, \"small_bonus\": 17}, \"total_score_without_mods\": 870595}',168.723,NULL,0,'2024-08-23 14:10:27','2024-08-23 14:14:17',1724422457,7676),(3718147855,12219999,1,2655991,1,1,1,'A',1,0.974174,311,896664,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 460, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 896664}',168.944,NULL,0,'2024-10-21 08:15:24','2024-10-21 08:16:48',1729498608,7739),(3177998830,12219999,1,4571494,1,1,1,'A',1,0.969335,578,895494,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 905, \"ignore_hit\": 76, \"ignore_miss\": 58, \"large_bonus\": 4, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 76, \"large_bonus\": 62, \"small_bonus\": 26}, \"total_score_without_mods\": 895494}',169.161,NULL,0,'2024-07-18 08:00:53','2024-07-18 08:04:28',1721289868,7617),(3680899714,12219999,1,4691911,1,1,1,'A',1,0.965789,188,903249,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 178, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 10, \"large_bonus\": 31}, \"total_score_without_mods\": 903249}',169.609,NULL,0,'2024-10-14 13:30:01','2024-10-14 13:30:34',1728912634,7739),(3648930290,12219999,1,4550032,1,1,1,'A',1,0.92807,360,733715,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 1254, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 733715}',169.731,NULL,0,'2024-10-08 17:28:59','2024-10-08 17:32:48',1728408768,7705),(3690179476,12219999,1,225075,1,1,1,'A',1,0.939433,435,792915,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 698, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 43}, \"total_score_without_mods\": 792915}',170.135,NULL,0,'2024-10-16 09:25:08','2024-10-16 09:27:01',1729070821,7739),(3380735226,12219999,1,3850738,1,1,1,'A',1,0.976762,550,916399,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 639, \"ignore_hit\": 164, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 164, \"large_bonus\": 18}, \"total_score_without_mods\": 916399}',170.839,NULL,0,'2024-08-22 07:52:52','2024-08-22 07:55:37',1724313337,7676),(3481464235,12219999,1,4561918,1,1,1,'A',1,0.947899,180,794658,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 542, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 794658}',170.945,NULL,0,'2024-09-08 09:56:45','2024-09-08 09:58:21',1725789501,7705),(3486825288,12219999,1,4582615,1,1,1,'A',1,0.944064,396,832103,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 391, \"ignore_hit\": 68, \"ignore_miss\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 68, \"large_bonus\": 47}, \"total_score_without_mods\": 832103}',171.859,NULL,0,'2024-09-09 07:24:34','2024-09-09 07:26:08',1725866768,7705),(3686009837,12219999,1,4638434,1,1,1,'A',1,0.956522,270,847740,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 400, \"ignore_hit\": 16, \"ignore_miss\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 16, \"large_bonus\": 18}, \"total_score_without_mods\": 847740}',172.009,NULL,0,'2024-10-15 13:37:08','2024-10-15 13:38:36',1728999516,7739),(3695279897,12219999,1,3607890,1,1,1,'A',1,0.952227,611,825637,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1419, \"ignore_miss\": 101}, \"maximum_statistics\": {\"great\": 1549, \"large_bonus\": 101}, \"total_score_without_mods\": 825637}',172.312,NULL,0,'2024-10-17 09:28:35','2024-10-17 09:32:42',1729157562,7739),(3686022039,12219999,1,177346,1,1,1,'A',1,0.956914,308,828052,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 462, \"ignore_hit\": 37, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 37, \"large_bonus\": 30}, \"total_score_without_mods\": 828052}',172.44,NULL,0,'2024-10-15 13:39:39','2024-10-15 13:41:10',1728999670,7739),(3633491461,12219999,1,3730422,1,1,1,'A',1,0.942649,383,782586,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1118, \"ignore_hit\": 49, \"ignore_miss\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 782586}',172.98,NULL,0,'2024-10-05 18:43:26','2024-10-05 18:47:03',1728154023,7705),(3690151651,12219999,1,1497904,1,1,1,'A',1,0.935547,287,756832,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 908, \"ignore_hit\": 8, \"ignore_miss\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024, \"ignore_hit\": 8, \"large_bonus\": 75}, \"total_score_without_mods\": 756832}',173.12,NULL,0,'2024-10-16 09:13:27','2024-10-16 09:16:51',1729070211,7739),(3339603556,12219999,1,2733144,1,1,1,'A',1,0.952312,416,809008,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 956, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 809008}',174.186,NULL,0,'2024-08-15 07:55:35','2024-08-15 07:58:38',1723708718,7655),(3600071705,12219999,1,4629101,1,1,1,'A',1,0.941645,401,776081,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1019, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 776081}',174.856,NULL,0,'2024-09-29 13:08:31','2024-09-29 13:13:01',1727615581,7705),(3568811481,12219999,1,904516,1,1,1,'A',1,0.91984,732,756974,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 851, \"ignore_hit\": 10, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 998, \"ignore_hit\": 10, \"large_bonus\": 32, \"small_bonus\": 7}, \"total_score_without_mods\": 756974}',175.558,NULL,0,'2024-09-23 18:59:45','2024-09-23 19:02:45',1727118165,7705),(3262898238,12219999,1,4561939,1,1,1,'S',1,0.976281,527,932780,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 502, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 22}, \"total_score_without_mods\": 932780}',176.438,NULL,0,'2024-08-02 07:50:48','2024-08-02 07:52:25',1722585145,7655),(3724564092,12219999,1,3610810,1,1,1,'A',1,0.933506,434,769926,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 1019, \"ignore_hit\": 99, \"ignore_miss\": 43, \"large_bonus\": 3, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1158, \"ignore_hit\": 99, \"large_bonus\": 46, \"small_bonus\": 31}, \"total_score_without_mods\": 769926}',177.019,NULL,0,'2024-10-22 14:10:36','2024-10-22 14:14:50',1729606490,7739),(3303968658,12219999,1,4652923,1,1,1,'A',1,0.9749,420,909464,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 474, \"ignore_hit\": 37, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 37, \"large_bonus\": 27}, \"total_score_without_mods\": 909464}',177.123,NULL,0,'2024-08-09 07:56:09','2024-08-09 07:57:40',1723190260,7655),(3596227465,12219999,1,3893903,1,1,1,'A',1,0.973711,712,906704,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 940, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 989, \"large_bonus\": 57}, \"total_score_without_mods\": 906704}',178.401,NULL,0,'2024-09-28 20:06:29','2024-09-28 20:09:21',1727554161,7705),(3327797537,12219999,1,3699072,1,1,1,'A',1,0.984073,523,934216,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 852, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 879, \"large_bonus\": 26}, \"total_score_without_mods\": 934216}',179.05,NULL,0,'2024-08-13 07:30:14','2024-08-13 07:33:10',1723534390,7655),(3680929439,12219999,1,2353346,1,1,1,'A',1,0.946757,344,798645,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1131, \"ignore_hit\": 53, \"ignore_miss\": 58, \"large_bonus\": 39, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}, \"total_score_without_mods\": 798645}',179.852,NULL,0,'2024-10-14 13:33:09','2024-10-14 13:37:05',1728913025,7739),(3456906324,12219999,1,4573097,1,1,1,'A',1,0.95,490,856799,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 451, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 6, \"large_bonus\": 33}, \"total_score_without_mods\": 856799}',179.9,NULL,0,'2024-09-04 07:25:13','2024-09-04 07:26:43',1725434803,7676),(3486920126,12219999,1,697898,1,1,1,'A',1,0.949628,677,809039,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 1605, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 809039}',180.045,NULL,0,'2024-09-09 08:01:55','2024-09-09 08:06:23',1725869183,7705),(3497406868,12219999,1,697898,1,1,1,'A',1,0.936176,465,774714,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 1550, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 774714}',181.317,NULL,0,'2024-09-11 07:58:42','2024-09-11 08:03:10',1726041790,7705),(3445397038,12219999,1,4571266,1,1,1,'A',1,0.943447,241,799347,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 497, \"ignore_hit\": 22, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 22, \"large_bonus\": 39}, \"total_score_without_mods\": 799347}',181.598,NULL,0,'2024-09-02 03:18:38','2024-09-02 03:20:10',1725247210,7676),(3690160453,12219999,1,4602851,1,1,1,'A',1,0.924242,342,770535,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 450, \"ignore_hit\": 2, \"ignore_miss\": 30, \"large_bonus\": 7, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 7}, \"total_score_without_mods\": 770535}',181.867,NULL,0,'2024-10-16 09:18:36','2024-10-16 09:20:04',1729070404,7739),(3481412284,12219999,1,2353346,1,1,1,'A',1,0.94996,392,825847,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1139, \"ignore_hit\": 53, \"ignore_miss\": 56, \"large_bonus\": 40, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}, \"total_score_without_mods\": 825847}',182.376,NULL,0,'2024-09-08 09:42:51','2024-09-08 09:46:49',1725788809,7705),(3474080123,12219999,1,4629101,1,1,1,'A',1,0.936339,366,776727,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1000, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 776727}',183.204,NULL,0,'2024-09-07 06:59:11','2024-09-07 07:03:38',1725692618,7700),(3345451598,12219999,1,2733144,1,1,1,'A',1,0.966763,321,847538,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 987, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 847538}',184.041,NULL,0,'2024-08-16 07:49:23','2024-08-16 07:52:28',1723794748,7655),(3615408222,12219999,1,4490465,1,1,1,'A',1,0.935098,533,770668,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1405, \"ignore_hit\": 31, \"ignore_miss\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 31, \"large_bonus\": 153}, \"total_score_without_mods\": 770668}',184.339,NULL,0,'2024-10-02 13:41:27','2024-10-02 13:45:51',1727876751,7705),(3316399165,12219999,1,3171644,1,1,1,'A',1,0.970016,403,868971,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1167, \"ignore_hit\": 17, \"ignore_miss\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234, \"ignore_hit\": 17, \"large_bonus\": 64}, \"total_score_without_mods\": 868971}',184.386,NULL,0,'2024-08-11 08:37:20','2024-08-11 08:41:54',1723365714,7655),(3502714048,12219999,1,697898,1,1,1,'A',1,0.946766,336,791453,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1590, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 791453}',185.287,NULL,0,'2024-09-12 07:54:25','2024-09-12 07:58:52',1726127932,7705),(3625700120,12219999,1,4629101,1,1,1,'A',1,0.945181,299,784877,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1022, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 784877}',186.182,NULL,0,'2024-10-04 13:26:55','2024-10-04 13:31:20',1728048680,7705),(3648881978,12219999,1,4629101,1,1,1,'A',1,0.943855,437,801253,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1018, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 801253}',186.99,NULL,0,'2024-10-08 17:18:19','2024-10-08 17:22:47',1728408167,7705),(3474180771,12219999,1,1537074,1,1,1,'A',1,0.940584,669,795971,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1281, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 1439, \"large_bonus\": 85}, \"total_score_without_mods\": 795971}',187.613,NULL,0,'2024-09-07 07:28:01','2024-09-07 07:31:32',1725694292,7700),(3303923563,12219999,1,2690458,1,1,1,'A',1,0.989739,654,943033,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1052, \"ignore_hit\": 96, \"ignore_miss\": 31, \"large_bonus\": 2, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 96, \"large_bonus\": 32, \"small_bonus\": 21}, \"total_score_without_mods\": 943033}',188.085,NULL,0,'2024-08-09 07:39:12','2024-08-09 07:43:21',1723189401,7655),(3718166144,12219999,1,4568679,1,1,1,'A',1,0.911585,294,699568,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 553, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 699568}',188.78,NULL,0,'2024-10-21 08:23:18','2024-10-21 08:24:50',1729499090,7739),(3474166061,12219999,1,2561454,1,1,1,'A',1,0.9524,502,820595,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1163, \"ignore_hit\": 67, \"ignore_miss\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 67, \"large_bonus\": 87}, \"total_score_without_mods\": 820595}',189.743,NULL,0,'2024-09-07 07:24:01','2024-09-07 07:27:27',1725694047,7700),(3633541211,12219999,1,4629101,1,1,1,'A',1,0.950928,395,805400,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1035, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 805400}',190.631,NULL,0,'2024-10-05 18:51:40','2024-10-05 18:56:07',1728154567,7705),(3609677492,12219999,1,4550032,1,1,1,'A',1,0.926316,424,745236,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 1236, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 745236}',190.795,NULL,0,'2024-10-01 10:46:22','2024-10-01 10:50:10',1727779810,7705),(3486835921,12219999,1,2353346,1,1,1,'A',1,0.950761,671,838763,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1136, \"ignore_hit\": 53, \"ignore_miss\": 56, \"large_bonus\": 40, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1249, \"ignore_hit\": 53, \"large_bonus\": 96, \"small_bonus\": 36}, \"total_score_without_mods\": 838763}',191.602,NULL,0,'2024-09-09 07:26:47','2024-09-09 07:30:42',1725867042,7705),(3503174519,12219999,1,4571266,1,1,1,'A',1,0.968582,287,868572,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 527, \"ignore_hit\": 22, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 22, \"large_bonus\": 39}, \"total_score_without_mods\": 868572}',192.939,NULL,0,'2024-09-12 10:41:46','2024-09-12 10:43:18',1726137798,7705),(3636807139,12219999,1,4550032,1,1,1,'A',1,0.927018,457,744803,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1237, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 744803}',193.248,NULL,0,'2024-10-06 09:46:29','2024-10-06 09:50:19',1728208219,7705),(3700547165,12219999,1,1498002,1,1,1,'S',1,0.966425,551,905077,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 514, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 15}, \"total_score_without_mods\": 905077}',193.489,NULL,0,'2024-10-18 09:44:17','2024-10-18 09:45:52',1729244752,7739),(3701695015,12219999,1,4568679,1,1,1,'A',1,0.918445,311,721403,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 562, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 721403}',193.586,NULL,0,'2024-10-18 14:15:05','2024-10-18 14:16:37',1729260997,7739),(3451646539,12219999,1,3727357,1,1,1,'A',1,0.960791,655,854365,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1341, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 1441, \"large_bonus\": 38}, \"total_score_without_mods\": 854365}',194.711,NULL,0,'2024-09-03 07:44:36','2024-09-03 07:48:52',1725349732,7676),(3695310485,12219999,1,4568679,1,1,1,'A',1,0.910823,183,702532,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 550, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 702532}',194.953,NULL,0,'2024-10-17 09:41:57','2024-10-17 09:43:29',1729158209,7739),(3633515109,12219999,1,4550032,1,1,1,'A',1,0.934035,327,765956,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 1259, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 765956}',195.043,NULL,0,'2024-10-05 18:47:32','2024-10-05 18:51:21',1728154281,7705),(3611994789,12219999,1,697898,1,1,1,'A',1,0.939038,437,784788,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 1553, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 784788}',195.712,NULL,0,'2024-10-01 19:09:53','2024-10-01 19:14:21',1727810061,7705),(3339621596,12219999,1,3171644,1,1,1,'A',1,0.977715,890,909772,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1183, \"ignore_hit\": 17, \"ignore_miss\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234, \"ignore_hit\": 17, \"large_bonus\": 64}, \"total_score_without_mods\": 909772}',195.788,NULL,0,'2024-08-15 07:59:57','2024-08-15 08:04:31',1723709071,7655),(3700533521,12219999,1,222623,1,1,1,'A',1,0.961192,487,849801,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1335, \"ignore_hit\": 31, \"ignore_miss\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 31, \"large_bonus\": 59}, \"total_score_without_mods\": 849801}',196.486,NULL,0,'2024-10-18 09:37:08','2024-10-18 09:41:22',1729244482,7739),(3668278567,12219999,1,4629101,1,1,1,'A',1,0.949602,308,808403,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1028, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 808403}',197.098,NULL,0,'2024-10-12 09:33:45','2024-10-12 09:38:10',1728725890,7739),(3609663263,12219999,1,4629101,1,1,1,'A',1,0.944739,387,807090,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1015, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 807090}',197.165,NULL,0,'2024-10-01 10:41:12','2024-10-01 10:45:38',1727779538,7705),(3620211620,12219999,1,697898,1,1,1,'A',1,0.945621,506,795688,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 1578, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 795688}',197.769,NULL,0,'2024-10-03 12:33:44','2024-10-03 12:38:12',1727959092,7705),(3507559468,12219999,1,4629101,1,1,1,'A',1,0.953139,401,816558,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1037, \"ignore_hit\": 159, \"ignore_miss\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131, \"ignore_hit\": 159, \"large_bonus\": 188}, \"total_score_without_mods\": 816558}',198.005,NULL,0,'2024-09-13 03:55:52','2024-09-13 04:00:16',1726200016,7705),(3507544293,12219999,1,4561918,1,1,1,'A',1,0.959664,451,864642,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 550, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 864642}',198.439,NULL,0,'2024-09-13 03:53:13','2024-09-13 03:54:49',1726199689,7705),(3648907714,12219999,1,4465173,1,1,1,'A',1,0.938399,336,772095,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 1422, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1599, \"large_bonus\": 111}, \"total_score_without_mods\": 772095}',198.589,NULL,0,'2024-10-08 17:23:51','2024-10-08 17:28:08',1728408488,7705),(3718169987,12219999,1,4568679,1,1,1,'A',1,0.931402,254,744374,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 580, \"ignore_hit\": 23, \"ignore_miss\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 744374}',199.727,NULL,0,'2024-10-21 08:24:59','2024-10-21 08:26:32',1729499192,7739),(3615382604,12219999,1,697898,1,1,1,'A',1,0.934459,448,779393,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 14, \"great\": 1532, \"ignore_hit\": 21, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747, \"ignore_hit\": 21, \"large_bonus\": 69, \"small_bonus\": 9}, \"total_score_without_mods\": 779393}',201.202,NULL,0,'2024-10-02 13:35:53','2024-10-02 13:40:21',1727876421,7705),(3610595280,12219999,1,4550032,1,1,1,'A',1,0.930877,396,760299,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1245, \"ignore_hit\": 68, \"ignore_miss\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 760299}',202.244,NULL,0,'2024-10-01 14:29:54','2024-10-01 14:33:43',1727793223,7705),(3497388816,12219999,1,2664050,1,1,1,'A',1,0.957385,424,829906,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1592, \"ignore_hit\": 18, \"ignore_miss\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713, \"ignore_hit\": 18, \"large_bonus\": 142}, \"total_score_without_mods\": 829906}',205.509,NULL,0,'2024-09-11 07:51:06','2024-09-11 07:55:30',1726041330,7705),(3358096284,12219999,1,2733144,1,1,1,'A',1,0.971098,423,865751,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 985, \"ignore_hit\": 57, \"ignore_miss\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"ignore_hit\": 57, \"large_bonus\": 41}, \"total_score_without_mods\": 865751}',206.788,NULL,0,'2024-08-18 09:36:55','2024-08-18 09:39:58',1723973998,7676),(3653319270,12219999,1,4465173,1,1,1,'A',1,0.944653,646,804672,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 1438, \"ignore_miss\": 111}, \"maximum_statistics\": {\"great\": 1599, \"large_bonus\": 111}, \"total_score_without_mods\": 804672}',211.771,NULL,0,'2024-10-09 15:21:11','2024-10-09 15:25:29',1728487529,7705),(3681107251,12219999,1,4490465,1,1,1,'A',1,0.951166,487,821712,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1447, \"ignore_hit\": 31, \"ignore_miss\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 31, \"large_bonus\": 153}, \"total_score_without_mods\": 821712}',214.722,NULL,0,'2024-10-14 14:09:35','2024-10-14 14:13:59',1728915239,7739),(3681080875,12219999,1,2664050,1,1,1,'A',1,0.956509,1119,855218,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1578, \"ignore_hit\": 18, \"ignore_miss\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713, \"ignore_hit\": 18, \"large_bonus\": 142}, \"total_score_without_mods\": 855218}',225.905,NULL,0,'2024-10-14 14:04:19','2024-10-14 14:08:43',1728914923,7739),(3675755610,12219999,1,904516,1,1,1,'A',1,0.962926,548,869116,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 926, \"ignore_hit\": 10, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 998, \"ignore_hit\": 10, \"large_bonus\": 32, \"small_bonus\": 7}, \"total_score_without_mods\": 869116}',232.764,NULL,0,'2024-10-13 13:42:48','2024-10-13 13:45:51',1728827151,7739),(1848733543,12225847,1,1552895,1,1,1,'D',1,0.577193,24,99561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 87, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',0.479867,137525483,69920,NULL,'2018-05-07 21:37:44',1525729064,NULL),(1849301611,12225847,1,1516895,1,1,1,'D',1,0.692982,24,264782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',3.06691,138581670,90426,NULL,'2018-06-29 19:24:45',1530300285,NULL),(1850331157,12225847,1,1515561,0,1,1,'C',1,0.788462,26,443840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 15, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 26}}',3.94782,140051300,77428,NULL,'2018-09-10 00:37:21',1536539841,NULL),(1849240823,12225847,1,492077,0,1,1,'C',1,0.721014,39,251184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',4.4384,138272364,83720,NULL,'2018-06-13 22:22:01',1528928521,NULL),(1849136953,12225847,1,1319598,1,1,1,'C',1,0.7443,118,308054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 195}, \"maximum_statistics\": {\"great\": 307}}',5.16405,138272324,124826,NULL,'2018-06-13 22:18:56',1528928336,NULL),(1849213218,12225847,1,1575178,1,1,1,'C',1,0.724958,76,246848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 84, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',5.63091,138272402,183502,NULL,'2018-06-13 22:25:35',1528928735,NULL),(1849667570,12225847,1,1515561,1,1,1,'S',1,0.980769,26,873429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 26}}',11.0313,139088206,114510,NULL,'2018-07-24 23:33:20',1532475200,NULL),(1849375713,12225847,1,487592,0,1,1,'B',1,0.84359,66,446060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',11.2312,138545763,89530,NULL,'2018-06-27 19:48:11',1530128891,NULL),(1849353934,12225847,1,340311,1,1,1,'B',1,0.875,152,565968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',11.9045,138581834,207315,NULL,'2018-06-29 19:36:35',1530300995,NULL),(1849729114,12225847,1,1614262,0,1,1,'B',1,0.830357,97,437303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 280}}',13.594,139106593,156362,NULL,'2018-07-25 21:13:54',1532553234,NULL),(1850390924,12225847,1,66398,0,1,1,'C',1,0.797674,139,385142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',13.9377,140066202,236680,NULL,'2018-09-10 22:24:36',1536618276,NULL),(1850395258,12225847,1,1630268,1,1,1,'B',1,0.863636,66,456630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 154}}',15.3431,140066650,88142,NULL,'2018-09-10 23:10:58',1536621058,NULL),(1857918249,12225847,1,2359134,1,1,1,'B',1,0.832618,113,484495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 233}}',16.1767,151707361,136598,NULL,'2020-06-06 19:35:55',1591472155,NULL),(1849137505,12225847,1,1319600,0,1,1,'A',1,0.920732,80,612350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',17.8504,138449591,71898,NULL,'2018-06-22 21:40:42',1529703642,NULL),(1849352976,12225847,1,1594554,1,1,1,'B',1,0.826996,99,405209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',19.8425,138581891,131070,NULL,'2018-06-29 19:41:13',1530301273,NULL),(1850191894,12225847,1,848511,0,1,1,'B',1,0.807692,146,383498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',20.669,139956370,324972,NULL,'2018-09-05 01:15:22',1536110122,NULL),(1849884259,12225847,1,1331036,0,1,1,'A',1,0.923077,88,645077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 112, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 130}}',22.3901,139398897,96426,NULL,'2018-08-08 18:31:54',1533753114,NULL),(1850364860,12225847,1,340674,1,1,1,'B',1,0.836879,113,440290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',24.2962,140051255,241408,NULL,'2018-09-10 00:33:04',1536539584,NULL),(1877731431,12225847,1,4202043,1,1,1,'B',1,0.895028,65,538886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',25.4985,181456036,85658,NULL,'2023-11-04 05:13:56',1699074836,NULL),(1849267942,12225847,1,392097,0,1,1,'A',1,0.908425,273,727195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',33.9152,138507904,258128,NULL,'2018-06-25 18:42:52',1529952172,NULL),(1851735403,12225847,1,1514127,1,1,1,'A',1,0.922735,186,630373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',42.1844,142210364,325472,NULL,'2019-01-13 18:11:26',1547403086,NULL),(1854664182,12227458,1,1101911,1,1,1,'A',1,0.933263,208,678407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,146746996,412374,NULL,'2019-10-16 09:43:12',1571218992,NULL),(1851013119,12227458,1,136842,0,1,1,'D',1,0.483871,17,119117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 65, \"great\": 60}, \"maximum_statistics\": {\"great\": 155}}',0.094817,141165058,90757,NULL,'2018-11-13 09:33:48',1542101628,NULL),(1851176929,12227458,1,557815,0,1,1,'D',1,0.636364,60,163297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 147, \"great\": 339}, \"maximum_statistics\": {\"great\": 704}}',1.70122,141591479,223014,NULL,'2018-12-09 05:16:19',1544332579,NULL),(1851119316,12227458,1,969667,0,1,1,'D',1,0.675373,36,247519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 134}}',2.73072,141329620,127624,NULL,'2018-11-23 13:02:34',1542978154,NULL),(1851163713,12227458,1,1687467,0,1,1,'B',1,0.822222,28,436911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',3.30168,141214416,25460,NULL,'2018-11-16 15:16:17',1542381377,NULL),(1851978881,12227458,1,97242,0,1,1,'C',1,0.701087,82,251538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 163}, \"maximum_statistics\": {\"great\": 276}}',3.58153,142708035,116826,NULL,'2019-02-12 14:39:02',1549982342,NULL),(1852206881,12227458,1,281133,0,1,1,'C',1,0.718045,46,261154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',3.67311,143159383,43716,NULL,'2019-03-11 14:31:47',1552314707,NULL),(1851880411,12227458,1,670300,0,1,1,'C',1,0.762626,23,271428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',4.71643,142460583,24210,NULL,'2019-01-28 10:48:26',1548672506,NULL),(1851613735,12227458,1,1703877,0,1,1,'C',1,0.772727,46,341555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',5.30453,142115850,81764,NULL,'2019-01-08 12:12:40',1546949560,NULL),(1852045984,12227458,1,1546609,1,1,1,'C',1,0.769373,54,314151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 271}}',6.95221,142720734,98664,NULL,'2019-02-13 12:07:50',1550059670,NULL),(1851971758,12227458,1,805886,0,1,1,'C',1,0.779693,62,327396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 261}}',7.09412,142708499,117714,NULL,'2019-02-12 15:09:23',1549984163,NULL),(1852013080,12227458,1,1794643,1,1,1,'C',1,0.785088,49,339450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',7.19186,142755195,87746,NULL,'2019-02-15 16:22:05',1550247725,NULL),(1851344798,12227458,1,805875,0,1,1,'B',1,0.831126,59,417438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 151}}',7.62434,141786598,80497,NULL,'2018-12-21 08:47:05',1545382025,NULL),(1851410676,12227458,1,1612949,1,1,1,'C',1,0.793839,67,313595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 211}}',7.77755,141786301,90987,NULL,'2018-12-21 08:18:43',1545380323,NULL),(1852048810,12227458,1,1390131,1,1,1,'B',1,0.831933,94,499351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',8.54449,142627772,140241,NULL,'2019-02-07 14:38:56',1549550336,NULL),(1850977979,12227458,1,1111833,0,1,1,'C',1,0.751938,161,344442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 516}}',9.8637,141164955,280689,NULL,'2018-11-13 09:20:02',1542100802,NULL),(1855565079,12227458,1,236488,0,1,1,'C',1,0.789744,143,353515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 419}, \"maximum_statistics\": {\"great\": 585}}',10.3835,148187455,261285,NULL,'2020-01-16 12:07:18',1579176438,NULL),(1851971682,12227458,1,1129118,1,1,1,'B',1,0.806075,94,390195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 214}}',11.2863,142708079,90316,NULL,'2019-02-12 14:42:06',1549982526,NULL),(1851996299,12227458,1,1712543,1,1,1,'S',1,0.959184,49,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',11.8965,142627811,121283,NULL,'2019-02-07 14:41:32',1549550492,NULL),(1850771931,12227458,1,142830,1,1,1,'B',1,0.831224,73,390052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 237}}',12.0905,140764407,236458,NULL,'2018-10-20 15:32:57',1540049577,NULL),(1852423642,12227458,1,1892797,1,1,1,'B',1,0.831746,87,413479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 315}}',12.6845,143316917,128452,NULL,'2019-03-21 12:33:02',1553171582,NULL),(1852787113,12227458,1,1093726,0,1,1,'A',1,0.91573,89,630781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',12.7438,143853061,174076,NULL,'2019-04-21 03:20:22',1555816822,NULL),(1854804395,12227458,1,2136806,0,1,1,'B',1,0.816901,48,454515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',12.8748,146947055,28558,NULL,'2019-10-29 15:55:51',1572364551,NULL),(1851975264,12227458,1,1134792,0,1,1,'B',1,0.841202,115,439366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',12.983,142708255,111188,NULL,'2019-02-12 14:53:57',1549983237,NULL),(1851971318,12227458,1,963441,0,1,1,'B',1,0.8125,53,369854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 304}}',13.6689,142771986,106982,NULL,'2019-02-16 13:59:58',1550325598,NULL),(1851211762,12227458,1,453359,0,1,1,'B',1,0.864899,86,440461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 396}}',13.9397,141591548,146475,NULL,'2018-12-09 05:21:34',1544332894,NULL),(1855877724,12227458,1,1823417,0,1,1,'S',1,0.955882,34,759220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',14.3509,148568418,18455,NULL,'2020-02-08 07:29:47',1581146987,NULL),(1851247032,12227458,1,487707,0,1,1,'A',1,0.931035,58,654407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',14.413,141494835,35924,NULL,'2018-12-03 05:09:55',1543813795,NULL),(1852014610,12227458,1,364950,0,1,1,'B',1,0.81155,112,396138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',14.678,142708369,150942,NULL,'2019-02-12 15:00:59',1549983659,NULL),(1852947532,12227458,1,74128,0,1,1,'B',1,0.876582,45,495588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',15.0024,144167646,103702,NULL,'2019-05-08 23:39:45',1557358785,NULL),(1851945671,12227458,1,1077058,0,1,1,'B',1,0.8775,50,498693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 200}}',15.244,142627745,110360,NULL,'2019-02-07 14:36:21',1549550181,NULL),(1851869262,12227458,1,1414844,0,1,1,'B',1,0.852632,73,551163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',15.8646,142509551,49136,NULL,'2019-01-31 12:26:52',1548937612,NULL),(1852097475,12227458,1,1851358,1,1,1,'B',1,0.862069,64,464315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',15.9693,142909788,84138,NULL,'2019-02-24 12:46:48',1551012408,NULL),(1851935465,12227458,1,1720898,1,1,1,'S',1,0.952381,63,731112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',16.0092,142495720,42208,NULL,'2019-01-30 14:47:04',1548859624,NULL),(1855109980,12227458,1,1949373,0,1,1,'S',1,0.991525,59,905907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',16.5947,147482191,29042,NULL,'2019-12-02 14:49:58',1575298198,NULL),(1857313171,12227458,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',16.6384,150751258,18011,NULL,'2020-05-05 14:27:08',1588688828,NULL),(1852294399,12227458,1,1414845,0,1,1,'X',1,1,52,842068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.8237,143006149,33644,NULL,'2019-03-02 13:35:41',1551533741,NULL),(1851390476,12227458,1,225589,1,1,1,'A',1,0.900794,126,687008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',16.9561,141786360,134706,NULL,'2018-12-21 08:24:52',1545380692,NULL),(1852514612,12227458,1,1630394,1,1,1,'A',1,0.94958,119,628503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',17.0264,143477517,124258,NULL,'2019-03-30 11:17:15',1553944635,NULL),(1852767095,12227458,1,1887512,1,1,1,'A',1,0.941176,111,698062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',17.4294,143938857,73871,NULL,'2019-04-26 09:33:45',1556271225,NULL),(1852293928,12227458,1,1776967,1,1,1,'S',1,0.963235,68,819000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',17.5551,143105227,35974,NULL,'2019-03-08 14:37:04',1552055824,NULL),(1852251173,12227458,1,1823417,1,1,1,'X',1,1,34,825700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.8132,143073142,18961,NULL,'2019-03-06 13:21:23',1551878483,NULL),(1852776135,12227458,1,1937933,1,1,1,'X',1,1,42,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.323,143943355,21064,NULL,'2019-04-26 14:32:22',1556289142,NULL),(1855031091,12227458,1,1985206,1,1,1,'S',1,0.954082,98,804588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',18.3284,147482228,71425,NULL,'2019-12-02 14:52:13',1575298333,NULL),(1851369026,12227458,1,679395,0,1,1,'A',1,0.955752,72,666860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',18.5242,141786469,46329,NULL,'2018-12-21 08:35:24',1545381324,NULL),(1851910584,12227458,1,225590,0,1,1,'B',1,0.857513,106,495082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',18.63,142523090,106498,NULL,'2019-02-01 07:43:41',1549007021,NULL),(1851964560,12227458,1,1603038,1,1,1,'S',1,0.956522,92,774646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',18.7443,142627888,136988,NULL,'2019-02-07 14:47:52',1549550872,NULL),(1852510011,12227458,1,1098226,1,1,1,'A',1,0.960317,53,777770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',18.8486,143477671,28892,NULL,'2019-03-30 11:25:14',1553945114,NULL),(1851957008,12227458,1,1503073,0,1,1,'A',1,0.966292,57,756767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',19.2012,142690191,45135,NULL,'2019-02-11 08:48:29',1549874909,NULL),(1855664000,12227458,1,1763478,0,1,1,'B',1,0.814516,36,373779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',19.2419,148328937,43520,NULL,'2020-01-25 07:59:39',1579939179,NULL),(1855880142,12227458,1,1989138,1,1,1,'A',1,0.94,50,730193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',19.583,148568427,31362,NULL,'2020-02-08 07:30:35',1581147035,NULL),(1855885114,12227458,1,1854033,0,1,1,'S',1,0.97973,74,706927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',19.6723,148589880,100818,NULL,'2020-02-09 06:04:48',1581228288,NULL),(1852099927,12227458,1,1425695,0,1,1,'B',1,0.87037,103,492170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',19.7513,142791995,113497,NULL,'2019-02-17 14:12:37',1550412757,NULL),(1854006752,12227458,1,1004197,1,1,1,'S',1,0.981865,193,911672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',19.9739,145886962,263854,NULL,'2019-08-17 08:39:43',1566031183,NULL),(1852029221,12227458,1,1846287,1,1,1,'B',1,0.867206,113,474744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 353}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',20.1769,142678423,213976,NULL,'2019-02-10 14:32:44',1549809164,NULL),(1853543210,12227458,1,1861584,1,1,1,'S',1,0.979167,72,796043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',20.3515,145000545,100854,NULL,'2019-06-23 13:20:52',1561296052,NULL),(1852392133,12227458,1,1755827,1,1,1,'A',1,0.952899,81,668453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',20.5346,143188214,66772,NULL,'2019-03-13 14:41:16',1552488076,NULL),(1855654411,12227458,1,2136808,0,1,1,'C',1,0.787313,51,350939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',20.8904,148328911,48870,NULL,'2020-01-25 07:56:20',1579938980,NULL),(1852358777,12227458,1,1172554,1,1,1,'S',1,0.976636,107,824253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',21.0564,143214190,68837,NULL,'2019-03-15 09:40:01',1552642801,NULL),(1852096836,12227458,1,968319,0,1,1,'A',1,0.947368,114,752289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',22.0762,142889527,86871,NULL,'2019-02-23 13:02:10',1550926930,NULL),(1852310462,12227458,1,1505876,1,1,1,'S',1,0.968254,126,778929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',22.4701,142983446,117126,NULL,'2019-03-01 09:20:43',1551432043,NULL),(1856572980,12227458,1,260580,0,1,1,'A',1,0.944444,89,682530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',22.5777,149752665,76904,NULL,'2020-04-03 07:48:33',1585900113,NULL),(1852395528,12227458,1,1758867,1,1,1,'B',1,0.870036,96,475832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 277}}',22.6068,143248738,128858,NULL,'2019-03-17 04:12:06',1552795926,NULL),(1856573079,12227458,1,260581,0,1,1,'S',1,0.984694,98,819707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',22.6866,149752585,65220,NULL,'2020-04-03 07:43:23',1585899803,NULL),(1851957001,12227458,1,1503073,1,1,1,'S',1,0.994382,89,851283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',22.7089,142690167,58617,NULL,'2019-02-11 08:44:52',1549874692,NULL),(1852449139,12227458,1,1916322,1,1,1,'S',1,0.968421,95,774873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',22.7272,143197515,85271,NULL,'2019-03-14 06:18:16',1552544296,NULL),(1852204973,12227458,1,280624,0,1,1,'S',1,0.973684,57,847974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,143159342,27437,NULL,'2019-03-11 14:28:33',1552314513,NULL),(1852514628,12227458,1,1630394,1,1,1,'S',1,0.978992,119,747188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',23.1777,143477586,130265,NULL,'2019-03-30 11:20:35',1553944835,NULL),(1853576272,12227458,1,1173883,0,1,1,'B',1,0.856094,113,453061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 543}, \"maximum_statistics\": {\"great\": 681}}',23.3476,145002297,296871,NULL,'2019-06-23 15:02:41',1561302161,NULL),(1852410885,12227458,1,1245288,1,1,1,'A',1,0.922222,78,595169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',23.4278,143232067,81344,NULL,'2019-03-16 09:25:29',1552728329,NULL),(1859183317,12227458,1,1846145,1,1,1,'A',1,0.925101,170,643161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',23.478,153748496,148469,NULL,'2020-08-22 05:03:56',1598072636,NULL),(1853819374,12227458,1,1785116,1,1,1,'A',1,0.979798,73,754917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',23.5578,145437686,64472,NULL,'2019-07-20 12:56:08',1563627368,NULL),(1855599780,12227458,1,1414844,0,1,1,'S',1,0.973684,95,821218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',23.7172,148187328,68160,NULL,'2020-01-16 11:53:59',1579175639,NULL),(1852206695,12227458,1,1720899,0,1,1,'A',1,0.970238,80,784768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',23.7837,143159424,56406,NULL,'2019-03-11 14:35:21',1552314921,NULL),(1856667572,12227458,1,731230,0,1,1,'A',1,0.982301,73,734461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',24.1599,149752516,53104,NULL,'2020-04-03 07:39:12',1585899552,NULL),(1852272380,12227458,1,1894754,1,1,1,'A',1,0.945312,128,686472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',24.2218,143124194,98557,NULL,'2019-03-09 14:23:21',1552141401,NULL),(1858470366,12227458,1,2484844,0,1,1,'S',1,0.973214,56,774720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',24.3493,152524157,43110,NULL,'2020-07-07 16:42:31',1594140151,NULL),(1855673955,12227458,1,1851429,1,1,1,'B',1,0.847619,66,494739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',24.3837,148328965,42980,NULL,'2020-01-25 08:02:55',1579939375,NULL),(1852763401,12227458,1,1937295,1,1,1,'S',1,0.981481,108,827095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',24.4146,143841566,75523,NULL,'2019-04-20 14:08:10',1555769290,NULL),(1854713636,12227458,1,1989398,1,1,1,'A',1,0.951515,127,733979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',24.5132,146736613,99284,NULL,'2019-10-15 12:18:18',1571141898,NULL),(1854369899,12227458,1,2033351,1,1,1,'X',1,1,63,898088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.9927,146224408,33220,NULL,'2019-09-08 06:33:25',1567924405,NULL),(1861086219,12227458,1,46803,0,1,1,'S',1,0.980159,126,864281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.4068,156635081,120362,NULL,'2020-12-07 16:02:13',1607356933,NULL),(1852962797,12227458,1,1979478,1,1,1,'A',1,0.946667,123,723130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',25.5894,144099382,114085,NULL,'2019-05-05 00:40:50',1557016850,NULL),(1852829436,12227458,1,1926887,1,1,1,'S',1,0.975207,121,828836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',25.6834,143836303,92161,NULL,'2019-04-20 08:57:49',1555750669,NULL),(1852320800,12227458,1,1845427,1,1,1,'S',1,0.966216,74,864109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',25.7052,143002002,39530,NULL,'2019-03-02 09:00:02',1551517202,NULL),(1852010214,12227458,1,1793256,1,1,1,'S',1,0.967742,124,787736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',25.798,142755140,98898,NULL,'2019-02-15 16:19:01',1550247541,NULL),(1858769035,12227458,1,1774604,0,1,1,'A',1,0.942693,106,643600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',26.052,153137708,176212,NULL,'2020-07-30 15:10:37',1596121837,NULL),(1855658897,12227458,1,670299,0,1,1,'A',1,0.917582,77,660790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',26.1542,148328947,45010,NULL,'2020-01-25 08:00:48',1579939248,NULL),(1852358654,12227458,1,1645723,1,1,1,'S',1,0.968531,143,799946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',26.2321,143301731,106434,NULL,'2019-03-20 13:17:23',1553087843,NULL),(1852673957,12227458,1,1292934,0,1,1,'S',1,0.990741,108,877821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',26.4712,143667432,69527,NULL,'2019-04-10 15:06:13',1554908773,NULL),(1852022446,12227458,1,1845212,1,1,1,'S',1,0.966216,222,795793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',26.5495,142675590,200415,NULL,'2019-02-10 11:27:22',1549798042,NULL),(1853272350,12227458,1,1939221,0,1,1,'S',1,0.993976,83,922708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',26.7376,144588351,46130,NULL,'2019-05-31 15:15:10',1559315710,NULL),(1852833355,12227458,1,1951982,1,1,1,'A',1,0.978417,134,785591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',26.7869,143811922,103960,NULL,'2019-04-19 01:40:41',1555638041,NULL),(1852788253,12227458,1,1095679,0,1,1,'S',1,0.974074,135,763369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',26.8694,143853021,165050,NULL,'2019-04-21 03:17:06',1555816626,NULL),(1856829570,12227458,1,961171,1,1,1,'S',1,0.977612,134,803300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',27.0425,150205912,103232,NULL,'2020-04-17 11:53:55',1587124435,NULL),(1854678498,12227458,1,1706307,1,1,1,'X',1,1,102,869958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',27.142,146750581,67218,NULL,'2019-10-16 14:43:50',1571237030,NULL),(1852248235,12227458,1,1823416,1,1,1,'S',1,0.982759,58,825230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',27.378,143073193,35628,NULL,'2019-03-06 13:25:13',1551878713,NULL),(1852410098,12227458,1,1883519,1,1,1,'A',1,0.981366,118,779060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',27.5972,143187775,106595,NULL,'2019-03-13 14:14:06',1552486446,NULL),(1851844049,12227458,1,1244015,1,1,1,'S',1,0.993243,74,838756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',27.7178,142492151,56344,NULL,'2019-01-30 10:06:47',1548842807,NULL),(1853006437,12227458,1,1814481,1,1,1,'B',1,0.883632,138,538649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',27.9551,144321362,196428,NULL,'2019-05-17 09:05:42',1558083942,NULL),(1855029084,12227458,1,364949,1,1,1,'S',1,0.985915,142,875604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',28.0186,147478440,119288,NULL,'2019-12-02 07:50:13',1575273013,NULL),(1852317183,12227458,1,1506130,1,1,1,'S',1,0.985876,177,886631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',28.0751,143159652,139460,NULL,'2019-03-11 14:51:43',1552315903,NULL),(1852226176,12227458,1,1004410,0,1,1,'A',1,0.973333,83,741827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',28.0786,143142697,88003,NULL,'2019-03-10 13:01:32',1552222892,NULL),(1855971122,12227458,1,2194498,1,1,1,'S',1,0.987705,122,863410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',28.1114,148864381,90650,NULL,'2020-02-24 13:10:13',1582549813,NULL),(1852134545,12227458,1,1727779,1,1,1,'B',1,0.890244,86,515217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 328}}',28.1766,142853765,141516,NULL,'2019-02-21 10:27:25',1550744845,NULL),(1852251543,12227458,1,1478649,1,1,1,'S',1,0.991935,124,886868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',28.2967,143006322,89794,NULL,'2019-03-02 13:45:18',1551534318,NULL),(1852602604,12227458,1,1932869,1,1,1,'S',1,0.981481,135,878743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',28.3104,143599428,96740,NULL,'2019-04-06 14:56:30',1554562590,NULL),(1856237127,12227458,1,1946495,0,1,1,'A',1,0.913043,133,634123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',28.3138,149263919,143960,NULL,'2020-03-16 15:09:57',1584371397,NULL),(1853395679,12227458,1,1462198,1,1,1,'S',1,0.976974,152,883231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',28.3141,144893821,116118,NULL,'2019-06-17 10:02:33',1560765753,NULL),(1852548503,12227458,1,1946493,1,1,1,'S',1,0.988281,128,852780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',28.4815,143547660,100987,NULL,'2019-04-03 14:52:13',1554303133,NULL),(1852377593,12227458,1,1747899,1,1,1,'S',1,0.991379,116,817441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',28.5123,143271092,84709,NULL,'2019-03-18 12:49:45',1552913385,NULL),(1852832232,12227458,1,1932405,1,1,1,'X',1,1,60,901003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',28.5611,143943402,34560,NULL,'2019-04-26 14:34:57',1556289297,NULL),(1856258866,12227458,1,1500552,0,1,1,'A',1,0.915423,154,623104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',28.5667,149284511,142418,NULL,'2020-03-17 12:58:29',1584449909,NULL),(1855886626,12227458,1,1869500,1,1,1,'B',1,0.875839,149,539679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 298}}',28.7489,148564035,173954,NULL,'2020-02-08 01:49:53',1581126593,NULL),(1851989071,12227458,1,1776966,1,1,1,'S',1,0.954545,121,819132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',28.7737,142721408,88590,NULL,'2019-02-13 12:59:54',1550062794,NULL),(1855696517,12227458,1,1878216,1,1,1,'S',1,0.985207,169,840320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',29.099,148334273,144538,NULL,'2020-01-25 14:33:29',1579962809,NULL),(1856802680,12227458,1,1411650,1,1,1,'X',1,1,75,857755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',29.1499,150030481,50592,NULL,'2020-04-11 19:39:57',1586633997,NULL),(1852099810,12227458,1,1851370,1,1,1,'S',1,0.981061,132,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',29.2574,142909738,96880,NULL,'2019-02-24 12:43:51',1551012231,NULL),(1852322506,12227458,1,1851439,1,1,1,'S',1,0.96875,224,814082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',29.3316,143159716,192852,NULL,'2019-03-11 14:56:06',1552316166,NULL),(1853311294,12227458,1,1949372,1,1,1,'S',1,0.973958,96,871948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',29.3626,144588378,58893,NULL,'2019-05-31 15:16:30',1559315790,NULL),(1852834170,12227458,1,1955157,1,1,1,'S',1,0.991667,120,838474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',29.4012,143926209,97582,NULL,'2019-04-25 13:37:11',1556199431,NULL),(1852582883,12227458,1,1565087,1,1,1,'S',1,0.977941,136,818183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',29.5161,143716269,98745,NULL,'2019-04-13 13:03:34',1555160614,NULL),(1852839673,12227458,1,1781857,1,1,1,'A',1,0.933036,184,704588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',29.5533,144049083,177730,NULL,'2019-05-02 09:32:27',1556789547,NULL),(1852834695,12227458,1,1957584,1,1,1,'S',1,0.98773,163,831083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',29.9808,143841464,126946,NULL,'2019-04-20 14:02:27',1555768947,NULL),(1854203086,12227458,1,1897364,1,1,1,'S',1,0.996063,127,865201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',29.9974,145983510,96032,NULL,'2019-08-23 14:34:56',1566570896,NULL),(1852449268,12227458,1,1916323,1,1,1,'A',1,0.941176,136,764210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',30.0121,143197526,120980,NULL,'2019-03-14 06:19:49',1552544389,NULL),(1852631470,12227458,1,1869499,1,1,1,'S',1,0.984,125,847501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',30.0581,143667379,86238,NULL,'2019-04-10 15:03:21',1554908601,NULL),(1856714382,12227458,1,1608663,0,1,1,'A',1,0.990385,146,834390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',30.7554,150078344,127422,NULL,'2020-04-13 08:50:51',1586767851,NULL),(1852428957,12227458,1,1506128,1,1,1,'A',1,0.956432,119,706004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',30.827,143248714,143278,NULL,'2019-03-17 04:09:44',1552795784,NULL),(1852108005,12227458,1,1786528,1,1,1,'A',1,0.953846,106,724536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',30.8735,142838602,180543,NULL,'2019-02-20 11:03:23',1550660603,NULL),(1852446394,12227458,1,1806755,1,1,1,'X',1,1,117,866670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',31.0213,143214070,81781,NULL,'2019-03-15 09:29:50',1552642190,NULL),(1852486786,12227458,1,1504000,0,1,1,'S',1,0.985611,139,879733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',31.1107,143453435,104580,NULL,'2019-03-29 08:22:10',1553847730,NULL),(1856020373,12227458,1,2281587,1,1,1,'X',1,1,199,951146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',31.2094,148845343,162966,NULL,'2020-02-23 12:17:59',1582460279,NULL),(1852205196,12227458,1,280626,0,1,1,'A',1,0.9375,88,781586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',31.3528,143159356,57124,NULL,'2019-03-11 14:29:26',1552314566,NULL),(1856144392,12227458,1,2303384,1,1,1,'X',1,1,88,906098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',31.3657,148898366,62304,NULL,'2020-02-26 14:11:40',1582726300,NULL),(1852282941,12227458,1,1243936,1,1,1,'A',1,0.932039,103,716974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',31.445,143159404,84648,NULL,'2019-03-11 14:33:06',1552314786,NULL),(1851966779,12227458,1,629141,1,1,1,'A',1,0.960177,124,716160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',31.5148,142708402,140198,NULL,'2019-02-12 15:03:11',1549983791,NULL),(1871517143,12227458,1,3591711,1,1,1,'A',1,0.963592,201,822801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',31.6877,172262509,198128,NULL,'2022-05-30 04:07:13',1653883633,NULL),(1856179619,12227458,1,1706306,1,1,1,'A',1,0.957627,162,783549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',31.7825,149284289,148472,NULL,'2020-03-17 12:47:36',1584449256,NULL),(1854870607,12227458,1,2119949,1,1,1,'S',1,0.985611,139,834467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',31.8007,146987837,106437,NULL,'2019-11-01 14:21:21',1572618081,NULL),(1855823132,12227458,1,1668281,0,1,1,'S',1,0.975694,144,831389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',31.9536,148564108,108410,NULL,'2020-02-08 01:55:25',1581126925,NULL),(1852133743,12227458,1,1726710,1,1,1,'A',1,0.974719,89,768918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',31.9992,142853735,107896,NULL,'2019-02-21 10:24:33',1550744673,NULL),(1852421564,12227458,1,1892774,1,1,1,'S',1,0.988235,170,884559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',32.0488,143270769,136120,NULL,'2019-03-18 12:26:21',1552911981,NULL),(1851974112,12227458,1,968338,0,1,1,'A',1,0.926316,67,615274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',32.0654,142721587,99544,NULL,'2019-02-13 13:14:10',1550063650,NULL),(1852044488,12227458,1,1546562,1,1,1,'S',1,0.989437,142,865167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',32.1168,142720699,119079,NULL,'2019-02-13 12:05:30',1550059530,NULL),(1852518684,12227458,1,46804,0,1,1,'B',1,0.890086,129,583553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',32.2623,143478452,154976,NULL,'2019-03-30 12:11:51',1553947911,NULL),(1853992787,12227458,1,1329529,1,1,1,'A',1,0.911475,127,623827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',32.6329,145887071,174148,NULL,'2019-08-17 08:50:57',1566031857,NULL),(1852113123,12227458,1,1525299,1,1,1,'A',1,0.972881,150,773058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',32.634,142854042,207834,NULL,'2019-02-21 10:57:57',1550746677,NULL),(1852953251,12227458,1,1673008,0,1,1,'S',1,0.987903,124,861828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',32.766,143999286,89320,NULL,'2019-04-29 12:28:10',1556540890,NULL),(1852216345,12227458,1,1812418,1,1,1,'S',1,0.990132,152,883492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',32.8748,143073109,128021,NULL,'2019-03-06 13:19:16',1551878356,NULL),(1853538725,12227458,1,1861583,1,1,1,'S',1,0.974138,116,790932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',33.5409,145000573,145501,NULL,'2019-06-23 13:22:30',1561296150,NULL),(1855821106,12227458,1,1662077,1,1,1,'A',1,0.920886,158,726176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',33.9574,148563504,133774,NULL,'2020-02-08 01:13:45',1581124425,NULL),(1855742870,12227458,1,1937932,0,1,1,'S',1,0.954545,77,802294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',34.0313,148328922,46890,NULL,'2020-01-25 07:58:00',1579939080,NULL),(1855954417,12227458,1,2178161,1,1,1,'S',1,0.996241,133,927411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',34.4696,148845812,99314,NULL,'2020-02-23 12:43:56',1582461836,NULL),(1852415519,12227458,1,252629,0,1,1,'B',1,0.893643,100,542162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 409}}',34.8467,143214146,204736,NULL,'2019-03-15 09:36:46',1552642606,NULL),(1854662067,12227458,1,1477401,0,1,1,'A',1,0.908696,131,569374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 345}}',34.8602,146790524,183796,NULL,'2019-10-19 12:36:15',1571488575,NULL),(1853261416,12227458,1,1936587,1,1,1,'A',1,0.971264,214,735181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 348}}',34.9375,144699923,234606,NULL,'2019-06-06 15:31:18',1559835078,NULL),(1853818736,12227458,1,1785115,1,1,1,'A',1,0.955056,168,759470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',35.0181,145437990,166520,NULL,'2019-07-20 13:16:15',1563628575,NULL),(1856419283,12227458,1,2318743,1,1,1,'A',1,0.935768,235,704982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',35.0221,149383727,286778,NULL,'2020-03-21 13:57:40',1584799060,NULL),(1855726876,12227458,1,556948,0,1,1,'B',1,0.866197,112,524622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 213}}',35.1203,148335804,119191,NULL,'2020-01-25 16:01:23',1579968083,NULL),(1852831642,12227458,1,1851445,1,1,1,'S',1,0.987745,204,858392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',35.3514,143841537,176505,NULL,'2019-04-20 14:06:21',1555769181,NULL),(1855943723,12227458,1,2169893,1,1,1,'A',1,0.918182,43,533601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 165}}',35.3588,148864495,62410,NULL,'2020-02-24 13:16:44',1582550204,NULL),(1853221399,12227458,1,1823418,1,1,1,'S',1,0.960526,76,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',35.4699,144646523,50406,NULL,'2019-06-03 14:07:15',1559570835,NULL),(1852513399,12227458,1,223237,0,1,1,'A',1,0.931313,96,614192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 495}}',35.6385,143503736,266776,NULL,'2019-03-31 16:13:43',1554048823,NULL),(1853152200,12227458,1,1414846,0,1,1,'A',1,0.946309,149,784593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',35.744,144418598,135712,NULL,'2019-05-22 08:08:26',1558512506,NULL),(1854542032,12227458,1,2033352,1,1,1,'S',1,0.984375,96,865109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',35.7751,146566114,71354,NULL,'2019-10-03 12:58:26',1570107506,NULL),(1857313498,12227458,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',35.8526,150751430,40844,NULL,'2020-05-05 14:33:26',1588689206,NULL),(1854327237,12227458,1,1920739,0,1,1,'S',1,0.986538,260,880451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',35.9221,146224355,248635,NULL,'2019-09-08 06:28:42',1567924122,NULL),(1852764870,12227458,1,1887511,1,1,1,'S',1,0.957143,175,807728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',35.945,143943455,155556,NULL,'2019-04-26 14:37:41',1556289461,NULL),(1852542848,12227458,1,1944292,1,1,1,'S',1,0.978142,183,849081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',36.2278,143547600,177708,NULL,'2019-04-03 14:49:10',1554302950,NULL),(1853344791,12227458,1,1961704,1,1,1,'S',1,0.989071,183,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',36.3914,144588513,162580,NULL,'2019-05-31 15:23:15',1559316195,NULL),(1854006296,12227458,1,1716410,1,1,1,'A',1,0.930341,86,614393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 323}}',36.5036,145887180,198652,NULL,'2019-08-17 08:59:25',1566032365,NULL),(1856572819,12227458,1,2198977,1,1,1,'A',1,0.964455,191,824352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',36.5164,149752735,189940,NULL,'2020-04-03 07:52:58',1585900378,NULL),(1851955010,12227458,1,1503072,1,1,1,'S',1,0.957831,166,808713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',36.7451,142707869,147850,NULL,'2019-02-12 14:30:01',1549981801,NULL),(1856291962,12227458,1,2304224,1,1,1,'A',1,0.947368,114,785932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',36.7533,149286029,91340,NULL,'2020-03-17 14:10:47',1584454247,NULL),(1855857877,12227458,1,890675,0,1,1,'A',1,0.979508,157,795419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',37.2595,148563823,169893,NULL,'2020-02-08 01:35:21',1581125721,NULL),(1856422729,12227458,1,2337467,1,1,1,'A',1,0.981081,322,858372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',37.3453,149383663,304324,NULL,'2020-03-21 13:54:38',1584798878,NULL),(1853151260,12227458,1,556959,0,1,1,'S',1,0.977778,135,870867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',37.5476,144460628,98674,NULL,'2019-05-24 17:10:32',1558717832,NULL),(1854244875,12227458,1,2136806,1,1,1,'S',1,0.985915,71,840834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,146107859,44000,NULL,'2019-08-31 08:39:17',1567240757,NULL),(1855167145,12227458,1,2168752,1,1,1,'S',1,0.997727,220,900151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',37.7405,147612898,195610,NULL,'2019-12-11 11:36:20',1576064180,NULL),(1852049119,12227458,1,1814508,1,1,1,'S',1,0.977733,247,892360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 247}}',37.8114,142755414,231020,NULL,'2019-02-15 16:34:13',1550248453,NULL),(1854370177,12227458,1,2129035,1,1,1,'S',1,0.996951,164,925415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',38.198,146169502,145750,NULL,'2019-09-04 15:13:50',1567610030,NULL),(1856195627,12227458,1,1727998,1,1,1,'A',1,0.962389,183,771045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',38.2197,149285702,177454,NULL,'2020-03-17 13:55:19',1584453319,NULL),(1854011273,12227458,1,1011015,1,1,1,'A',1,0.96393,223,795044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',38.3248,145887010,345060,NULL,'2019-08-17 08:44:19',1566031459,NULL),(1852332015,12227458,1,1806758,1,1,1,'S',1,0.961538,195,799751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',38.3679,143214102,178850,NULL,'2019-03-15 09:32:56',1552642376,NULL),(1852256308,12227458,1,1882671,1,1,1,'S',1,0.968037,219,803480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',38.3737,143039297,194912,NULL,'2019-03-04 07:00:20',1551682820,NULL),(1852547379,12227458,1,1887935,1,1,1,'X',1,1,151,891013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',38.6243,143405710,115062,NULL,'2019-03-26 09:05:49',1553591149,NULL),(1861048130,12227458,1,249008,1,1,1,'A',1,0.963303,172,783815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',38.8078,156635330,155312,NULL,'2020-12-07 16:09:58',1607357398,NULL),(1856035437,12227458,1,2242248,1,1,1,'A',1,0.932741,268,709570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',38.8617,148845621,316338,NULL,'2020-02-23 12:33:29',1582461209,NULL),(1854297558,12227458,1,1905356,1,1,1,'S',1,0.992683,205,876020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',39.012,146182288,166728,NULL,'2019-09-05 15:17:10',1567696630,NULL),(1852361816,12227458,1,1646600,1,1,1,'A',1,0.961634,191,733769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 404}}',39.2852,143188024,284947,NULL,'2019-03-13 14:29:37',1552487377,NULL),(1856019823,12227458,1,2281585,1,1,1,'A',1,0.966667,233,817471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',39.849,148845413,294724,NULL,'2020-02-23 12:21:27',1582460487,NULL),(1852089975,12227458,1,1705077,1,1,1,'A',1,0.96875,81,740002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',40.2533,142909836,124774,NULL,'2019-02-24 12:49:37',1551012577,NULL),(1856473329,12227458,1,2189652,1,1,1,'X',1,1,147,909601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',40.2749,149539213,143628,NULL,'2020-03-27 09:06:21',1585299981,NULL),(1853961902,12227458,1,1897363,1,1,1,'S',1,0.977273,176,865564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',40.5186,145731097,163970,NULL,'2019-08-07 16:55:26',1565196926,NULL),(1853204951,12227458,1,1004401,0,1,1,'S',1,0.965812,234,835762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',40.6401,144418581,228706,NULL,'2019-05-22 08:06:45',1558512405,NULL),(1856128330,12227458,1,2299631,1,1,1,'S',1,0.983193,119,880522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',40.6488,148898426,96684,NULL,'2020-02-26 14:15:45',1582726545,NULL),(1855746537,12227458,1,179980,0,1,1,'S',1,0.959459,185,785096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',40.745,148440495,151592,NULL,'2020-02-01 06:56:31',1580540191,NULL),(1853480704,12227458,1,174616,0,1,1,'A',1,0.94382,125,619091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 445}}',41.0819,145002173,249937,NULL,'2019-06-23 14:55:43',1561301743,NULL),(1854743272,12227458,1,170564,0,1,1,'S',1,0.973837,172,802879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',41.2149,146762349,138448,NULL,'2019-10-17 14:31:00',1571322660,NULL),(1853014260,12227458,1,679394,1,1,1,'S',1,0.984925,199,856115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',41.2927,144359573,161650,NULL,'2019-05-19 00:48:06',1558226886,NULL),(1855749080,12227458,1,183487,0,1,1,'B',1,0.884228,85,526610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',41.4954,148335255,145774,NULL,'2020-01-25 15:28:49',1579966129,NULL),(1854682675,12227458,1,1961690,1,1,1,'A',1,0.926621,253,715298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',41.6518,146791679,247240,NULL,'2019-10-19 13:53:32',1571493212,NULL),(1855102862,12227458,1,1477402,1,1,1,'S',1,0.992462,199,885285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',41.658,147478473,187174,NULL,'2019-12-02 07:54:40',1575273280,NULL),(1855696359,12227458,1,1878215,1,1,1,'A',1,0.942568,274,746395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',42.1516,148316818,285138,NULL,'2020-01-24 14:42:44',1579876964,NULL),(1855854660,12227458,1,1949374,1,1,1,'S',1,0.970588,136,869376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',42.2116,148513889,111920,NULL,'2020-02-05 11:08:57',1580900937,NULL),(1854628586,12227458,1,2169372,1,1,1,'A',1,0.951667,171,747679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 300}}',42.2626,146565840,235130,NULL,'2019-10-03 12:36:01',1570106161,NULL),(1855970019,12227458,1,2194497,1,1,1,'S',1,0.967662,201,838303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',42.7656,148864344,186350,NULL,'2020-02-24 13:08:17',1582549697,NULL),(1852306776,12227458,1,1505875,1,1,1,'S',1,0.95625,240,795012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',43.0896,143001666,255188,NULL,'2019-03-02 08:33:28',1551515608,NULL),(1856043289,12227458,1,2169892,0,1,1,'S',1,0.9875,120,808932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',43.337,148898588,86870,NULL,'2020-02-26 14:24:53',1582727093,NULL),(1856432198,12227458,1,2302633,1,1,1,'A',1,0.954545,216,828067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',44.2542,149539385,200390,NULL,'2020-03-27 09:16:57',1585300617,NULL),(1856359192,12227458,1,2026462,1,1,1,'S',1,0.983631,336,839409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',44.2594,149383505,325382,NULL,'2020-03-21 13:48:07',1584798487,NULL),(1854666725,12227458,1,364947,1,1,1,'S',1,0.985356,239,857607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',44.7045,146762534,213624,NULL,'2019-10-17 14:43:47',1571323427,NULL),(1856472113,12227458,1,2189651,1,1,1,'A',1,0.941634,160,703229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',45.6518,149590260,197442,NULL,'2020-03-29 02:23:08',1585448588,NULL),(1856242660,12227458,1,1630948,1,1,1,'A',1,0.946721,172,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',45.7415,149286261,184454,NULL,'2020-03-17 14:21:17',1584454877,NULL),(1854689410,12227458,1,1628028,0,1,1,'S',1,0.994845,194,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',45.8667,146917557,194378,NULL,'2019-10-27 15:14:44',1572189284,NULL),(1857496456,12227458,1,2347221,1,1,1,'A',1,0.963115,120,842970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',45.8789,151088210,92820,NULL,'2020-05-16 13:44:47',1589636687,NULL),(1855868621,12227458,1,1783149,0,1,1,'S',1,0.97032,219,851604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',45.8904,148530156,211240,NULL,'2020-02-06 10:07:37',1580983657,NULL),(1856729241,12227458,1,794746,0,1,1,'A',1,0.93099,185,687939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 384}}',46.2509,149914005,296950,NULL,'2020-04-08 07:21:37',1586330497,NULL),(1856281158,12227458,1,1677017,1,1,1,'S',1,0.981651,109,889561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',46.2626,149285668,74180,NULL,'2020-03-17 13:53:12',1584453192,NULL),(1855944361,12227458,1,2170241,1,1,1,'A',1,0.9375,162,715987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',46.4406,148845861,185056,NULL,'2020-02-23 12:46:38',1582461998,NULL),(1853223331,12227458,1,1917228,1,1,1,'S',1,0.992288,389,893637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',46.731,144577744,413486,NULL,'2019-05-31 00:49:32',1559263772,NULL),(1853340850,12227458,1,1717845,1,1,1,'X',1,1,390,920791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',46.9348,144683048,354290,NULL,'2019-06-05 16:06:50',1559750810,NULL),(1855945765,12227458,1,260582,1,1,1,'S',1,0.969194,211,845281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',46.9859,148864432,201794,NULL,'2020-02-24 13:13:04',1582549984,NULL),(1853328251,12227458,1,1897365,1,1,1,'A',1,0.938492,135,718750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',46.9966,144588599,194762,NULL,'2019-05-31 15:27:02',1559316422,NULL),(1856714029,12227458,1,1608661,0,1,1,'S',1,0.970817,257,818306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',47.292,150078446,260170,NULL,'2020-04-13 08:56:11',1586768171,NULL),(1853011266,12227458,1,1818461,1,1,1,'A',1,0.969499,181,722450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 459}}',47.4922,144189907,321138,NULL,'2019-05-10 09:19:23',1557479963,NULL),(1855886679,12227458,1,1869498,1,1,1,'S',1,0.973039,204,844177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',47.5003,148530640,185360,NULL,'2020-02-06 10:51:28',1580986288,NULL),(1853214665,12227458,1,1172553,1,1,1,'S',1,0.987179,195,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',47.5094,144460588,181830,NULL,'2019-05-24 17:07:50',1558717670,NULL),(1855710361,12227458,1,1677015,1,1,1,'A',1,0.945652,138,792033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',48.3746,148328998,101590,NULL,'2020-01-25 08:06:09',1579939569,NULL),(1852360723,12227458,1,1819080,1,1,1,'A',1,0.975746,172,802272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',48.3888,143187830,230400,NULL,'2019-03-13 14:17:33',1552486653,NULL),(1855703627,12227458,1,2057728,1,1,1,'A',1,0.918605,83,622767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',48.8524,148328955,68810,NULL,'2020-01-25 08:01:42',1579939302,NULL),(1854778573,12227458,1,1989137,1,1,1,'S',1,0.994624,93,875147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',49.4368,146947104,65170,NULL,'2019-10-29 15:59:44',1572364784,NULL),(1855783608,12227458,1,392097,0,1,1,'S',1,0.974359,273,890153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',49.6409,148563919,277682,NULL,'2020-02-08 01:42:23',1581126143,NULL),(1854683684,12227458,1,2054516,1,1,1,'S',1,0.991525,177,888589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',50.2978,146781771,168450,NULL,'2019-10-18 22:52:27',1571439147,NULL),(1855770156,12227458,1,1292935,0,1,1,'A',1,0.917492,194,646739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',51.1532,148335448,205932,NULL,'2020-01-25 15:40:40',1579966840,NULL),(1856026337,12227458,1,2228356,1,1,1,'A',1,0.952532,226,743729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',51.5074,148845552,248554,NULL,'2020-02-23 12:29:36',1582460976,NULL),(1853287390,12227458,1,1776968,1,1,1,'S',1,0.96131,168,844719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',51.8316,144588554,139410,NULL,'2019-05-31 15:24:37',1559316277,NULL),(1855712070,12227458,1,1414847,0,1,1,'A',1,0.935714,210,769320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',52.8636,148329333,201630,NULL,'2020-01-25 08:41:30',1579941690,NULL),(1854662018,12227458,1,1292933,0,1,1,'S',1,0.992611,203,903791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',53.4693,146762563,188330,NULL,'2019-10-17 14:46:25',1571323585,NULL),(1855697375,12227458,1,1660438,0,1,1,'S',1,0.958937,207,833790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',54.5625,148329117,195290,NULL,'2020-01-25 08:18:25',1579940305,NULL),(1855946628,12227458,1,1668354,0,1,1,'S',1,0.96281,242,818975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',54.7692,148845912,233850,NULL,'2020-02-23 12:49:19',1582462159,NULL),(1854579791,12227458,1,2136807,1,1,1,'S',1,0.98,100,852692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',56.0852,146664524,71380,NULL,'2019-10-10 13:52:30',1570715550,NULL),(1855896788,12227458,1,2033353,1,1,1,'S',1,0.954861,144,798012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',59.4895,148530778,124490,NULL,'2020-02-06 11:01:36',1580986896,NULL),(1855756076,12227458,1,1945538,1,1,1,'S',1,0.984305,223,864154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',59.6816,148335213,228060,NULL,'2020-01-25 15:25:43',1579965943,NULL),(1855963648,12227458,1,1205931,0,1,1,'S',1,0.981982,111,808236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',60.3095,148846191,98194,NULL,'2020-02-23 13:03:12',1582462992,NULL),(1853347816,12227458,1,2026402,1,1,1,'S',1,0.966068,501,780645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',61.2602,144597509,533820,NULL,'2019-06-01 02:04:07',1559354647,NULL),(1856802599,12227458,1,1411649,1,1,1,'S',1,0.996296,135,895893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',62.3387,150078490,118950,NULL,'2020-04-13 08:58:38',1586768318,NULL),(1856036767,12227458,1,2297393,1,1,1,'S',1,0.975155,322,869285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',65.5618,148845492,311490,NULL,'2020-02-23 12:26:23',1582460783,NULL),(1855677170,12227458,1,240259,0,1,1,'A',1,0.944444,325,730236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',66.3985,148335409,279996,NULL,'2020-01-25 15:38:27',1579966707,NULL),(1855666351,12227458,1,2150094,1,1,1,'S',1,0.981297,401,879403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 401}}',67.7294,148335102,436288,NULL,'2020-01-25 15:18:57',1579965537,NULL),(1856387195,12230627,1,1509550,0,1,1,'C',1,0.725806,26,260098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 124}}',2.25931,149393965,46494,NULL,'2020-03-21 21:46:51',1584827211,NULL),(1851673422,12230627,1,1492007,0,1,1,'C',1,0.785714,26,455991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',4.02302,142091334,21704,NULL,'2019-01-06 21:01:19',1546808479,NULL),(1873696128,12230627,1,1347842,1,1,1,'S',1,0.972973,111,799872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',34.47,175548652,73218,NULL,'2022-11-07 20:42:04',1667853724,NULL),(2615830018,12235244,1,36368,1,1,1,'C',1,0.727848,27,312328,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 203, \"ignore_hit\": 69, \"ignore_miss\": 115, \"large_bonus\": 2, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 69, \"large_bonus\": 39, \"small_bonus\": 135}}',3.52025,NULL,0,'2024-04-04 02:16:32','2024-04-04 02:19:28',1712197168,7478),(1851854780,12235244,1,1491487,0,1,1,'C',1,0.722222,27,230774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 171}}',3.80838,142574392,40250,NULL,'2019-02-03 23:53:03',1549237983,NULL),(1849024083,12235244,1,1593357,1,1,1,'C',1,0.777311,66,322849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 238}}',4.99002,138154201,86670,NULL,'2018-06-08 02:40:11',1528425611,NULL),(2615837305,12235244,1,3705524,1,1,1,'C',1,0.772099,71,383922,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 243, \"ignore_hit\": 2, \"ignore_miss\": 79, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 2, \"large_bonus\": 74, \"small_bonus\": 26}}',7.66185,NULL,0,'2024-04-04 02:19:53','2024-04-04 02:21:59',1712197319,7478),(1849023680,12235244,1,1593356,1,1,1,'C',1,0.793003,34,327983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 241}, \"maximum_statistics\": {\"great\": 343}}',8.85622,138154226,111482,NULL,'2018-06-08 02:42:46',1528425766,NULL),(1857420965,12235244,1,2280432,0,1,1,'B',1,0.876833,180,546207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 341}}',20.5277,150976902,203554,NULL,'2020-05-13 00:27:39',1589329659,NULL),(1849043950,12235244,1,822946,0,1,1,'S',1,0.959184,98,840739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',23.6305,138195675,54888,NULL,'2018-06-09 23:34:35',1528587275,NULL),(3240813177,12235388,1,281081,0,1,1,'C',1,0.707373,26,221656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',2.57519,184827959,56508,NULL,'2024-07-29 11:38:41',1722253121,NULL),(1852272304,12250072,1,1763478,0,1,1,'C',1,0.737903,21,269200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',6.03858,143140186,39830,NULL,'2019-03-10 10:02:02',1552212122,NULL),(1852872370,12250072,1,1402140,0,1,1,'C',1,0.757143,83,308843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',7.09228,144002041,102326,NULL,'2019-04-29 15:26:07',1556551567,NULL),(1856332568,12250072,1,521457,1,1,1,'C',1,0.744595,90,285791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 370}}',10.5079,149388887,136870,NULL,'2020-03-21 17:44:16',1584812656,NULL),(1856306427,12250072,1,731679,0,1,1,'B',1,0.810855,72,371956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 427}, \"maximum_statistics\": {\"great\": 608}}',13.8758,149388951,255511,NULL,'2020-03-21 17:48:14',1584812894,NULL),(1854632840,12250072,1,487592,0,1,1,'B',1,0.894872,48,545477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',16.4133,146916265,96852,NULL,'2019-10-27 14:03:26',1572185006,NULL),(1857597652,12250072,1,1477881,0,1,1,'B',1,0.81982,69,399415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 318}, \"maximum_statistics\": {\"great\": 444}}',23.168,151351706,189508,NULL,'2020-05-25 11:30:01',1590406201,NULL),(1857684609,12250072,1,714594,0,1,1,'B',1,0.818182,117,459881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',24.5126,151351620,176498,NULL,'2020-05-25 11:26:11',1590405971,NULL),(1854665311,12250072,1,1298490,1,1,1,'B',1,0.867435,68,472027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',24.5556,146916230,157475,NULL,'2019-10-27 14:01:22',1572184882,NULL),(1870005022,12250072,1,2478907,1,1,1,'A',1,0.931529,95,625559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',24.6598,170137831,162756,NULL,'2022-02-28 13:55:21',1646056521,NULL),(1854659542,12250072,1,1093244,0,1,1,'B',1,0.896875,126,534020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',26.6609,146916302,205260,NULL,'2019-10-27 14:05:35',1572185135,NULL),(1870144483,12250072,1,2485102,1,1,1,'A',1,0.952802,277,799968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 310, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 339}}',27.7602,170344275,350419,NULL,'2022-03-09 13:24:42',1646832282,NULL),(3038219541,12250072,1,3455228,1,1,1,'B',1,0.898333,127,589296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',28.6857,184384512,182944,NULL,'2024-06-22 07:14:41',1719040481,NULL),(1870916540,12250072,1,2076896,1,1,1,'A',1,0.941061,286,731509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',49.785,171524671,416034,NULL,'2022-04-29 09:04:13',1651223053,NULL),(1857475150,12264401,1,2338611,0,1,1,'D',1,0.630769,25,137046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 65}}',1.04469,151149983,18106,NULL,'2020-05-18 15:33:56',1589816036,NULL),(1854767956,12264401,1,2054517,1,1,1,'D',1,0.680851,18,180435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',1.1178,146989190,20990,NULL,'2019-11-01 15:35:36',1572622536,NULL),(1861677781,12264401,1,2572386,0,1,1,'A',1,0.905172,58,698716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',15.8057,157765738,27498,NULL,'2021-01-13 19:06:22',1610564782,NULL),(1876320278,12264401,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,179409334,14492,NULL,'2023-06-16 23:09:25',1686956965,NULL),(1862174321,12264401,1,2755467,0,1,1,'A',1,0.903315,134,573476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',19.4338,158250998,213669,NULL,'2021-01-30 01:12:04',1611969124,NULL),(1849315710,12273245,1,104714,1,1,1,'A',1,0.923077,52,746126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',8.89646,138625703,97766,NULL,'2018-07-02 00:30:06',1530491406,NULL),(1870323826,12273245,1,2507156,1,1,1,'B',1,0.808824,35,385693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',12.9652,170669640,52818,NULL,'2022-03-23 08:47:48',1648025268,NULL),(1858860808,12273245,1,1072455,0,1,1,'A',1,0.931373,31,678878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',14.7601,153329121,46978,NULL,'2020-08-06 07:41:03',1596699663,NULL),(1849365062,12273245,1,137235,1,1,1,'B',1,0.890625,69,532416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 256}}',15.2057,138627174,112081,NULL,'2018-07-02 02:42:57',1530499377,NULL),(1858896741,12273245,1,889795,1,1,1,'B',1,0.815842,59,404009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',16.2888,153380213,339399,NULL,'2020-08-08 04:11:02',1596859862,NULL),(1863160090,12273245,1,2444150,1,1,1,'B',1,0.803704,134,391561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',16.3944,159861657,210070,NULL,'2021-03-19 11:57:42',1616155062,NULL),(1872209245,12273245,1,2702358,1,1,1,'C',1,0.794372,122,372469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',18.6147,173424562,217526,NULL,'2022-07-20 08:34:42',1658306082,NULL),(1849280938,12273245,1,164651,0,1,1,'B',1,0.861233,87,442093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',18.9368,138625313,142913,NULL,'2018-07-01 23:51:33',1530489093,NULL),(1858889555,12273245,1,587677,1,1,1,'B',1,0.851613,57,462519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',19.5899,153380525,69518,NULL,'2020-08-08 04:31:24',1596861084,NULL),(1858896290,12273245,1,887086,1,1,1,'A',1,0.937229,107,709613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',20.9974,153380132,393794,NULL,'2020-08-08 04:06:21',1596859581,NULL),(1871072760,12273245,1,1807823,0,1,1,'B',1,0.846774,67,442431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',22.2727,171784955,74780,NULL,'2022-05-10 07:32:14',1652167934,NULL),(1858953616,12273245,1,468989,0,1,1,'A',1,0.933649,128,726256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 188, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 211}}',28.471,153380978,199380,NULL,'2020-08-08 04:56:43',1596862603,NULL),(1859377293,12273245,1,1065901,1,1,1,'B',1,0.82235,89,405505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',28.6933,154195575,150386,NULL,'2020-09-08 07:38:13',1599550693,NULL),(1858913701,12273245,1,374115,0,1,1,'A',1,0.957895,96,743608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 265, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.6519,153380884,385352,NULL,'2020-08-08 04:50:59',1596862259,NULL),(1861360240,12273245,1,968319,1,1,1,'S',1,0.995614,114,910633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',30.6523,157066059,102097,NULL,'2020-12-21 06:51:10',1608533470,NULL),(1858955147,12273245,1,1714573,1,1,1,'S',1,0.980952,105,850822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',31.6076,153380248,67512,NULL,'2020-08-08 04:13:05',1596859985,NULL),(1859262352,12273245,1,1796222,1,1,1,'A',1,0.97449,167,838933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 196}}',31.6694,154021915,202224,NULL,'2020-09-01 08:35:57',1598949357,NULL),(1871124603,12273245,1,2471178,1,1,1,'B',1,0.861468,116,484657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',32.8199,171784908,318874,NULL,'2022-05-10 07:27:35',1652167655,NULL),(1858955635,12273245,1,1830198,0,1,1,'A',1,0.912946,117,616604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 393, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 448}}',32.971,153406122,347155,NULL,'2020-08-09 04:06:15',1596945975,NULL),(1858884319,12273245,1,31197,1,1,1,'A',1,0.932857,115,625387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 313, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',33.5872,153406057,352548,NULL,'2020-08-09 04:02:21',1596945741,NULL),(1858946030,12273245,1,1699346,1,1,1,'A',1,0.975,131,822753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',35.1068,153380380,183240,NULL,'2020-08-08 04:22:11',1596860531,NULL),(1858947176,12273245,1,206863,0,1,1,'A',1,0.94012,159,703325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',35.3847,153406300,281595,NULL,'2020-08-09 04:17:59',1596946679,NULL),(1865131616,12273245,1,2997737,1,1,1,'A',1,0.921053,87,606754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',35.666,162722352,115098,NULL,'2021-06-06 07:09:19',1622963359,NULL),(1870345138,12273245,1,1408121,1,1,1,'A',1,0.987179,176,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',35.7578,170646197,166027,NULL,'2022-03-22 06:31:30',1647930690,NULL),(1858925005,12273245,1,59225,1,1,1,'B',1,0.88,85,536847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 200}}',36.872,153380598,116190,NULL,'2020-08-08 04:35:02',1596861302,NULL),(1871071648,12273245,1,190767,0,1,1,'B',1,0.888418,131,533172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',37.1176,171804311,407842,NULL,'2022-05-11 04:27:01',1652243221,NULL),(1859263149,12273245,1,1797364,1,1,1,'A',1,0.971564,144,808217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',37.3571,154021565,172055,NULL,'2020-09-01 08:13:53',1598948033,NULL),(1859313011,12273245,1,2048479,1,1,1,'A',1,0.966102,174,857669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',38.4581,154021628,136468,NULL,'2020-09-01 08:17:25',1598948245,NULL),(1862146140,12273245,1,62021,1,1,1,'A',1,0.938662,121,686223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 242, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 269}}',38.6121,158249111,246088,NULL,'2021-01-29 23:28:11',1611962891,NULL),(1871696016,12273245,1,3574467,1,1,1,'B',1,0.88724,137,579555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',38.9682,172638802,232198,NULL,'2022-06-15 10:45:16',1655289916,NULL),(1868571709,12273245,1,2398252,1,1,1,'A',1,0.94898,136,792275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',39.2685,167997626,107580,NULL,'2021-12-05 09:52:21',1638697941,NULL),(1859391921,12273245,1,26727,1,1,1,'S',1,0.993506,154,879514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',39.3791,154195696,229488,NULL,'2020-09-08 07:46:32',1599551192,NULL),(1868540189,12273245,1,2749241,0,1,1,'S',1,0.978261,92,882943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',40.5869,167997576,59820,NULL,'2021-12-05 09:49:47',1638697787,NULL),(1858980438,12273245,1,2510141,1,1,1,'S',1,0.98913,92,906091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',40.638,153381205,72028,NULL,'2020-08-08 05:11:49',1596863509,NULL),(1870541344,12273245,1,3322597,1,1,1,'A',1,0.925806,151,748818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',41.22,170952298,155276,NULL,'2022-04-04 07:40:09',1649058009,NULL),(1859478444,12273245,1,1799199,1,1,1,'A',1,0.954386,155,702411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',42.0074,154195534,198916,NULL,'2020-09-08 07:34:33',1599550473,NULL),(1858968778,12273245,1,1044378,1,1,1,'S',1,0.986538,260,894531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',43.0897,153380436,260640,NULL,'2020-08-08 04:25:43',1596860743,NULL),(1859468060,12273245,1,1778352,1,1,1,'A',1,0.933121,120,699029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',43.1816,154195881,235624,NULL,'2020-09-08 07:59:23',1599551963,NULL),(1866166546,12273245,1,769727,1,1,1,'S',1,0.983766,154,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',43.2566,164514258,158864,NULL,'2021-08-01 12:23:24',1627820604,NULL),(1862543585,12273245,1,468991,0,1,1,'A',1,0.929078,119,648420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 253, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',43.9381,158799873,192674,NULL,'2021-02-15 04:32:23',1613363543,NULL),(1871417009,12273245,1,2650720,1,1,1,'B',1,0.890566,145,579100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 448}, \"maximum_statistics\": {\"great\": 530}}',45.0333,172244004,327788,NULL,'2022-05-29 11:25:23',1653823523,NULL),(1858932478,12273245,1,722236,1,1,1,'S',1,0.980519,154,887825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',45.7327,153380273,131860,NULL,'2020-08-08 04:14:44',1596860084,NULL),(1859430057,12273245,1,164696,1,1,1,'A',1,0.995556,154,782560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',46.054,154195499,191400,NULL,'2020-09-08 07:31:41',1599550301,NULL),(1864506327,12273245,1,2324623,1,1,1,'A',1,0.934509,195,674119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',46.5129,162066740,252334,NULL,'2021-05-18 13:25:28',1621344328,NULL),(1858967914,12273245,1,1042106,1,1,1,'S',1,0.972332,253,871282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',46.9326,153328944,244392,NULL,'2020-08-06 07:31:07',1596699067,NULL),(1865341553,12273245,1,2510651,1,1,1,'A',1,0.924299,212,700985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',47.0912,163096919,454350,NULL,'2021-06-18 05:19:21',1623993561,NULL),(1863200675,12273245,1,1628132,1,1,1,'A',1,0.954545,182,744061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',47.2111,159857078,160782,NULL,'2021-03-19 08:06:17',1616141177,NULL),(1858938613,12273245,1,736217,1,1,1,'A',1,0.975332,313,855730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 507, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 527}}',47.2275,153380679,525805,NULL,'2020-08-08 04:39:31',1596861571,NULL),(1858888189,12273245,1,577129,1,1,1,'A',1,0.942529,186,734482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',47.4904,153413694,212189,NULL,'2020-08-09 11:29:52',1596972592,NULL),(1870368475,12273245,1,1692783,0,1,1,'A',1,0.923077,107,621763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',47.907,170646507,237638,NULL,'2022-03-22 06:56:39',1647932199,NULL),(1871155631,12273245,1,794747,0,1,1,'A',1,0.906186,121,588092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',47.9309,171977655,283246,NULL,'2022-05-18 12:05:06',1652875506,NULL),(1859358416,12273245,1,1308511,1,1,1,'A',1,0.915058,102,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',48.2324,154021668,174760,NULL,'2020-09-01 08:20:10',1598948410,NULL),(1871556334,12273245,1,471748,0,1,1,'A',1,0.916667,67,591449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',48.9008,172472090,198508,NULL,'2022-06-08 06:01:08',1654668068,NULL),(1862274926,12273245,1,2444152,1,1,1,'A',1,0.965398,238,775770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',49.7472,158451686,257922,NULL,'2021-02-05 05:24:32',1612502672,NULL),(1862452124,12273245,1,1623310,1,1,1,'A',1,0.973451,181,802876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',50.4661,158799829,268364,NULL,'2021-02-15 04:30:12',1613363412,NULL),(1858948102,12273245,1,754202,1,1,1,'S',1,0.995049,101,873558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',50.5993,153380350,118690,NULL,'2020-08-08 04:19:41',1596860381,NULL),(1859425226,12273245,1,160055,1,1,1,'S',1,0.959834,361,832508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',50.6763,154195650,420310,NULL,'2020-09-08 07:43:20',1599551000,NULL),(1859344765,12273245,1,1288719,1,1,1,'S',1,0.981132,212,847805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',50.9017,154021607,203992,NULL,'2020-09-01 08:16:01',1598948161,NULL),(1858889394,12273245,1,138286,1,1,1,'A',1,0.969643,171,822971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 264, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 280}}',51.3635,153380467,224305,NULL,'2020-08-08 04:27:48',1596860868,NULL),(1871182160,12273245,1,3424351,1,1,1,'A',1,0.953488,102,710210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',52.0371,171860767,111902,NULL,'2022-05-13 16:03:54',1652457834,NULL),(1866097901,12273245,1,2762951,1,1,1,'A',1,0.950336,191,721069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',52.297,164219981,607406,NULL,'2021-07-23 07:09:38',1627024178,NULL),(1862553025,12273245,1,1093244,0,1,1,'A',1,0.973437,259,783406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 320}}',52.5535,158800261,325524,NULL,'2021-02-15 04:49:58',1613364598,NULL),(1865042342,12273245,1,1350233,1,1,1,'S',1,0.973154,149,858928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',52.5954,162784878,153836,NULL,'2021-06-08 06:34:49',1623134089,NULL),(1859420251,12273245,1,1179346,1,1,1,'S',1,0.973684,285,857270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',53.4305,154195768,333138,NULL,'2020-09-08 07:51:48',1599551508,NULL),(1871174652,12273245,1,2796002,1,1,1,'A',1,0.928571,157,690740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',53.4746,171862159,263208,NULL,'2022-05-13 17:09:43',1652461783,NULL),(1859467508,12273245,1,200274,1,1,1,'A',1,0.941758,275,746285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',54.423,154195926,457954,NULL,'2020-09-08 08:02:27',1599552147,NULL),(1870273871,12273245,1,379738,1,1,1,'S',1,0.995074,203,923663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',54.5553,170646468,182952,NULL,'2022-03-22 06:53:23',1647932003,NULL),(1859519135,12273245,1,872455,1,1,1,'A',1,0.918421,352,702342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 570}}',54.9064,154345969,556130,NULL,'2020-09-14 07:18:48',1600067928,NULL),(1871075463,12273245,1,2847610,1,1,1,'A',1,0.918981,215,636177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',54.9283,171807178,489190,NULL,'2022-05-11 08:54:12',1652259252,NULL),(1859468432,12273245,1,1681198,1,1,1,'A',1,0.982353,332,896464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 329, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 340}}',56.0665,154195953,397200,NULL,'2020-09-08 08:05:16',1599552316,NULL),(1865931238,12273245,1,2487378,1,1,1,'A',1,0.97314,201,835895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',56.1487,164093172,250810,NULL,'2021-07-19 06:57:35',1626677855,NULL),(1862549472,12273245,1,1970018,1,1,1,'S',1,0.985915,284,898908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',57.0298,158800082,249480,NULL,'2021-02-15 04:41:04',1613364064,NULL),(1872101258,12273245,1,209591,0,1,1,'A',1,0.909589,92,587922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 365}}',57.1285,173251010,198840,NULL,'2022-07-12 04:48:30',1657601310,NULL),(1871144895,12273245,1,3373353,1,1,1,'B',1,0.899247,134,583468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',57.3721,171783906,328044,NULL,'2022-05-10 05:49:49',1652161789,NULL),(1859481845,12273245,1,1516550,1,1,1,'S',1,0.971875,320,874125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',57.5587,154195824,287384,NULL,'2020-09-08 07:55:29',1599551729,NULL),(1862562994,12273245,1,1599000,1,1,1,'S',1,0.986079,431,868615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 431}}',57.9037,158800206,433270,NULL,'2021-02-15 04:47:23',1613364443,NULL),(1859284166,12273245,1,865534,1,1,1,'S',1,0.986842,152,888809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',58.7374,154021951,133000,NULL,'2020-09-01 08:38:04',1598949484,NULL),(1871080347,12273245,1,1608664,0,1,1,'A',1,0.918136,164,642042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',58.8443,171804056,291488,NULL,'2022-05-11 04:08:51',1652242131,NULL),(1871071576,12273245,1,3096663,1,1,1,'A',1,0.930524,132,634617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',60.0748,171807139,252092,NULL,'2022-05-11 08:50:23',1652259023,NULL),(1871135987,12273245,1,2985217,1,1,1,'A',1,0.932051,108,637320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',60.8672,171804163,221048,NULL,'2022-05-11 04:17:08',1652242628,NULL),(1859246017,12273245,1,1039538,0,1,1,'S',1,0.976895,541,881599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',62.1906,154021872,532330,NULL,'2020-09-01 08:33:43',1598949223,NULL),(1870339784,12273245,1,963441,0,1,1,'A',1,0.967105,271,842517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',63.0521,170646276,303350,NULL,'2022-03-22 06:37:46',1647931066,NULL),(1858884687,12273245,1,557816,0,1,1,'A',1,0.979592,343,831207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 426, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 441}}',63.4099,153434720,426549,NULL,'2020-08-10 06:57:27',1597042647,NULL),(1859403554,12273245,1,865480,1,1,1,'S',1,0.958084,167,792584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',63.4176,154195980,148560,NULL,'2020-09-08 08:08:14',1599552494,NULL),(1865920627,12273245,1,1052951,1,1,1,'S',1,0.989583,336,929231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',63.7445,164093255,359370,NULL,'2021-07-19 07:01:08',1626678068,NULL),(1871074095,12273245,1,195785,0,1,1,'A',1,0.933806,171,648381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',64.2021,171804117,540353,NULL,'2022-05-11 04:13:16',1652242396,NULL),(1862542053,12273245,1,2443642,1,1,1,'A',1,0.970588,164,814820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',64.2677,158799927,327644,NULL,'2021-02-15 04:35:00',1613363700,NULL),(1870331114,12273245,1,1807821,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',65.7462,170646235,122936,NULL,'2022-03-22 06:34:51',1647930891,NULL),(1871133434,12273245,1,2267088,1,1,1,'A',1,0.980061,161,809592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 326}}',65.9043,171783400,244786,NULL,'2022-05-10 04:58:13',1652158693,NULL),(1871322720,12273245,1,1833904,1,1,1,'A',1,0.948229,246,768000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',69.1608,172016560,332282,NULL,'2022-05-20 05:35:59',1653024959,NULL),(1872279777,12273245,1,311074,0,1,1,'A',1,0.938235,303,717549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',69.501,173424634,442412,NULL,'2022-07-20 08:40:59',1658306459,NULL),(1871124488,12273245,1,2471176,1,1,1,'A',1,0.981132,232,867315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',69.5555,171664316,408256,NULL,'2022-05-05 07:25:06',1651735506,NULL),(1865930407,12273245,1,2652128,1,1,1,'S',1,0.998413,315,955486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',71.4242,164093368,329490,NULL,'2021-07-19 07:07:23',1626678443,NULL),(1865970021,12273245,1,2701422,1,1,1,'A',1,0.980839,237,821819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',71.5073,164093126,451424,NULL,'2021-07-19 06:55:46',1626677746,NULL),(1868537214,12273245,1,632263,1,1,1,'S',1,0.988095,126,924281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',71.6285,167997558,105332,NULL,'2021-12-05 09:48:48',1638697728,NULL),(1859447219,12273245,1,665129,1,1,1,'X',1,1,134,924449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',71.9984,154196194,138736,NULL,'2020-09-08 08:24:30',1599553470,NULL),(1865131319,12273245,1,2847609,1,1,1,'A',1,0.984725,165,830246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',72.6653,162784954,476956,NULL,'2021-06-08 06:38:39',1623134319,NULL),(1871048247,12273245,1,3521101,1,1,1,'A',1,0.967128,280,863996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',74.1947,171807346,287230,NULL,'2022-05-11 09:05:13',1652259913,NULL),(1871257486,12273245,1,3360521,1,1,1,'A',1,0.96603,152,736988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',75.6351,171977891,308428,NULL,'2022-05-18 12:17:08',1652876228,NULL),(1862464796,12273245,1,281133,0,1,1,'S',1,0.977444,133,884304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',76.3594,158800348,113808,NULL,'2021-02-15 04:53:17',1613364797,NULL),(1871156393,12273245,1,386932,0,1,1,'A',1,0.953461,181,720283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',76.8424,171862084,291364,NULL,'2022-05-13 17:06:30',1652461590,NULL),(1871209321,12273245,1,2624979,1,1,1,'A',1,0.960692,250,798400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',78.1385,171977930,281516,NULL,'2022-05-18 12:19:01',1652876341,NULL),(1871447101,12273245,1,2975223,1,1,1,'A',1,0.926168,163,661103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 535}}',78.5145,172243932,353714,NULL,'2022-05-29 11:22:12',1653823332,NULL),(1869517747,12273245,1,2650718,1,1,1,'S',1,0.998677,378,954601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',79.3903,169382571,404410,NULL,'2022-01-29 04:20:49',1643430049,NULL),(1871158709,12273245,1,3399379,1,1,1,'A',1,0.961146,192,736470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',79.934,171977611,647950,NULL,'2022-05-18 12:02:25',1652875345,NULL),(1872443639,12273245,1,2949880,1,1,1,'A',1,0.99697,315,920532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 495}}',81.0392,173893828,602102,NULL,'2022-08-11 15:18:49',1660231129,NULL),(1872266474,12273245,1,3661464,1,1,1,'S',1,0.987595,524,924027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',81.5135,173424833,583866,NULL,'2022-07-20 08:56:18',1658307378,NULL),(1871212265,12273245,1,557817,0,1,1,'A',1,0.957888,217,734681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',82.22,171977835,556448,NULL,'2022-05-18 12:14:28',1652876068,NULL),(1871073267,12273245,1,2381617,1,1,1,'A',1,0.983834,580,853000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',85.0405,171783455,981736,NULL,'2022-05-10 05:05:27',1652159127,NULL),(1871173822,12273245,1,442073,0,1,1,'A',1,0.978889,230,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',85.4673,171862200,459504,NULL,'2022-05-13 17:12:03',1652461923,NULL),(1871326388,12273245,1,2905830,1,1,1,'A',1,0.97561,135,815608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',88.0092,172016614,227136,NULL,'2022-05-20 05:41:05',1653025265,NULL),(1871031310,12273245,1,2526344,1,1,1,'A',1,0.961158,206,765256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 669, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',88.0786,171807041,609834,NULL,'2022-05-11 08:41:42',1652258502,NULL),(1871236106,12273245,1,2683262,1,1,1,'S',1,0.984615,195,917179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',90.2032,171977747,181986,NULL,'2022-05-18 12:10:04',1652875804,NULL),(1871271878,12273245,1,2893512,1,1,1,'A',1,0.970186,542,847578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805}}',92.7217,171862030,830804,NULL,'2022-05-13 17:03:41',1652461421,NULL),(1871135344,12273245,1,341042,0,1,1,'A',1,0.963849,334,773095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 853, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',94.1908,171807097,774278,NULL,'2022-05-11 08:46:45',1652258805,NULL),(1871273720,12273245,1,2945160,1,1,1,'A',1,0.978261,256,854210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',99.4554,171860847,331062,NULL,'2022-05-13 16:07:40',1652458060,NULL),(1871196637,12273245,1,189856,0,1,1,'A',1,0.978892,433,812338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',101.109,171861829,710861,NULL,'2022-05-13 16:53:17',1652460797,NULL),(1871454321,12273245,1,1846962,0,1,1,'A',1,0.98,249,882116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',103.512,172244122,268140,NULL,'2022-05-29 11:30:49',1653823849,NULL),(1871219191,12273245,1,3128170,1,1,1,'A',1,0.961538,240,797077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',105.291,171861471,447448,NULL,'2022-05-13 16:35:59',1652459759,NULL),(1852572133,12276718,1,1840321,1,1,1,'D',1,0.661458,44,84449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 193}, \"maximum_statistics\": {\"great\": 384}}',1.52311,143511326,90592,NULL,'2019-04-01 04:12:06',1554091926,NULL),(1865497525,12276718,1,2424798,1,1,1,'C',1,0.724638,48,230891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 207}}',2.402,163257078,55561,NULL,'2021-06-23 09:15:55',1624439755,NULL),(1865483544,12276718,1,2404431,1,1,1,'C',1,0.734146,54,269471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 205}}',2.91473,163257009,73550,NULL,'2021-06-23 09:11:13',1624439473,NULL),(1873986561,12276718,1,3095279,1,1,1,'C',1,0.753049,41,275666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',3.89338,176067808,45049,NULL,'2022-12-05 23:57:40',1670284660,NULL),(1853548311,12277163,1,1677019,0,1,1,'D',1,0.608696,14,120552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',0.451132,145131531,13252,NULL,'2019-07-01 12:03:15',1561982595,NULL),(1856962539,12277163,1,468990,0,1,1,'C',1,0.712838,49,239060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',2.83945,150297344,52281,NULL,'2020-04-20 09:29:26',1587374966,NULL),(1857205075,12277163,1,468989,0,1,1,'B',1,0.845972,45,406475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',13.6234,150751579,77026,NULL,'2020-05-05 14:38:46',1588689526,NULL),(1849963882,12277228,1,1623271,0,1,1,'D',1,0.641593,19,153152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',0.690924,139442676,24880,NULL,'2018-08-10 21:04:23',1533935063,NULL),(1849322378,12277228,1,46803,0,1,1,'D',1,0.650794,35,172124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.799431,138531882,34660,NULL,'2018-06-27 02:31:40',1530066700,NULL),(1855121124,12277228,1,315550,0,1,1,'C',1,0.785714,19,321155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',4.6442,147434745,148461,NULL,'2019-11-29 16:36:57',1575045417,NULL),(1851757151,12277228,1,1842113,0,1,1,'C',1,0.786585,25,339492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',6.03942,142350021,23412,NULL,'2019-01-21 23:35:18',1548113718,NULL),(1851755808,12277228,1,1842112,1,1,1,'S',1,0.985294,34,792805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.7462,142359549,22872,NULL,'2019-01-22 15:22:25',1548170545,NULL),(1848851615,12287550,1,1606383,0,1,1,'C',1,0.735714,42,264964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',1.64975,137772966,21399,NULL,'2018-05-20 03:51:32',1526788292,NULL),(1873067111,12287550,1,2681474,0,1,1,'D',1,0.66185,37,104204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 173}}',2.0875,174500319,48358,NULL,'2022-09-12 18:57:08',1663009028,NULL),(1873039683,12287550,1,1491486,0,1,1,'C',1,0.790179,30,162771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',7.01816,174518492,28102,NULL,'2022-09-13 22:13:20',1663107200,NULL),(1849952132,12295342,1,867744,1,1,1,'C',1,0.796512,58,405296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',6.77529,139619769,160103,NULL,'2018-08-19 03:08:10',1534648090,NULL),(1872090816,12295342,1,1417325,0,1,1,'C',1,0.78184,63,316863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 287}, \"maximum_statistics\": {\"great\": 424}}',14.3456,173249529,141940,NULL,'2022-07-12 02:51:44',1657594304,NULL),(1848768781,12295342,1,254185,0,1,1,'A',1,0.933036,112,709432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',16.9772,137799135,85750,NULL,'2018-05-21 11:00:18',1526900418,NULL),(1848785059,12295342,1,1417324,1,1,1,'S',1,0.977419,155,830047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',26.9284,137781516,121439,NULL,'2018-05-20 12:50:23',1526820623,NULL),(1849915465,12295342,1,1253064,1,1,1,'A',1,0.905088,174,579632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 511}}',29.9429,139619655,294262,NULL,'2018-08-19 02:58:19',1534647499,NULL),(1848784475,12295342,1,1417323,0,1,1,'A',1,0.9,275,668094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',34.0916,137811021,259576,NULL,'2018-05-22 00:37:33',1526949453,NULL),(1850074710,12302087,1,742666,1,1,1,'C',1,0.733227,79,266382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 199, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 313}}',4.54436,139719391,145126,NULL,'2018-08-24 02:19:20',1535077160,NULL),(1850116623,12302087,1,794121,1,1,1,'C',1,0.732099,41,241813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',6.23263,139719475,148968,NULL,'2018-08-24 02:26:37',1535077597,NULL),(1850052225,12302087,1,27384,0,1,1,'C',1,0.709763,104,254188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',6.80724,139719808,134292,NULL,'2018-08-24 02:55:14',1535079314,NULL),(1850127081,12302087,1,1357040,1,1,1,'C',1,0.74282,60,272947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',8.09838,139719722,136772,NULL,'2018-08-24 02:46:44',1535078804,NULL),(1850031309,12302087,1,979199,0,1,1,'C',1,0.742739,146,276079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 100, \"great\": 451, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 723}}',8.31269,139719439,341675,NULL,'2018-08-24 02:24:01',1535077441,NULL),(1852870907,12302087,1,708818,1,1,1,'C',1,0.780093,69,345024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',11.6421,144038237,89546,NULL,'2019-05-01 16:32:00',1556728320,NULL),(1850066567,12302087,1,96188,1,1,1,'C',1,0.796758,66,353424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',15.444,139719551,156324,NULL,'2018-08-24 02:32:39',1535077959,NULL),(1850074622,12302087,1,38266,1,1,1,'B',1,0.814286,52,392392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',18.4805,139719790,138476,NULL,'2018-08-24 02:53:21',1535079201,NULL),(3609206943,12302087,1,111177,0,1,1,'C',1,0.787197,80,371814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',19.5344,185614081,144920,NULL,'2024-10-01 07:56:57',1727769417,NULL),(3515078509,12302087,1,2877472,1,1,1,'B',1,0.80984,93,398475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 376}}',22.0856,185413483,176036,NULL,'2024-09-14 10:46:05',1726310765,NULL),(3566275762,12302087,1,1967655,1,1,1,'B',1,0.855446,116,504495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',23.9502,185520847,395330,NULL,'2024-09-23 09:16:46',1727083006,NULL),(1850136375,12302087,1,377741,1,1,1,'A',1,0.919023,158,646560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 334, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',32.3147,139719590,281545,NULL,'2018-08-24 02:36:30',1535078190,NULL),(3473841235,12302087,1,2441627,1,1,1,'B',1,0.826305,117,436905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 498}}',34.8094,185327680,258810,NULL,'2024-09-07 05:55:46',1725688546,NULL),(1871999911,12313542,1,1500516,0,1,1,'B',1,0.804636,61,362080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',13.0613,173050061,117900,NULL,'2022-07-03 01:56:29',1656813389,NULL),(1871956979,12313542,1,556959,0,1,1,'B',1,0.866667,43,485562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',13.4635,173050224,52928,NULL,'2022-07-03 02:08:07',1656814087,NULL),(1871943572,12313542,1,963441,0,1,1,'B',1,0.810855,47,367660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',16.0326,173050164,107120,NULL,'2022-07-03 02:04:16',1656813856,NULL),(1871922667,12313542,1,454643,0,1,1,'B',1,0.852,79,497376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.4351,173050083,95242,NULL,'2022-07-03 01:58:21',1656813501,NULL),(1871956210,12313542,1,556948,0,1,1,'B',1,0.835681,40,401762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',18.1518,173050242,72179,NULL,'2022-07-03 02:09:54',1656814194,NULL),(1857598673,12318601,1,2139653,1,1,1,'C',1,0.76338,79,294887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 355}}',10.9343,151406176,150102,NULL,'2020-05-27 09:07:27',1590570447,NULL),(1849104371,12318601,1,131343,0,1,1,'C',1,0.757426,91,300993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',13.9807,138219241,111052,NULL,'2018-06-11 00:58:20',1528678700,NULL),(1866651753,12318601,1,1642224,1,1,1,'C',1,0.791667,94,377488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 420}}',20.6806,165129017,210244,NULL,'2021-08-21 04:31:09',1629520269,NULL),(1853565550,12318601,1,1591550,1,1,1,'B',1,0.821958,90,378704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',20.9156,145027962,143370,NULL,'2019-06-25 04:46:13',1561437973,NULL),(1857677673,12318601,1,409133,0,1,1,'C',1,0.793349,64,334559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',21.2033,151430990,146256,NULL,'2020-05-28 05:56:25',1590645385,NULL),(1864418405,12318601,1,1594139,0,1,1,'C',1,0.796903,52,347706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 366}, \"maximum_statistics\": {\"great\": 549}}',24.6512,161704726,225508,NULL,'2021-05-08 10:53:04',1620471184,NULL),(1853577027,12318601,1,1366722,1,1,1,'A',1,0.902256,129,585815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',26.2399,145027526,205989,NULL,'2019-06-25 03:57:24',1561435044,NULL),(1853555758,12318601,1,1863799,1,1,1,'B',1,0.837423,70,422537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 326}}',30.7644,145027591,149478,NULL,'2019-06-25 04:04:32',1561435472,NULL),(1853563130,12318601,1,984334,0,1,1,'B',1,0.843836,110,459029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',31.4429,145027975,188254,NULL,'2019-06-25 04:47:54',1561438074,NULL),(1853492664,12318601,1,1918232,1,1,1,'B',1,0.819897,98,390688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 406}, \"maximum_statistics\": {\"great\": 583}}',31.8114,145027657,386360,NULL,'2019-06-25 04:12:20',1561435940,NULL),(1854690891,12318601,1,233830,1,1,1,'B',1,0.807947,123,394309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 307}, \"maximum_statistics\": {\"great\": 453}}',32.6607,146785286,210740,NULL,'2019-10-19 05:03:15',1571461395,NULL),(1853361941,12318601,1,318249,0,1,1,'A',1,0.914207,201,606709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',35.5021,144926346,306030,NULL,'2019-06-19 08:41:25',1560933685,NULL),(1853287099,12318601,1,432558,0,1,1,'B',1,0.896104,158,582980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',36.532,144672131,189546,NULL,'2019-06-05 00:28:27',1559694507,NULL),(1853499179,12318601,1,1827036,1,1,1,'B',1,0.864474,159,526618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',36.8476,145028127,481774,NULL,'2019-06-25 05:02:52',1561438972,NULL),(1853371675,12318601,1,1257955,0,1,1,'B',1,0.873626,146,521179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',37.1846,144926047,246116,NULL,'2019-06-19 08:14:15',1560932055,NULL),(1854698569,12318601,1,240571,1,1,1,'B',1,0.848743,90,448144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 62, \"great\": 839}, \"maximum_statistics\": {\"great\": 1114}}',44.1643,146785353,496348,NULL,'2019-10-19 05:10:24',1571461824,NULL),(1853350428,12318601,1,1037715,0,1,1,'A',1,0.902866,167,613879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',46.9267,144955393,219944,NULL,'2019-06-21 00:11:39',1561075899,NULL),(1854647192,12318601,1,332904,0,1,1,'B',1,0.867347,114,483417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 682}, \"maximum_statistics\": {\"great\": 882}}',47.6331,146784653,418020,NULL,'2019-10-19 03:57:24',1571457444,NULL),(1853545431,12318601,1,1310970,1,1,1,'A',1,0.931889,323,748952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',53.9584,145028024,328580,NULL,'2019-06-25 04:52:58',1561438378,NULL),(1854984777,12318601,1,1857444,1,1,1,'B',1,0.896654,125,579546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 508}}',57.1506,147165851,310838,NULL,'2019-11-12 09:34:18',1573551258,NULL),(1876232163,12318601,1,3068731,0,1,1,'B',1,0.875886,166,532565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 705}}',60.595,179353582,414108,NULL,'2023-06-13 05:59:05',1686635945,NULL),(1853498176,12318601,1,332289,0,1,1,'A',1,0.901695,145,587529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 590}}',61.1752,145030576,351478,NULL,'2019-06-25 09:26:40',1561454800,NULL),(1854238386,12318601,1,993540,1,1,1,'B',1,0.896471,425,676866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 337}, \"maximum_statistics\": {\"great\": 425}}',66.1087,146139956,398780,NULL,'2019-09-02 08:07:52',1567411672,NULL),(1853973337,12318601,1,1586677,1,1,1,'A',1,0.928416,261,701412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',75.3466,145639095,409612,NULL,'2019-08-01 23:19:55',1564701595,NULL),(1854007388,12318601,1,169846,0,1,1,'A',1,0.964072,191,792261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 501}}',89.4692,145882731,434504,NULL,'2019-08-17 01:51:06',1566006666,NULL),(1866272451,12320264,1,1813433,0,1,1,'D',1,0.675676,34,194143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 64, \"great\": 142, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222}}',1.687,164438443,75732,NULL,'2021-07-30 01:58:31',1627610311,NULL),(1866272588,12320264,1,1813603,0,1,1,'C',1,0.705882,48,257402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 91, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',1.9212,164438393,71222,NULL,'2021-07-30 01:56:31',1627610191,NULL),(1870600020,12320264,1,3459543,1,1,1,'B',1,0.833682,60,409343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 346, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 478}}',19.524,171008456,221184,NULL,'2022-04-06 22:05:07',1649282707,NULL),(1865119187,12320264,1,1832115,0,1,1,'A',1,0.92126,127,713276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',21.8179,162673711,101868,NULL,'2021-06-04 20:22:48',1622838168,NULL),(1858592270,12320264,1,1837012,0,1,1,'A',1,0.939306,133,697312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',23.6146,152689410,127953,NULL,'2020-07-14 05:18:28',1594703908,NULL),(1856206744,12320264,1,1837011,0,1,1,'B',1,0.882023,68,495797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 294}, \"maximum_statistics\": {\"great\": 356}}',27.1895,149231336,152248,NULL,'2020-03-15 06:42:15',1584254535,NULL),(1866392930,12320264,1,1774604,0,1,1,'A',1,0.948424,120,686363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',28.2833,164723801,212403,NULL,'2021-08-07 22:06:04',1628373964,NULL),(1858586737,12320264,1,2025911,0,1,1,'A',1,0.934679,92,621773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',29.9607,152689513,222551,NULL,'2020-07-14 05:24:41',1594704281,NULL),(1866605097,12320264,1,2521931,0,1,1,'A',1,0.943396,195,780647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',33.8524,164972355,202360,NULL,'2021-08-16 01:33:52',1629077632,NULL),(1865118800,12320264,1,1832114,0,1,1,'A',1,0.91087,93,574411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',37.5409,162673804,109818,NULL,'2021-06-04 20:25:57',1622838357,NULL),(1866584872,12320264,1,2495089,1,1,1,'A',1,0.94557,321,761419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 356, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 395}}',42.0027,165047954,406774,NULL,'2021-08-18 14:35:11',1629297311,NULL),(1866358913,12320264,1,1772048,0,1,1,'A',1,0.944805,174,717358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',49.7396,164723890,462042,NULL,'2021-08-07 22:09:50',1628374190,NULL),(2944226840,12323540,1,1601976,1,1,1,'D',1,0.685644,64,131681,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 88, \"miss\": 83, \"great\": 233, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 2}}',2.33124,NULL,0,'2024-06-05 00:46:47','2024-06-05 00:48:59',1717548539,7562),(1853814714,12323540,1,557816,0,1,1,'C',1,0.713152,57,228011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 89, \"great\": 277}, \"maximum_statistics\": {\"great\": 441}}',3.58683,145463694,130364,NULL,'2019-07-22 02:57:23',1563764243,NULL),(3051588882,12323540,1,351190,1,1,1,'C',1,0.751256,59,361578,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 70, \"great\": 370, \"ignore_hit\": 43, \"ignore_miss\": 25, \"large_bonus\": 24, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}}',6.2866,NULL,0,'2024-06-24 15:38:12','2024-06-24 15:42:43',1719243763,7565),(1859495947,12323540,1,2564429,1,1,1,'B',1,0.826848,82,381701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 257}}',12.502,154087895,99820,NULL,'2020-09-04 00:57:22',1599181042,NULL),(3037028997,12323540,1,1943717,0,1,1,'A',1,0.909184,153,631634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 490}}',29.5041,184381778,336808,NULL,'2024-06-22 00:55:29',1719017729,NULL),(3095560337,12323540,1,4188972,1,1,1,'A',1,0.915493,160,696691,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 370, \"ignore_hit\": 28, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 28, \"large_bonus\": 23}}',35.5622,NULL,0,'2024-07-02 17:27:07','2024-07-02 17:33:06',1719941586,7593),(3048903645,12323540,1,41140,1,1,1,'A',1,0.945026,138,778035,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 352, \"ignore_hit\": 155, \"ignore_miss\": 20, \"large_bonus\": 10, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 155, \"large_bonus\": 29, \"small_bonus\": 18}}',39.6805,NULL,0,'2024-06-24 03:01:00','2024-06-24 03:04:32',1719198272,7562),(1876845913,12332339,1,70167,0,1,1,'C',1,0.75641,73,366810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.06149,180145982,111542,NULL,'2023-08-03 12:12:49',1691064769,NULL),(1876788996,12332339,1,3780871,1,1,1,'B',1,0.873016,58,573417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',15.5439,180146090,40912,NULL,'2023-08-03 12:21:44',1691065304,NULL),(3387386238,12338593,1,2012563,0,1,1,'B',1,0.822581,23,388375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',5.61569,185143973,20106,NULL,'2024-08-23 11:26:54',1724412414,NULL),(1871685043,12343412,1,2821622,1,1,1,'D',1,0.315385,10,15676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 73, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',0.002719,172674795,18150,NULL,'2022-06-16 21:50:00',1655416200,NULL),(1853000942,12343412,1,518150,0,1,1,'D',1,0.654135,32,251055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 68}, \"maximum_statistics\": {\"great\": 133}}',0.89476,144225564,90972,NULL,'2019-05-11 23:42:21',1557618141,NULL),(1849592508,12343412,1,892534,0,1,1,'D',1,0.691011,32,319315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 89}}',1.41757,138864050,125098,NULL,'2018-07-14 04:04:55',1531541095,NULL),(1853118565,12343412,1,190371,0,1,1,'D',1,0.663424,78,194400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',1.81604,144440829,79388,NULL,'2019-05-23 14:56:34',1558623394,NULL),(1853254677,12343412,1,1545599,1,1,1,'B',1,0.8125,19,597285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',3.28193,144746489,125642,NULL,'2019-06-09 02:30:16',1560047416,NULL),(1862123511,12343412,1,2728957,1,1,1,'B',1,0.848592,40,430040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',11.7285,158254621,54132,NULL,'2021-01-30 04:20:49',1611980449,NULL),(1866127283,12343412,1,3007828,0,1,1,'B',1,0.826754,39,388150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',11.7691,164344097,81656,NULL,'2021-07-27 04:02:17',1627358537,NULL),(1853612096,12343412,1,176384,0,1,1,'B',1,0.860656,122,565878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',16.3279,145299679,82963,NULL,'2019-07-12 03:28:02',1562902082,NULL),(1858639164,12343412,1,552759,0,1,1,'B',1,0.892857,82,555338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',17.3708,152876515,86196,NULL,'2020-07-20 23:55:33',1595289333,NULL),(1860954655,12343412,1,2347726,1,1,1,'B',1,0.880282,79,506668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',21.4888,156552574,136914,NULL,'2020-12-05 04:31:51',1607142711,NULL),(1857746271,12343412,1,46030,1,1,1,'A',1,0.938235,170,817504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',23.1651,151478871,197371,NULL,'2020-05-29 18:54:46',1590778486,NULL),(1856767011,12343412,1,1509550,0,1,1,'A',1,0.931452,78,671100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',23.814,150072802,88613,NULL,'2020-04-13 03:30:45',1586748645,NULL),(1857098340,12343412,1,706712,1,1,1,'A',1,0.95,81,741254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',24.2249,150614488,137269,NULL,'2020-04-30 23:08:01',1588288081,NULL),(3622153756,12343412,1,2012562,0,1,1,'B',1,0.897436,87,624009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',24.5367,185643777,69144,NULL,'2024-10-03 19:09:08',1727982548,NULL),(1857089530,12343412,1,29036,0,1,1,'A',1,0.930168,107,676274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',24.7718,150614550,102994,NULL,'2020-04-30 23:10:54',1588288254,NULL),(1871971332,12343412,1,2963966,1,1,1,'A',1,0.914216,62,565403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 180, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 204}}',27.0035,173022706,102044,NULL,'2022-07-01 20:59:37',1656709177,NULL),(1873331399,12343412,1,3615980,1,1,1,'B',1,0.895881,58,522175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 377, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 437}}',27.3131,175156066,209828,NULL,'2022-10-18 02:40:26',1666060826,NULL),(1869587996,12343412,1,2548597,0,1,1,'A',1,0.928571,62,606723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 210, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 231}}',28.6621,169457644,133626,NULL,'2022-02-01 03:28:43',1643686123,NULL),(1862805980,12343412,1,2325513,1,1,1,'A',1,0.938084,70,636251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',32.3897,159343548,218246,NULL,'2021-03-04 01:47:38',1614822458,NULL),(1865046831,12343412,1,2639826,1,1,1,'A',1,0.939609,119,663842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 509, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 563}}',36.9992,162845411,332182,NULL,'2021-06-10 05:08:28',1623301708,NULL),(1867432328,12343412,1,3081833,1,1,1,'A',1,0.926426,131,645934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',37.1686,166191855,202148,NULL,'2021-09-28 03:45:07',1632800707,NULL),(1869488926,12343412,1,2820281,1,1,1,'A',1,0.949187,163,746647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',38.8099,169397257,195918,NULL,'2022-01-29 16:50:45',1643475045,NULL),(2381747481,12343412,1,1397456,0,1,1,'A',1,0.908027,93,591465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',43.9885,182872811,171856,NULL,'2024-02-21 04:15:36',1708488936,NULL),(1873909521,12343412,1,2820284,1,1,1,'B',1,0.897541,137,570564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',45.1487,175959251,206060,NULL,'2022-11-30 03:28:41',1669778921,NULL),(1860397802,12345046,1,1772047,0,1,1,'C',1,0.791667,76,336740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 58, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 768}}',22.015,155698364,258628,NULL,'2020-11-05 11:52:45',1604577165,NULL),(1875593199,12345046,1,3015749,1,1,1,'C',1,0.776986,90,348558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',33.9408,178348283,224932,NULL,'2023-04-11 19:40:49',1681242049,NULL),(1877897000,12345046,1,1772049,0,1,1,'B',1,0.848441,168,490479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 43, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',71.3805,181621554,598312,NULL,'2023-11-16 19:05:25',1700161525,NULL),(1876849999,12345046,1,1207303,1,1,1,'B',1,0.857143,126,477254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',74.4658,180144548,235010,NULL,'2023-08-03 10:09:10',1691057350,NULL),(1851884298,12346176,1,1426306,1,1,1,'D',1,0.619565,40,139202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 59, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',2.60706,142511631,93236,NULL,'2019-01-31 14:45:48',1548945948,NULL),(1851485752,12346176,1,1444640,1,1,1,'C',1,0.755618,79,336752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',4.41885,141956526,118163,NULL,'2018-12-30 12:49:57',1546174197,NULL),(1859185269,12346176,1,1846962,0,1,1,'C',1,0.706,57,234364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',5.17746,153788291,84612,NULL,'2020-08-23 15:20:36',1598196036,NULL),(1851666849,12346176,1,159850,0,1,1,'D',1,0.695282,67,110656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 120, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',5.81243,142143102,205694,NULL,'2019-01-10 05:38:00',1547098680,NULL),(1851444717,12346176,1,949094,1,1,1,'C',1,0.71978,53,220757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 212}, \"maximum_statistics\": {\"great\": 364}}',5.97232,141823581,110055,NULL,'2018-12-23 03:46:23',1545536783,NULL),(1852228366,12346176,1,179782,0,1,1,'D',1,0.697411,57,218682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 91, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',6.544,143007332,194546,NULL,'2019-03-02 14:35:58',1551537358,NULL),(1853155330,12346176,1,1546720,1,1,1,'C',1,0.704728,91,119403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 167, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',7.56306,144550735,329576,NULL,'2019-05-29 14:23:24',1559139804,NULL),(1852706218,12346176,1,1920571,1,1,1,'C',1,0.708333,77,238052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 179}, \"maximum_statistics\": {\"great\": 348}}',7.62411,143735971,121672,NULL,'2019-04-14 12:19:19',1555244359,NULL),(1851355053,12346176,1,1262335,0,1,1,'C',1,0.764912,40,286338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',7.91026,141740819,90226,NULL,'2018-12-18 13:12:22',1545138742,NULL),(1851353635,12346176,1,1262010,0,1,1,'C',1,0.754934,56,278182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',8.42293,141740836,102772,NULL,'2018-12-18 13:13:59',1545138839,NULL),(1851317532,12346176,1,770587,1,1,1,'C',1,0.766827,72,284366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 267}, \"maximum_statistics\": {\"great\": 416}}',10.5614,141740406,147478,NULL,'2018-12-18 12:36:55',1545136615,NULL),(1853262386,12346176,1,222715,0,1,1,'C',1,0.742667,64,277621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',11.2185,144732124,124460,NULL,'2019-06-08 10:08:29',1559988509,NULL),(1852992438,12346176,1,846085,1,1,1,'C',1,0.726152,58,128122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 120, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 933}}',11.5137,144256298,264910,NULL,'2019-05-13 14:33:32',1557758012,NULL),(1852896514,12346176,1,1898519,1,1,1,'C',1,0.735828,125,288281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',11.779,144001590,178642,NULL,'2019-04-29 14:53:44',1556549624,NULL),(1852896083,12346176,1,742336,1,1,1,'C',1,0.742775,48,260729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 58, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 519}}',11.8002,144036015,181908,NULL,'2019-05-01 14:22:42',1556720562,NULL),(1851445942,12346176,1,21625,0,1,1,'C',1,0.740972,117,292051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 63, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',12.3083,141959407,357330,NULL,'2018-12-30 15:37:43',1546184263,NULL),(1850855126,12346176,1,318091,1,1,1,'B',1,0.875,126,622367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 168}}',12.7555,140932742,141750,NULL,'2018-10-30 12:49:48',1540903788,NULL),(1852971837,12346176,1,476367,0,1,1,'A',1,0.948276,58,744418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',13.4458,144345149,101210,NULL,'2019-05-18 11:53:18',1558180398,NULL),(1850887657,12346176,1,1426319,1,1,1,'B',1,0.893617,85,621641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',13.5359,140963947,132227,NULL,'2018-11-01 13:32:32',1541079152,NULL),(1850866042,12346176,1,1409238,1,1,1,'B',1,0.873377,89,578362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154}}',13.8023,140949758,188615,NULL,'2018-10-31 14:38:46',1540996726,NULL),(1852911317,12346176,1,945358,0,1,1,'C',1,0.768135,73,315482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',13.8894,144036101,153266,NULL,'2019-05-01 14:26:39',1556720799,NULL),(1852896439,12346176,1,1628218,1,1,1,'C',1,0.751566,37,268165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',13.972,144036065,185638,NULL,'2019-05-01 14:24:59',1556720699,NULL),(1852637008,12346176,1,1799198,1,1,1,'C',1,0.734314,56,255851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',14.032,143594561,164550,NULL,'2019-04-06 10:01:26',1554544886,NULL),(1851636769,12346176,1,879693,0,1,1,'B',1,0.81388,81,370228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',14.0733,142133448,126230,NULL,'2019-01-09 14:23:56',1547043836,NULL),(1851574236,12346176,1,954941,1,1,1,'C',1,0.780161,65,326221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 373}}',14.8842,142026736,130620,NULL,'2019-01-03 13:38:23',1546522703,NULL),(1853330546,12346176,1,1898519,1,1,1,'C',1,0.743764,57,137279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',15.2748,144663115,125536,NULL,'2019-06-04 13:27:25',1559654845,NULL),(1853060417,12346176,1,958160,1,1,1,'C',1,0.789352,90,360993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',16.4626,144360183,208620,NULL,'2019-05-19 01:38:05',1558229885,NULL),(1850828505,12346176,1,454108,1,1,1,'A',1,0.938272,81,732318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',17.1755,140964164,152730,NULL,'2018-11-01 13:45:18',1541079918,NULL),(1851013150,12346176,1,375834,1,1,1,'A',1,0.935,100,716457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',17.1816,141020846,162424,NULL,'2018-11-04 12:02:42',1541332962,NULL),(1853224141,12346176,1,1628218,1,1,1,'C',1,0.764092,55,146878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',17.3361,144715091,188564,NULL,'2019-06-07 12:27:08',1559910428,NULL),(1853655383,12346176,1,1426306,1,1,1,'C',1,0.758152,105,161574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',17.5068,145175240,137800,NULL,'2019-07-04 09:47:09',1562233629,NULL),(1851374482,12346176,1,505363,1,1,1,'B',1,0.852612,129,498319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',17.8607,141653348,150017,NULL,'2018-12-13 05:43:29',1544679809,NULL),(1853655329,12346176,1,1262010,0,1,1,'C',1,0.791118,82,377651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',17.9738,145227440,142831,NULL,'2019-07-07 11:32:52',1562499172,NULL),(1853190844,12346176,1,159850,0,1,1,'C',1,0.762779,100,157629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 74, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',19.0846,144390613,246682,NULL,'2019-05-20 14:30:55',1558362655,NULL),(1851059938,12346176,1,1535349,1,1,1,'B',1,0.882979,75,565111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',19.2509,141283401,130708,NULL,'2018-11-20 12:57:03',1542718623,NULL),(1851647817,12346176,1,59116,0,1,1,'C',1,0.791165,136,354638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',20.2369,141993853,316514,NULL,'2019-01-01 14:32:59',1546353179,NULL),(1850816284,12346176,1,26706,1,1,1,'A',1,0.940252,159,744237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',20.4523,141000976,155202,NULL,'2018-11-03 12:52:18',1541249538,NULL),(1852970723,12346176,1,476366,0,1,1,'B',1,0.897143,64,561701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 141, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',21.1769,144345180,111109,NULL,'2019-05-18 11:55:20',1558180520,NULL),(1852019950,12346176,1,849485,1,1,1,'B',1,0.840764,186,484744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 17, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628}}',22.594,142752578,383307,NULL,'2019-02-15 13:44:10',1550238250,NULL),(1852563855,12346176,1,165664,0,1,1,'B',1,0.803226,80,376626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',23.9866,143561529,165140,NULL,'2019-04-04 12:40:45',1554381645,NULL),(1851013438,12346176,1,1161043,1,1,1,'A',1,0.946429,112,748974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',24.4635,141039792,164778,NULL,'2018-11-05 14:35:50',1541428550,NULL),(1851942957,12346176,1,159226,0,1,1,'A',1,0.902893,86,631274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',24.5528,142732050,280544,NULL,'2019-02-14 05:46:26',1550123186,NULL),(1853075581,12346176,1,164390,1,1,1,'B',1,0.834076,260,500203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',24.9256,144344152,379277,NULL,'2019-05-18 10:58:53',1558177133,NULL),(1852555256,12346176,1,159850,0,1,1,'C',1,0.794233,97,355331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 67, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',25.2154,143564541,308180,NULL,'2019-04-04 16:03:54',1554393834,NULL),(1851451209,12346176,1,1261939,1,1,1,'B',1,0.865625,81,450748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',25.6371,141988921,159083,NULL,'2019-01-01 07:01:42',1546326102,NULL),(1850794797,12346176,1,555889,1,1,1,'A',1,0.931579,242,724346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',25.6956,141000833,392428,NULL,'2018-11-03 12:44:41',1541249081,NULL),(1853041364,12346176,1,722986,1,1,1,'B',1,0.827532,65,425925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',25.7989,144369729,168802,NULL,'2019-05-19 12:16:55',1558268215,NULL),(1852131796,12346176,1,1023765,0,1,1,'B',1,0.86965,155,558466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',26.0457,142971499,175064,NULL,'2019-02-28 14:06:19',1551362779,NULL),(1851460175,12346176,1,315143,0,1,1,'B',1,0.85221,83,451042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',26.423,141830038,154358,NULL,'2018-12-23 12:28:20',1545568100,NULL),(1851629096,12346176,1,1177724,0,1,1,'B',1,0.889091,131,554587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',26.7828,142132881,166462,NULL,'2019-01-09 13:46:26',1547041586,NULL),(1851514448,12346176,1,136842,0,1,1,'B',1,0.877419,155,585681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 117}, \"maximum_statistics\": {\"great\": 155}}',26.9806,141808734,176228,NULL,'2018-12-22 12:21:33',1545481293,NULL),(1851237578,12346176,1,1261691,1,1,1,'S',1,0.962025,158,789617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',27.1386,141441571,173281,NULL,'2018-11-30 13:02:47',1543582967,NULL),(1851204202,12346176,1,774571,1,1,1,'S',1,0.971429,140,834289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',27.6504,141483159,210705,NULL,'2018-12-02 13:39:29',1543757969,NULL),(1852935462,12346176,1,454770,0,1,1,'B',1,0.828534,235,460748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',28.3637,144016383,224586,NULL,'2019-04-30 13:23:28',1556630608,NULL),(1850856521,12346176,1,1628217,1,1,1,'S',1,0.968153,157,816337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 157}}',28.4909,140998410,214940,NULL,'2018-11-03 10:07:13',1541239633,NULL),(1851496804,12346176,1,1546721,1,1,1,'B',1,0.843912,175,468989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 772}}',28.8088,141824604,443105,NULL,'2018-12-23 05:15:27',1545542127,NULL),(1851224748,12346176,1,1095953,1,1,1,'A',1,0.903226,372,685301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 300, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 372}}',30.8141,141483059,451954,NULL,'2018-12-02 13:34:55',1543757695,NULL),(1851087972,12346176,1,178986,1,1,1,'S',1,0.956818,220,757918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',31.5187,141268404,308213,NULL,'2018-11-19 13:05:08',1542632708,NULL),(1852130853,12346176,1,117426,0,1,1,'B',1,0.872979,169,551370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',31.8241,142973142,346714,NULL,'2019-02-28 16:04:28',1551369868,NULL),(1851005221,12346176,1,222425,1,1,1,'A',1,0.929032,155,707570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',32.4006,141017490,170530,NULL,'2018-11-04 08:05:13',1541318713,NULL),(1851070018,12346176,1,1546719,1,1,1,'S',1,0.961017,295,787701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',32.4724,141282881,465012,NULL,'2018-11-20 12:17:13',1542716233,NULL),(1853203401,12346176,1,454770,0,1,1,'B',1,0.835079,102,215550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382}}',32.5976,144434018,138645,NULL,'2019-05-23 05:40:15',1558590015,NULL),(1851390203,12346176,1,1156129,1,1,1,'B',1,0.877743,208,554366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',33.6292,141757975,211518,NULL,'2018-12-19 14:13:36',1545228816,NULL),(1851225194,12346176,1,312784,1,1,1,'B',1,0.881226,218,575987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',33.6313,141477145,205421,NULL,'2018-12-02 06:19:52',1543731592,NULL),(1851237423,12346176,1,1261431,1,1,1,'S',1,0.952128,188,789735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 188}}',34.0547,141441447,187116,NULL,'2018-11-30 12:54:09',1543582449,NULL),(1851502972,12346176,1,375899,1,1,1,'A',1,0.954976,182,766906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',34.6009,141957408,216938,NULL,'2018-12-30 13:42:28',1546177348,NULL),(1851578082,12346176,1,958297,1,1,1,'A',1,0.916961,172,650061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',34.8843,142026636,171942,NULL,'2019-01-03 13:32:29',1546522349,NULL),(1851527672,12346176,1,743012,1,1,1,'A',1,0.908638,128,605106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',36.1769,141941308,236908,NULL,'2018-12-29 16:16:15',1546100175,NULL),(1851191914,12346176,1,1641332,1,1,1,'S',1,0.951493,134,787622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',36.5148,141441312,161547,NULL,'2018-11-30 12:45:27',1543581927,NULL),(1851539718,12346176,1,425387,1,1,1,'A',1,0.939024,328,744366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',36.9304,141823633,532065,NULL,'2018-12-23 03:51:01',1545537061,NULL),(1852724314,12346176,1,181315,1,1,1,'B',1,0.83391,161,456438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',36.9897,143786733,346874,NULL,'2019-04-17 14:25:51',1555511151,NULL),(1871725602,12346176,1,1913204,1,1,1,'B',1,0.847206,135,474246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 36, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',37.6618,172609194,447978,NULL,'2022-06-14 02:21:37',1655173297,NULL),(1852854526,12346176,1,844182,0,1,1,'B',1,0.858025,105,456264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',38.7001,144036304,314914,NULL,'2019-05-01 14:38:17',1556721497,NULL),(1852011309,12346176,1,359937,1,1,1,'A',1,0.954869,395,797845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 421}}',38.8875,142731989,550954,NULL,'2019-02-14 05:38:37',1550122717,NULL),(1852635073,12346176,1,1796280,1,1,1,'A',1,0.921927,299,699571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',40.4167,143594508,276300,NULL,'2019-04-06 09:58:03',1554544683,NULL),(1851300339,12346176,1,1628224,1,1,1,'A',1,0.900531,249,586745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',42.098,141741802,280667,NULL,'2018-12-18 14:28:14',1545143294,NULL),(1851445512,12346176,1,455310,1,1,1,'A',1,0.935685,241,727613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',42.7352,141866310,239096,NULL,'2018-12-25 12:39:05',1545741545,NULL),(1851979392,12346176,1,976499,1,1,1,'A',1,0.956057,241,757968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',44.0515,142752229,502490,NULL,'2019-02-15 13:20:04',1550236804,NULL),(1853609144,12346176,1,1928891,0,1,1,'A',1,0.933333,259,753115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 285}}',44.5219,145317235,241145,NULL,'2019-07-13 06:01:37',1562997697,NULL),(1851944153,12346176,1,160276,1,1,1,'S',1,0.995588,340,914826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',47.1401,142737322,334058,NULL,'2019-02-14 14:21:05',1550154065,NULL),(1853004410,12346176,1,1812657,1,1,1,'B',1,0.878921,265,550969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',52.7511,144370495,482222,NULL,'2019-05-19 12:54:46',1558270486,NULL),(1852122825,12346176,1,341042,0,1,1,'B',1,0.889321,90,538481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 732, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 899}}',56.1044,142973187,489850,NULL,'2019-02-28 16:08:26',1551370106,NULL),(1852213355,12346176,1,637625,0,1,1,'B',1,0.853345,188,518768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',57.4591,143116177,490064,NULL,'2019-03-09 04:53:51',1552107231,NULL),(1876243115,12347626,1,110002,0,1,1,'B',1,0.817241,29,446572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',5.70767,179256585,164166,NULL,'2023-06-06 21:01:20',1686085280,NULL),(1854578471,12347626,1,144671,0,1,1,'B',1,0.877778,32,507493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',7.81926,146617931,112826,NULL,'2019-10-06 19:57:12',1570391832,NULL),(1853295873,12347626,1,1992078,0,1,1,'S',1,0.96875,32,703243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',11.5584,144573148,15266,NULL,'2019-05-30 18:20:03',1559240403,NULL),(1850524961,12347626,1,1491486,0,1,1,'B',1,0.852679,67,479409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',12.041,140358635,40234,NULL,'2018-09-27 13:00:18',1538053218,NULL),(1850269156,12347626,1,1467702,0,1,1,'B',1,0.860714,89,509354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',13.5911,140002331,63558,NULL,'2018-09-07 18:54:22',1536346462,NULL),(1854535038,12347626,1,722237,0,1,1,'S',1,0.986486,37,818496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,146628315,52062,NULL,'2019-10-07 16:47:18',1570466838,NULL),(1854535278,12347626,1,722238,1,1,1,'B',1,0.813514,60,379317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',14.1535,146628345,74450,NULL,'2019-10-07 16:49:36',1570466976,NULL),(1854596962,12347626,1,814436,0,1,1,'A',1,0.943662,71,665058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',15.407,146628300,95073,NULL,'2019-10-07 16:46:08',1570466768,NULL),(1876226182,12347626,1,1252296,0,1,1,'A',1,0.919271,97,599451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 192}}',17.838,179256602,119449,NULL,'2023-06-06 21:03:03',1686085383,NULL),(1854608893,12347626,1,1349922,0,1,1,'A',1,0.942478,86,659045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',18.0803,146628418,123346,NULL,'2019-10-07 16:56:43',1570467403,NULL),(1853210596,12347626,1,1478649,1,1,1,'A',1,0.943548,68,682853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124}}',19.2575,144569018,65353,NULL,'2019-05-30 14:08:31',1559225311,NULL),(1876229795,12347626,1,1259726,1,1,1,'B',1,0.840909,90,405062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 476}, \"maximum_statistics\": {\"great\": 638}}',19.4448,179256524,285470,NULL,'2023-06-06 20:57:21',1686085041,NULL),(1854611234,12347626,1,1355890,0,1,1,'A',1,0.931159,106,691360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',19.5239,146617970,141490,NULL,'2019-10-06 19:59:47',1570391987,NULL),(1853302416,12347626,1,1992081,1,1,1,'S',1,0.980392,51,805198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',20.9233,144573164,31568,NULL,'2019-05-30 18:21:22',1559240482,NULL),(1854610562,12347626,1,1354105,1,1,1,'S',1,0.95092,163,737180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',28.069,146641495,172552,NULL,'2019-10-08 18:21:50',1570558910,NULL),(1853298812,12347626,1,1992079,1,1,1,'S',1,0.987179,78,865070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',39.0531,144573297,56510,NULL,'2019-05-30 18:29:48',1559240988,NULL),(1856459580,12347626,1,2044361,0,1,1,'A',1,0.969697,229,767450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',42.2889,149660522,210916,NULL,'2020-03-31 10:05:42',1585649142,NULL),(1848928251,12351269,1,833288,1,1,1,'C',1,0.772727,50,316948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',8.97879,137933448,59012,NULL,'2018-05-28 06:01:37',1527487297,NULL),(1869198351,12351269,1,3333452,1,1,1,'A',1,0.949074,108,830146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',38.8827,168809488,80294,NULL,'2022-01-06 05:45:32',1641447932,NULL),(1866783611,12375227,1,742567,1,1,1,'A',1,0.947977,56,646368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',NULL,165242921,82267,NULL,'2021-08-24 20:21:40',1629836500,NULL),(1870245621,12375227,1,1886839,1,1,1,'B',1,0.846359,184,504991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 563}}',NULL,170387574,400822,NULL,'2022-03-11 13:42:28',1647006148,NULL),(1858594713,12375227,1,1854032,1,1,1,'B',1,0.804878,32,486749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',2.73134,152836783,99315,NULL,'2020-07-19 13:55:25',1595166925,NULL),(1853474191,12375227,1,2020602,1,1,1,'C',1,0.722222,62,240595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',4.73896,144772118,54100,NULL,'2019-06-10 12:48:00',1560170880,NULL),(1858597076,12375227,1,2499658,0,1,1,'C',1,0.783784,56,374045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',4.9952,152829491,40992,NULL,'2020-07-19 08:17:22',1595146642,NULL),(1853419301,12375227,1,1854032,1,1,1,'B',1,0.890244,16,554484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',5.85642,144772262,86979,NULL,'2019-06-10 12:56:45',1560171405,NULL),(1853415040,12375227,1,1851299,1,1,1,'C',1,0.713287,51,222986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 143}}',5.94783,144772171,51150,NULL,'2019-06-10 12:51:03',1560171063,NULL),(1853413018,12375227,1,1474948,0,1,1,'B',1,0.844961,33,516989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',7.44385,144772227,117178,NULL,'2019-06-10 12:55:01',1560171301,NULL),(1851535991,12375227,1,254969,1,1,1,'B',1,0.83758,39,425970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',7.50435,141961202,70370,NULL,'2018-12-30 17:21:43',1546190503,NULL),(1853448769,12375227,1,1617643,0,1,1,'B',1,0.821168,55,381007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',8.60981,144772194,56584,NULL,'2019-06-10 12:52:36',1560171156,NULL),(1870083125,12375227,1,3252944,1,1,1,'C',1,0.736402,379,370044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 12, \"great\": 238, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',9.43922,170234642,310402,NULL,'2022-03-04 20:02:34',1646424154,NULL),(1853434296,12375227,1,1800249,1,1,1,'C',1,0.762069,55,288690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',9.67169,144772155,57210,NULL,'2019-06-10 12:50:15',1560171015,NULL),(1849882045,12375227,1,487707,0,1,1,'B',1,0.896552,63,625918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',10.5817,139418927,36255,NULL,'2018-08-09 17:57:30',1533837450,NULL),(1851513117,12375227,1,1558860,1,1,1,'B',1,0.840336,85,429114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 238}}',11.336,141960897,101362,NULL,'2018-12-30 17:04:37',1546189477,NULL),(1858480039,12375227,1,1492016,0,1,1,'B',1,0.825688,82,495199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',11.7294,152837453,52320,NULL,'2020-07-19 14:21:36',1595168496,NULL),(1853389613,12375227,1,1559211,0,1,1,'B',1,0.809572,62,402608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 351}, \"maximum_statistics\": {\"great\": 491}}',11.8196,144771991,286156,NULL,'2019-06-10 12:40:13',1560170413,NULL),(1853372733,12375227,1,24733,0,1,1,'B',1,0.821767,51,391951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',13.563,144772051,151592,NULL,'2019-06-10 12:43:42',1560170622,NULL),(1858522079,12375227,1,1961517,1,1,1,'C',1,0.787066,67,340779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',14.4945,152837292,133990,NULL,'2020-07-19 14:15:28',1595168128,NULL),(1849854468,12375227,1,468989,0,1,1,'B',1,0.867299,108,485135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',14.5582,139418971,110420,NULL,'2018-08-09 17:59:55',1533837595,NULL),(1858594723,12375227,1,1854032,0,1,1,'X',1,1,41,822907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',15.5729,152836811,97905,NULL,'2020-07-19 13:56:47',1595167007,NULL),(1858534661,12375227,1,892534,0,1,1,'A',1,0.949438,83,768348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',15.8545,152836722,166726,NULL,'2020-07-19 13:52:04',1595166724,NULL),(1862379201,12375227,1,402516,1,1,1,'X',1,1,29,889291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',16.4788,158734299,52536,NULL,'2021-02-13 08:10:34',1613203834,NULL),(1858591322,12375227,1,2422358,0,1,1,'A',1,0.920863,78,624886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',17.0225,152829110,74188,NULL,'2020-07-19 07:56:54',1595145414,NULL),(1858597812,12375227,1,1892846,1,1,1,'B',1,0.880597,67,495599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 67}}',18.1972,152837075,51437,NULL,'2020-07-19 14:07:19',1595167639,NULL),(1858562326,12375227,1,1219691,1,1,1,'B',1,0.891304,73,552353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 169, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 207}}',19.458,152836913,158290,NULL,'2020-07-19 14:00:57',1595167257,NULL),(1858491841,12375227,1,1508158,1,1,1,'B',1,0.896907,82,638752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',20.1925,152829350,58398,NULL,'2020-07-19 08:10:21',1595146221,NULL),(1858490489,12375227,1,510731,0,1,1,'A',1,0.908451,87,671120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 117, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 142}}',20.7213,152836635,388495,NULL,'2020-07-19 13:48:13',1595166493,NULL),(1870020947,12375227,1,3189401,1,1,1,'A',1,0.912351,251,696154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',21.155,170234509,220212,NULL,'2022-03-04 19:54:24',1646423664,NULL),(1862398067,12375227,1,2325044,1,1,1,'S',1,0.988636,44,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',21.978,158733305,21562,NULL,'2021-02-13 07:26:00',1613201160,NULL),(1858571377,12375227,1,2409646,0,1,1,'A',1,0.95,40,685463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',23.2135,152829321,68140,NULL,'2020-07-19 08:08:37',1595146117,NULL),(1862309931,12375227,1,2025911,0,1,1,'A',1,0.916865,108,579886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',24.0034,158407327,213462,NULL,'2021-02-03 19:21:45',1612380105,NULL),(1862321246,12375227,1,2499338,1,1,1,'S',1,0.992958,71,906119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',24.1615,158733329,41558,NULL,'2021-02-13 07:27:39',1613201259,NULL),(1862337083,12375227,1,1892118,1,1,1,'B',1,0.865672,60,494295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',24.1715,158734163,62880,NULL,'2021-02-13 08:04:15',1613203455,NULL),(1858594738,12375227,1,1854032,0,1,1,'S',1,0.987805,41,835817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',24.9595,152836843,87143,NULL,'2020-07-19 13:57:47',1595167067,NULL),(1862423901,12375227,1,2553157,1,1,1,'B',1,0.88381,117,542984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',25.4162,158734052,315008,NULL,'2021-02-13 07:59:12',1613203152,NULL),(1858473663,12375227,1,1492009,0,1,1,'S',1,0.969231,65,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,152837436,33060,NULL,'2020-07-19 14:20:42',1595168442,NULL),(1858564035,12375227,1,2338613,0,1,1,'A',1,0.919847,77,611625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 131}}',26.5215,152836342,86916,NULL,'2020-07-19 13:37:08',1595165828,NULL),(1862374065,12375227,1,1502285,1,1,1,'A',1,0.977941,131,837441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',26.6089,158733446,102758,NULL,'2021-02-13 07:32:57',1613201577,NULL),(1862359826,12375227,1,2409617,1,1,1,'S',1,0.992754,69,831600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69}}',26.6935,158733359,71490,NULL,'2021-02-13 07:29:06',1613201346,NULL),(1851516172,12375227,1,1474945,0,1,1,'B',1,0.896194,119,555906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',27.6566,141961148,162459,NULL,'2018-12-30 17:19:10',1546190350,NULL),(1858557548,12375227,1,1205931,0,1,1,'A',1,0.905405,88,618144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',28.883,152829287,86820,NULL,'2020-07-19 08:07:10',1595146030,NULL),(1862384158,12375227,1,179343,1,1,1,'A',1,0.975,130,817459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',29.4674,158733618,136383,NULL,'2021-02-13 07:41:09',1613202069,NULL),(1870243178,12375227,1,1410578,1,1,1,'A',1,0.923767,200,702991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',31.1016,170324628,209061,NULL,'2022-03-08 14:29:19',1646749759,NULL),(1862358705,12375227,1,2407423,1,1,1,'S',1,0.974138,174,869945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',31.165,158733490,181598,NULL,'2021-02-13 07:35:03',1613201703,NULL),(1866735266,12375227,1,1538067,1,1,1,'A',1,0.941989,177,820221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 181}}',31.5975,165243214,197584,NULL,'2021-08-24 20:35:37',1629837337,NULL),(1866778722,12375227,1,2169892,0,1,1,'A',1,0.941667,119,768294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 120}}',31.7222,165242947,105670,NULL,'2021-08-24 20:22:57',1629836577,NULL),(1862368738,12375227,1,2422354,1,1,1,'A',1,0.918182,165,667319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',31.8691,158733969,179802,NULL,'2021-02-13 07:55:11',1613202911,NULL),(1870109839,12375227,1,3373652,1,1,1,'S',1,0.983333,60,912981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',32.0751,170289741,31270,NULL,'2022-03-06 22:01:40',1646604100,NULL),(1858479029,12375227,1,1492014,0,1,1,'A',1,0.929412,85,783281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,152829126,49680,NULL,'2020-07-19 07:57:47',1595145467,NULL),(1866707494,12375227,1,2914404,1,1,1,'A',1,0.940594,309,751784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',32.7734,165243165,307751,NULL,'2021-08-24 20:33:19',1629837199,NULL),(1878358799,12375227,1,2467853,1,1,1,'A',1,0.934783,96,654537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',33.08,182359715,150868,NULL,'2024-01-12 13:08:20',1705064900,NULL),(1858559577,12375227,1,1599095,1,1,1,'A',1,0.947674,52,653526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',33.4418,152837403,42836,NULL,'2020-07-19 14:19:38',1595168378,NULL),(1858597543,12375227,1,1892115,1,1,1,'S',1,0.958333,96,802355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',33.7547,152829539,76080,NULL,'2020-07-19 08:19:18',1595146758,NULL),(1862353381,12375227,1,1491446,1,1,1,'A',1,0.977679,157,810474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224}}',34.7461,158733561,195191,NULL,'2021-02-13 07:38:36',1613201916,NULL),(1866760619,12375227,1,2367625,1,1,1,'A',1,0.917184,136,605831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',36.0641,165242817,274204,NULL,'2021-08-24 20:16:27',1629836187,NULL),(1858499800,12375227,1,2367473,1,1,1,'A',1,0.938662,110,659612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',36.4632,152829411,160332,NULL,'2020-07-19 08:13:25',1595146405,NULL),(1870144860,12375227,1,3293129,1,1,1,'A',1,0.935606,132,753479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',36.8597,170324534,96370,NULL,'2022-03-08 14:24:47',1646749487,NULL),(1870012706,12375227,1,2499658,1,1,1,'S',1,0.981982,111,899285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',39.3901,170234360,88342,NULL,'2022-03-04 19:46:25',1646423185,NULL),(1866781680,12375227,1,2574686,1,1,1,'A',1,0.954407,139,726494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',40.1402,165243068,288978,NULL,'2021-08-24 20:28:46',1629836926,NULL),(1862337919,12375227,1,1642357,1,1,1,'S',1,0.977642,246,880637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 246}}',40.6448,158733676,258120,NULL,'2021-02-13 07:43:40',1613202220,NULL),(1867090610,12375227,1,2515365,1,1,1,'A',1,0.941441,125,696628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',40.8052,165764374,154134,NULL,'2021-09-12 11:25:22',1631445922,NULL),(1862848674,12375227,1,1937980,1,1,1,'A',1,0.985294,358,904182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',45.4811,159422168,370355,NULL,'2021-03-06 12:53:41',1615035221,NULL),(1866714425,12375227,1,1502283,1,1,1,'S',1,0.969849,199,870295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',46.9264,165242863,191700,NULL,'2021-08-24 20:18:26',1629836306,NULL),(1858579903,12375227,1,736217,0,1,1,'A',1,0.969639,399,829192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 496, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 527}}',47.1455,152836536,503365,NULL,'2020-07-19 13:44:02',1595166242,NULL),(1870166986,12375227,1,2970040,1,1,1,'S',1,0.964191,377,833764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 350, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',48.0153,170324457,376364,NULL,'2022-03-08 14:20:24',1646749224,NULL),(1870195239,12375227,1,3335349,1,1,1,'S',1,0.994888,489,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',50.2768,170305386,555560,NULL,'2022-03-07 16:35:01',1646670901,NULL),(1858578999,12375227,1,735762,1,1,1,'A',1,0.983516,290,807602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',51.0504,152837014,416545,NULL,'2020-07-19 14:04:45',1595167485,NULL),(1858555317,12375227,1,2484843,0,1,1,'A',1,0.954955,105,780164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',53.0603,152828979,101200,NULL,'2020-07-19 07:49:35',1595144975,NULL),(1870080456,12375227,1,2847609,1,1,1,'A',1,0.9389,238,707437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',53.8561,170234236,436248,NULL,'2022-03-04 19:39:13',1646422753,NULL),(1870137966,12375227,1,3287928,1,1,1,'A',1,0.965879,378,823230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 381}}',54.1266,170387323,331400,NULL,'2022-03-11 13:29:48',1647005388,NULL),(1870234073,12375227,1,3366478,1,1,1,'A',1,0.943431,196,749684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',55.3209,170319700,214170,NULL,'2022-03-08 09:17:37',1646731057,NULL),(1870046622,12375227,1,3403002,1,1,1,'A',1,0.970149,241,838337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',57.7219,170289846,285692,NULL,'2022-03-06 22:08:34',1646604514,NULL),(1878403633,12375227,1,3408680,1,1,1,'S',1,0.980263,152,906375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',60.4445,182234065,124600,NULL,'2024-01-02 14:17:40',1704205060,NULL),(1870448348,12375227,1,2076896,1,1,1,'A',1,0.966601,248,804097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',60.6249,170864181,444434,NULL,'2022-03-31 16:52:58',1648745578,NULL),(1856296489,12387359,1,259,0,1,1,'D',1,0.301205,8,10535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 48, \"great\": 15}, \"maximum_statistics\": {\"great\": 83}}',0.002819,149472842,9600,NULL,'2020-03-24 20:58:43',1585083523,NULL),(1853341621,12387359,1,1905557,1,1,1,'D',1,0.445205,21,43007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 21}, \"maximum_statistics\": {\"great\": 73}}',0.096381,144582424,24522,NULL,'2019-05-31 09:11:51',1559293911,NULL),(1852277624,12387359,1,391717,1,1,1,'D',1,0.493671,7,140268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',0.142508,143004307,30330,NULL,'2019-03-02 11:40:52',1551526852,NULL),(1853341645,12387359,1,1905557,1,1,1,'D',1,0.493151,13,31076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 25}, \"maximum_statistics\": {\"great\": 73}}',0.15319,144582435,21214,NULL,'2019-05-31 09:13:21',1559294001,NULL),(1853341607,12387359,1,1905557,1,1,1,'D',1,0.547945,20,83842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',0.315646,144582404,30880,NULL,'2019-05-31 09:10:23',1559293823,NULL),(1857233802,12387359,1,280624,0,1,1,'D',1,0.640351,19,188568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 31}, \"maximum_statistics\": {\"great\": 57}}',1.22382,150684015,12560,NULL,'2020-05-03 07:31:41',1588491101,NULL),(1856308406,12387359,1,19990,0,1,1,'D',1,0.524814,20,86022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 243, \"great\": 283}, \"maximum_statistics\": {\"great\": 806}}',1.29897,149429568,202858,NULL,'2020-03-23 07:05:03',1584947103,NULL),(1856297945,12387359,1,315,0,1,1,'D',1,0.539474,11,108615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',1.41461,149478103,18562,NULL,'2020-03-25 02:31:16',1585103476,NULL),(1852402730,12387359,1,1675835,0,1,1,'D',1,0.657068,21,81713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',1.45837,143216255,39110,NULL,'2019-03-15 12:45:31',1552653931,NULL),(1856297973,12387359,1,315,0,1,1,'D',1,0.548246,13,52083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 33}, \"maximum_statistics\": {\"great\": 114}}',1.72475,149478175,18975,NULL,'2020-03-25 02:36:21',1585103781,NULL),(1849790162,12387359,1,397536,0,1,1,'D',1,0.661616,30,162748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 104, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',1.76779,139387859,138181,NULL,'2018-08-08 08:13:29',1533716009,NULL),(1849453129,12387359,1,1388976,0,1,1,'D',1,0.683908,35,265667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',2.22288,138830715,38429,NULL,'2018-07-12 14:16:11',1531404971,NULL),(1852309797,12387359,1,951401,0,1,1,'B',1,0.888889,9,521980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',2.93685,143004209,42840,NULL,'2019-03-02 11:34:43',1551526483,NULL),(1856297952,12387359,1,315,0,1,1,'D',1,0.614035,16,83337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',3.02454,149478107,21422,NULL,'2020-03-25 02:31:41',1585103501,NULL),(1850016377,12387359,1,804520,0,1,1,'D',1,0.671329,41,109126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 143}}',3.14766,139499176,39358,NULL,'2018-08-13 10:29:14',1534156154,NULL),(1849928880,12387359,1,709927,0,1,1,'C',1,0.775,10,356368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',3.23148,139499228,21862,NULL,'2018-08-13 10:32:07',1534156327,NULL),(1853265949,12387359,1,935029,1,1,1,'C',1,0.723301,32,227365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 103}}',3.54146,144582179,40370,NULL,'2019-05-31 08:52:56',1559292776,NULL),(1856387554,12387359,1,659359,1,1,1,'C',1,0.71374,62,79828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 135}, \"maximum_statistics\": {\"great\": 262}}',3.93361,149475854,74700,NULL,'2020-03-24 23:55:30',1585094130,NULL),(1849928867,12387359,1,709927,0,1,1,'B',1,0.875,20,228951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',4.79324,139499214,23158,NULL,'2018-08-13 10:31:28',1534156288,NULL),(1856405988,12387359,1,95733,0,1,1,'D',1,0.611111,51,136587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 101, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',4.8516,149429705,153062,NULL,'2020-03-23 07:13:51',1584947631,NULL),(1856297891,12387359,1,315,0,1,1,'D',1,0.666667,24,195297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',6.96311,149472855,25064,NULL,'2020-03-24 20:59:26',1585083566,NULL),(1856297909,12387359,1,315,0,1,1,'D',1,0.666667,30,235109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',7.293,149474784,26139,NULL,'2020-03-24 22:51:56',1585090316,NULL),(1852260464,12387359,1,1565055,1,1,1,'B',1,0.875,19,606535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',7.50212,143004234,77443,NULL,'2019-03-02 11:36:13',1551526573,NULL),(1850189471,12387359,1,1565055,1,1,1,'B',1,0.857143,28,523624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',7.59338,140014885,45746,NULL,'2018-09-08 10:40:17',1536403217,NULL),(1870920747,12387359,1,1783729,0,1,1,'C',1,0.789062,65,352063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',9.20238,171591783,54240,NULL,'2022-05-01 21:22:51',1651440171,NULL),(1853313637,12387359,1,1695926,1,1,1,'C',1,0.765432,55,382538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 81}}',9.28556,144582354,34605,NULL,'2019-05-31 09:06:13',1559293573,NULL),(1856904923,12387359,1,393925,0,1,1,'B',1,0.810976,67,425371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',10.6301,150233682,40354,NULL,'2020-04-18 08:31:49',1587198709,NULL),(1856406168,12387359,1,95733,0,1,1,'D',1,0.656046,69,103082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 77, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',11.1233,149475365,154870,NULL,'2020-03-24 23:25:47',1585092347,NULL),(1853160377,12387359,1,1992078,0,1,1,'A',1,0.90625,32,672444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',12.9649,144565992,17724,NULL,'2019-05-30 11:05:27',1559214327,NULL),(1861844860,12387359,1,2409646,0,1,1,'B',1,0.89375,42,502598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',14.2248,157833230,38650,NULL,'2021-01-16 03:08:49',1610766529,NULL),(1853263787,12387359,1,932935,1,1,1,'S',1,0.964286,42,840839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',14.3281,144582149,37170,NULL,'2019-05-31 08:51:06',1559292666,NULL),(1853160328,12387359,1,1992078,1,1,1,'X',1,1,32,836108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',14.3679,144565979,19182,NULL,'2019-05-30 11:04:23',1559214263,NULL),(1857309880,12387359,1,2168200,1,1,1,'B',1,0.861111,78,569823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',15.1702,150683814,64078,NULL,'2020-05-03 07:20:10',1588490410,NULL),(1851631578,12387359,1,1783728,0,1,1,'B',1,0.833333,87,514589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 71, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 99}}',15.5635,142081211,68850,NULL,'2019-01-06 10:17:36',1546769856,NULL),(1856417982,12387359,1,2283636,0,1,1,'B',1,0.824275,117,388736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 276}}',15.6082,149443069,139720,NULL,'2020-03-23 18:26:14',1584987974,NULL),(1864136089,12387359,1,2316967,1,1,1,'B',1,0.886792,53,740819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',16.3574,161488737,21185,NULL,'2021-05-02 07:49:13',1619941753,NULL),(1853234530,12387359,1,1735076,1,1,1,'B',1,0.814655,50,434139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',16.6054,144582657,58179,NULL,'2019-05-31 09:33:26',1559295206,NULL),(1866853709,12387359,1,3076086,1,1,1,'B',1,0.805556,84,379879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',16.6196,165344773,197202,NULL,'2021-08-28 05:29:46',1630128586,NULL),(1874572188,12387359,1,3942072,1,1,1,'B',1,0.828829,68,393172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 333}}',17.2011,176799615,121922,NULL,'2023-01-14 07:40:15',1673682015,NULL),(1853253578,12387359,1,1655718,0,1,1,'S',1,0.978723,47,835316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',17.7615,144582115,28596,NULL,'2019-05-31 08:47:42',1559292462,NULL),(1868790796,12387359,1,3232772,0,1,1,'B',1,0.839109,56,410967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 202}}',17.9474,168218524,70390,NULL,'2021-12-14 01:04:34',1639443874,NULL),(1862485462,12387359,1,932935,0,1,1,'X',1,1,42,841468,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.2667,158854079,27264,NULL,'2021-02-16 19:06:19',1613502379,NULL),(1870079702,12387359,1,1028483,0,1,1,'A',1,0.93578,109,687981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',18.3234,170193777,82781,NULL,'2022-03-03 00:52:19',1646268739,NULL),(1853163638,12387359,1,1992081,1,1,1,'S',1,0.960784,51,771615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',18.5252,144566013,32674,NULL,'2019-05-30 11:06:31',1559214391,NULL),(1852445368,12387359,1,1799199,1,1,1,'B',1,0.863158,201,515006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',18.8758,143320781,186891,NULL,'2019-03-21 16:52:51',1553187171,NULL),(1862457357,12387359,1,1200449,0,1,1,'X',1,1,40,727687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.2281,158853969,16140,NULL,'2021-02-16 19:02:47',1613502167,NULL),(1852430688,12387359,1,70167,0,1,1,'A',1,0.926282,65,668266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.3001,143299610,133264,NULL,'2019-03-20 10:35:07',1553078107,NULL),(1856297959,12387359,1,315,0,1,1,'C',1,0.72807,33,137430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',20.3407,149478125,27122,NULL,'2020-03-25 02:33:07',1585103587,NULL),(1873110582,12387359,1,484661,0,1,1,'C',1,0.721209,109,122906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 150, \"great\": 538}, \"maximum_statistics\": {\"great\": 877}}',20.9765,174787996,258388,NULL,'2022-09-28 21:24:44',1664400284,NULL),(1873137883,12387359,1,1675835,0,1,1,'B',1,0.832461,44,396060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 191}}',21.263,174784703,59140,NULL,'2022-09-28 18:51:53',1664391113,NULL),(1853253547,12387359,1,1655718,0,1,1,'A',1,0.914894,47,782073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',21.3123,144582024,29688,NULL,'2019-05-31 08:39:05',1559291945,NULL),(1866071807,12387359,1,2374693,1,1,1,'S',1,0.969136,81,787654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',21.6166,164387610,51002,NULL,'2021-07-28 12:52:27',1627476747,NULL),(1871283038,12387359,1,2570597,1,1,1,'B',1,0.801837,159,417042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 266}, \"maximum_statistics\": {\"great\": 381}}',21.6265,172009661,187139,NULL,'2022-05-19 20:21:27',1652991687,NULL),(1852345832,12387359,1,664472,0,1,1,'B',1,0.843066,99,512216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',23.0193,143316948,79294,NULL,'2019-03-21 12:35:02',1553171702,NULL),(1868774238,12387359,1,3228028,0,1,1,'A',1,0.973684,51,760165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',24.459,168218479,34800,NULL,'2021-12-14 01:01:25',1639443685,NULL),(1853253566,12387359,1,1655718,0,1,1,'A',1,0.93617,47,940595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',24.8109,144582098,31110,NULL,'2019-05-31 08:46:05',1559292365,NULL),(1864175148,12387359,1,1084690,1,1,1,'A',1,0.938776,98,739468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',24.9769,161425918,61040,NULL,'2021-04-30 15:49:18',1619797758,NULL),(1871464631,12387359,1,3574467,1,1,1,'B',1,0.854599,145,470309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',27.435,172255990,168864,NULL,'2022-05-29 20:46:23',1653857183,NULL),(1864113836,12387359,1,1492016,0,1,1,'A',1,0.912844,88,672565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',27.9254,161496681,58970,NULL,'2021-05-02 13:08:43',1619960923,NULL),(1856297966,12387359,1,315,0,1,1,'C',1,0.72807,33,147552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',28.3473,149478150,27631,NULL,'2020-03-25 02:34:48',1585103688,NULL),(1857260047,12387359,1,1492013,0,1,1,'S',1,0.973684,38,928713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.1737,150683746,14934,NULL,'2020-05-03 07:16:26',1588490186,NULL),(1853234294,12387359,1,1735075,1,1,1,'S',1,0.985075,67,884329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',29.7067,144582689,56365,NULL,'2019-05-31 09:36:48',1559295408,NULL),(1871990568,12387359,1,2769917,1,1,1,'A',1,0.901042,53,530781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',29.8266,173069845,78780,NULL,'2022-07-03 23:16:42',1656890202,NULL),(1872243483,12387359,1,3577145,1,1,1,'B',1,0.870968,80,469466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 341}}',29.8466,173462809,140472,NULL,'2022-07-22 03:23:39',1658460219,NULL),(1863212746,12387359,1,913009,0,1,1,'S',1,0.971014,69,795712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',30.7725,160099047,40564,NULL,'2021-03-25 21:03:58',1616706238,NULL),(1871238501,12387359,1,1871007,0,1,1,'A',1,0.9,88,579803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',30.8666,171949516,71354,NULL,'2022-05-17 03:48:45',1652759325,NULL),(1857223527,12387359,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',32.7441,150683958,22292,NULL,'2020-05-03 07:28:27',1588490907,NULL),(1856297900,12387359,1,315,0,1,1,'B',1,0.820175,66,499971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',33.3267,149474602,44030,NULL,'2020-03-24 22:41:47',1585089707,NULL),(1856297985,12387359,1,315,0,1,1,'C',1,0.77193,101,260790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',33.8091,149478210,44588,NULL,'2020-03-25 02:38:28',1585103908,NULL),(1864167812,12387359,1,1415001,0,1,1,'S',1,0.969136,81,807781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',34.7155,161426171,45910,NULL,'2021-04-30 15:56:36',1619798196,NULL),(1856910657,12387359,1,2328292,0,1,1,'B',1,0.890625,64,664967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',35.2324,150233599,36849,NULL,'2020-04-18 08:27:44',1587198464,NULL),(1856387561,12387359,1,659359,1,1,1,'B',1,0.891221,259,669374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',36.3832,149476410,230990,NULL,'2020-03-25 00:35:23',1585096523,NULL),(1877062898,12387359,1,2428324,1,1,1,'X',1,1,199,954428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',36.4605,180502766,195288,NULL,'2023-08-27 05:45:26',1693115126,NULL),(1852430703,12387359,1,70167,0,1,1,'B',1,0.887821,156,702834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 121}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.7186,143299634,172222,NULL,'2019-03-20 10:37:07',1553078227,NULL),(1866925135,12387359,1,1404084,0,1,1,'A',1,0.955882,98,715588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',36.7725,165512874,145500,NULL,'2021-09-03 05:22:14',1630646534,NULL),(1874070904,12387359,1,3271447,1,1,1,'A',1,0.907986,94,589681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 288}}',36.9868,176008594,162016,NULL,'2022-12-03 01:54:12',1670032452,NULL),(1870729072,12387359,1,2371222,1,1,1,'S',1,0.975,160,806572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',37.4789,171109433,147953,NULL,'2022-04-11 02:31:54',1649644314,NULL),(1864119899,12387359,1,1267490,1,1,1,'S',1,0.963235,136,431327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',37.5128,161489602,70820,NULL,'2021-05-02 08:32:30',1619944350,NULL),(1852328839,12387359,1,969323,1,1,1,'A',1,0.923288,322,628695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 365}}',38.4813,143320693,285748,NULL,'2019-03-21 16:45:54',1553186754,NULL),(1853298946,12387359,1,1992079,1,1,1,'S',1,0.987179,78,874818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',39.0531,144582750,58226,NULL,'2019-05-31 09:42:10',1559295730,NULL),(1864110292,12387359,1,315,0,1,1,'B',1,0.807018,102,243152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',41.1758,161489573,42700,NULL,'2021-05-02 08:30:39',1619944239,NULL),(1853342691,12387359,1,1961324,1,1,1,'S',1,0.983193,119,899465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',41.2303,144582519,75484,NULL,'2019-05-31 09:20:13',1559294413,NULL),(1853342703,12387359,1,1961324,1,1,1,'S',1,0.966387,119,901387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',41.7293,144582549,75646,NULL,'2019-05-31 09:23:10',1559294590,NULL),(1871348629,12387359,1,2954309,1,1,1,'A',1,0.916667,65,580407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 288}}',42.049,172009455,143624,NULL,'2022-05-19 20:08:27',1652990907,NULL),(1864315949,12387359,1,1937932,1,1,1,'S',1,0.993506,77,874050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',42.0506,161577817,44890,NULL,'2021-05-04 19:51:21',1620157881,NULL),(1864175535,12387359,1,431320,1,1,1,'S',1,0.991228,114,821786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',42.1192,161426105,74116,NULL,'2021-04-30 15:54:55',1619798095,NULL),(1871350574,12387359,1,642645,0,1,1,'A',1,0.935424,78,619377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',42.581,172009483,135078,NULL,'2022-05-19 20:10:12',1652991012,NULL),(1866859193,12387359,1,2954308,1,1,1,'S',1,0.961538,208,838195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',42.6574,165512109,229408,NULL,'2021-09-03 04:32:09',1630643529,NULL),(1864240000,12387359,1,2747217,1,1,1,'A',1,0.919145,164,589706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 475}, \"maximum_statistics\": {\"great\": 538}}',42.7217,161577668,299324,NULL,'2021-05-04 19:46:55',1620157615,NULL),(1864192204,12387359,1,2169893,1,1,1,'A',1,0.912121,165,642730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',43.0309,161490074,124030,NULL,'2021-05-02 08:52:35',1619945555,NULL),(1868783947,12387359,1,3228030,1,1,1,'A',1,0.973881,124,834854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',43.7605,168218511,94030,NULL,'2021-12-14 01:03:34',1639443814,NULL),(1864183252,12387359,1,454645,0,1,1,'A',1,0.926267,85,601811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',44.3163,161488654,124810,NULL,'2021-05-02 07:45:07',1619941507,NULL),(1853313536,12387359,1,1695924,1,1,1,'A',1,0.946721,122,783590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',44.4552,144582340,102726,NULL,'2019-05-31 09:05:17',1559293517,NULL),(1855571530,12387359,1,1991725,1,1,1,'S',1,0.967213,122,767131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',46.1271,148162431,83913,NULL,'2020-01-14 16:00:00',1579017600,NULL),(1866392804,12387359,1,277997,0,1,1,'A',1,0.979798,141,791651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',46.6041,164616267,138053,NULL,'2021-08-04 16:09:42',1628093382,NULL),(1864136174,12387359,1,2316970,1,1,1,'A',1,0.956081,144,837156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',47.3148,161488776,112090,NULL,'2021-05-02 07:51:00',1619941860,NULL),(1871236111,12387359,1,1710129,1,1,1,'A',1,0.962302,207,779821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',48.6518,171949539,217194,NULL,'2022-05-17 03:50:42',1652759442,NULL),(1863301368,12387359,1,2338620,0,1,1,'A',1,0.928962,108,612222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',49.8593,160099491,112956,NULL,'2021-03-25 21:16:35',1616706995,NULL),(1871354035,12387359,1,244538,0,1,1,'A',1,0.941901,182,732567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',49.9828,172009521,230952,NULL,'2022-05-19 20:12:42',1652991162,NULL),(1864119908,12387359,1,1267490,1,1,1,'S',1,0.988971,136,929004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',50.4925,161489701,104390,NULL,'2021-05-02 08:36:19',1619944579,NULL),(1852345827,12387359,1,664472,0,1,1,'A',1,0.927007,109,662862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',51.0345,143316869,90253,NULL,'2019-03-21 12:29:12',1553171352,NULL),(1866028965,12387359,1,3105568,1,1,1,'X',1,1,129,912791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',52.0761,164139494,97900,NULL,'2021-07-20 16:56:42',1626800202,NULL),(1866029245,12387359,1,3106460,1,1,1,'S',1,0.973684,76,917257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',52.1029,164139409,44178,NULL,'2021-07-20 16:54:03',1626800043,NULL),(1871224441,12387359,1,74499,0,1,1,'A',1,0.94382,211,705587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',52.9935,171970145,182326,NULL,'2022-05-18 02:02:12',1652839332,NULL),(1871189831,12387359,1,1292935,0,1,1,'A',1,0.920792,104,611764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',54.8204,171970217,165570,NULL,'2022-05-18 02:07:31',1652839651,NULL),(1864143385,12387359,1,1349021,0,1,1,'A',1,0.946154,93,659466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',55.2491,161497666,122516,NULL,'2021-05-02 13:39:59',1619962799,NULL),(1866910723,12387359,1,2400867,1,1,1,'A',1,0.947068,303,707875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 614}}',55.7736,165345126,471324,NULL,'2021-08-28 05:46:45',1630129605,NULL),(1870968135,12387359,1,225150,1,1,1,'A',1,0.930556,116,633533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',56.5066,171591757,170326,NULL,'2022-05-01 21:21:38',1651440098,NULL),(1871323422,12387359,1,1836307,1,1,1,'A',1,0.930091,168,674453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',57.3031,172009691,244664,NULL,'2022-05-19 20:23:35',1652991815,NULL),(1871924108,12387359,1,2375954,1,1,1,'A',1,0.952145,220,754193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 303}}',57.5449,173069809,247826,NULL,'2022-07-03 23:14:10',1656890050,NULL),(1864216276,12387359,1,1205931,0,1,1,'S',1,0.972973,111,754954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',57.6553,161488833,84510,NULL,'2021-05-02 07:54:01',1619942041,NULL),(1864109717,12387359,1,930215,1,1,1,'A',1,0.956897,147,729625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',57.9608,161497431,132154,NULL,'2021-05-02 13:32:48',1619962368,NULL),(1872236091,12387359,1,1412996,1,1,1,'A',1,0.947368,136,691759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',58.4907,173420749,219406,NULL,'2022-07-20 03:24:31',1658287471,NULL),(2662057308,12387359,1,4182640,1,1,1,'A',1,0.980655,243,817199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 336}}',58.5219,183515922,288988,NULL,'2024-04-12 20:39:26',1712954366,NULL),(1856297593,12387359,1,315,0,1,1,'B',1,0.864035,106,683501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',58.6031,149427643,70260,NULL,'2020-03-23 04:40:38',1584938438,NULL),(1871258589,12387359,1,2854815,0,1,1,'A',1,0.934911,88,625654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',60.1714,171970795,164048,NULL,'2022-05-18 02:44:57',1652841897,NULL),(1873110593,12387359,1,484661,0,1,1,'B',1,0.805587,124,90041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 94, \"great\": 630}, \"maximum_statistics\": {\"great\": 877}}',61.0231,174788089,266248,NULL,'2022-09-28 21:29:55',1664400595,NULL),(1864228742,12387359,1,1240481,0,1,1,'S',1,0.972527,91,779103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',61.3764,161490162,65914,NULL,'2021-05-02 08:56:31',1619945791,NULL),(1872234935,12387359,1,216523,0,1,1,'A',1,0.960432,91,689042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',62.223,173420676,169738,NULL,'2022-07-20 03:18:15',1658287095,NULL),(1863281203,12387359,1,453680,0,1,1,'S',1,0.956693,127,822380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',63.2925,160099250,98250,NULL,'2021-03-25 21:09:38',1616706578,NULL),(1856297605,12387359,1,315,0,1,1,'B',1,0.872807,114,648660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',63.9163,149430250,70650,NULL,'2020-03-23 07:51:30',1584949890,NULL),(1864224747,12387359,1,245487,1,1,1,'S',1,0.97619,189,849635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',64.4727,161496658,143766,NULL,'2021-05-02 13:07:43',1619960863,NULL),(1871324459,12387359,1,2415135,1,1,1,'A',1,0.943149,144,718902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 343}}',64.6096,172009587,249916,NULL,'2022-05-19 20:17:14',1652991434,NULL),(1866848105,12387359,1,3076083,1,1,1,'S',1,0.988818,313,909097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',65.0839,165344989,340250,NULL,'2021-08-28 05:40:25',1630129225,NULL),(1864358558,12387359,1,90874,0,1,1,'S',1,0.953781,357,798345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 324}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',65.1416,161577949,391640,NULL,'2021-05-04 19:55:33',1620158133,NULL),(1864143526,12387359,1,2329915,1,1,1,'S',1,0.987578,161,890861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',65.2251,161488979,132880,NULL,'2021-05-02 08:01:30',1619942490,NULL),(1865993431,12387359,1,2570597,1,1,1,'S',1,0.988189,381,850489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',65.5923,164139662,336100,NULL,'2021-07-20 17:03:32',1626800612,NULL),(1871397282,12387359,1,779320,0,1,1,'A',1,0.971186,127,743445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',65.7799,172009550,205380,NULL,'2022-05-19 20:14:34',1652991274,NULL),(1871354746,12387359,1,2963665,1,1,1,'A',1,0.931985,233,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 272}}',65.9947,172038525,236194,NULL,'2022-05-21 03:11:00',1653102660,NULL),(1871218426,12387359,1,233434,0,1,1,'A',1,0.960815,168,750441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',66.4466,171970712,233896,NULL,'2022-05-18 02:38:08',1652841488,NULL),(1864169895,12387359,1,411176,1,1,1,'A',1,0.985795,163,823173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',68.8271,161497008,135044,NULL,'2021-05-02 13:20:06',1619961606,NULL),(1864182496,12387359,1,804520,0,1,1,'S',1,0.979021,143,871845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',70.1168,161489232,123630,NULL,'2021-05-02 08:14:07',1619943247,NULL),(1873095111,12387359,1,19990,0,1,1,'B',1,0.807692,168,364669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 58, \"great\": 554}, \"maximum_statistics\": {\"great\": 806}}',71.7256,174793113,365464,NULL,'2022-09-29 02:56:42',1664420202,NULL),(1877076964,12387359,1,1620097,1,1,1,'A',1,0.970588,395,252519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 493}}',73.9423,180503050,268824,NULL,'2023-08-27 06:14:28',1693116868,NULL),(1871260491,12387359,1,752878,0,1,1,'A',1,0.977341,256,829462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',74.5649,171970109,275382,NULL,'2022-05-18 01:58:58',1652839138,NULL),(1856684028,12387359,1,95733,0,1,1,'A',1,0.933007,432,719710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',75.4641,150034061,570286,NULL,'2020-04-11 22:08:41',1586642921,NULL),(1873524175,12387359,1,3436639,1,1,1,'S',1,0.987544,281,889821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 281}}',83.8066,175418010,302640,NULL,'2022-11-01 01:03:24',1667264604,NULL),(1871221271,12387359,1,238921,0,1,1,'A',1,0.978964,183,834969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',83.8569,171970681,266228,NULL,'2022-05-18 02:35:33',1652841333,NULL),(1873110607,12387359,1,484661,1,1,1,'B',1,0.831243,105,203673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 56, \"great\": 637}, \"maximum_statistics\": {\"great\": 877}}',121.921,174788163,316652,NULL,'2022-09-28 21:33:50',1664400830,NULL),(1856614487,12387562,1,163090,1,1,1,'C',1,0.720077,37,284343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 145}, \"maximum_statistics\": {\"great\": 259}}',NULL,149688755,172621,NULL,'2020-04-01 07:15:46',1585725346,NULL),(1856580891,12387562,1,1020492,1,1,1,'C',1,0.784062,122,343884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 250}, \"maximum_statistics\": {\"great\": 389}}',NULL,149819110,209997,NULL,'2020-04-05 08:44:30',1586076270,NULL),(1856580905,12387562,1,1020493,1,1,1,'A',1,0.906897,72,648806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',NULL,149688488,193510,NULL,'2020-04-01 06:59:27',1585724367,NULL),(1857850536,12387562,1,1466169,0,1,1,'D',1,0.465517,35,138147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 51, \"great\": 43}, \"maximum_statistics\": {\"great\": 116}}',0.050276,151694541,88208,NULL,'2020-06-06 09:41:35',1591436495,NULL),(1849010110,12387562,1,1051707,0,1,1,'D',1,0.644231,16,192241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 52}}',0.913332,138121719,11157,NULL,'2018-06-06 10:46:01',1528281961,NULL),(1856618224,12387562,1,345217,1,1,1,'D',1,0.697183,21,304089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 1}}',2.21422,149850809,188660,NULL,'2020-04-06 08:11:11',1586160671,NULL),(1858305261,12387562,1,2195986,1,1,1,'D',1,0.67377,55,201654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 152}, \"maximum_statistics\": {\"great\": 305}}',2.86077,152363531,107824,NULL,'2020-07-01 14:17:21',1593613041,NULL),(1856646700,12387562,1,1161043,1,1,1,'C',1,0.732143,45,360607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',3.80406,149688621,130924,NULL,'2020-04-01 07:06:43',1585724803,NULL),(1848989011,12387562,1,1649465,1,1,1,'C',1,0.759124,102,395812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 178}, \"maximum_statistics\": {\"great\": 274}}',3.90156,138036537,269069,NULL,'2018-06-02 09:27:23',1527931643,NULL),(1856553515,12387562,1,232718,0,1,1,'D',1,0.676271,44,211492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 295}}',4.43001,149850230,111262,NULL,'2020-04-06 07:46:15',1586159175,NULL),(1850201699,12387562,1,1695836,1,1,1,'C',1,0.734043,40,337500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',4.76203,140008043,23534,NULL,'2018-09-08 02:28:01',1536373681,NULL),(1856596218,12387562,1,1042106,0,1,1,'C',1,0.752964,101,313357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 253}}',5.29437,149850461,110436,NULL,'2020-04-06 07:56:22',1586159782,NULL),(1856780204,12387562,1,1797367,0,1,1,'C',1,0.736334,44,250944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 194}, \"maximum_statistics\": {\"great\": 311}}',5.39155,150062271,89170,NULL,'2020-04-12 18:52:29',1586717549,NULL),(1856597334,12387562,1,1497942,1,1,1,'C',1,0.71875,46,245842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 70, \"great\": 336}, \"maximum_statistics\": {\"great\": 608}}',5.90962,149847212,207016,NULL,'2020-04-06 05:13:06',1586149986,NULL),(1855864123,12387562,1,2270003,1,1,1,'C',1,0.781046,58,332094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',5.99888,148588604,58800,NULL,'2020-02-09 04:25:01',1581222301,NULL),(1856672652,12387562,1,1938322,1,1,1,'C',1,0.72449,61,255577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 294}}',6.13118,149789436,103314,NULL,'2020-04-04 11:29:29',1585999769,NULL),(1856802425,12387562,1,2233805,1,1,1,'C',1,0.737003,55,250355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 327}}',6.17791,150071891,97740,NULL,'2020-04-13 02:40:16',1586745616,NULL),(1856640521,12387562,1,1564927,1,1,1,'C',1,0.745652,56,323353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 460}}',6.37388,149789729,263808,NULL,'2020-04-04 11:43:09',1586000589,NULL),(1856646098,12387562,1,1732357,1,1,1,'C',1,0.715686,103,238114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 70, \"great\": 334}, \"maximum_statistics\": {\"great\": 612}}',6.4978,149762066,195383,NULL,'2020-04-03 14:17:22',1585923442,NULL),(1856594387,12387562,1,139208,0,1,1,'C',1,0.75502,49,274631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 249}}',6.93596,149879500,85432,NULL,'2020-04-07 04:14:19',1586232859,NULL),(1856673880,12387562,1,1940564,1,1,1,'C',1,0.715789,60,233917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 380}}',6.97612,149750329,143540,NULL,'2020-04-03 05:34:44',1585892084,NULL),(1855599352,12387562,1,963441,0,1,1,'C',1,0.743421,31,266549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 304}}',7.04135,148203115,90102,NULL,'2020-01-17 13:30:08',1579267808,NULL),(1858210209,12387562,1,2216598,1,1,1,'C',1,0.742138,56,281890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 190}, \"maximum_statistics\": {\"great\": 318}}',7.38953,152181476,123166,NULL,'2020-06-24 12:01:22',1593000082,NULL),(1856772323,12387562,1,1688334,1,1,1,'C',1,0.770758,55,311860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 277}}',7.40259,150062329,115961,NULL,'2020-04-12 18:54:17',1586717657,NULL),(1856645777,12387562,1,75173,0,1,1,'C',1,0.727488,46,275566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 211}}',7.92404,149849937,112368,NULL,'2020-04-06 07:34:46',1586158486,NULL),(1855624065,12387562,1,556948,0,1,1,'C',1,0.765258,54,289948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 213}}',7.94287,148203173,61482,NULL,'2020-01-17 13:33:34',1579268014,NULL),(1856901826,12387562,1,1687856,1,1,1,'C',1,0.765182,38,309894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 247}}',8.00756,150149757,101122,NULL,'2020-04-15 15:39:24',1586965164,NULL),(1856648819,12387562,1,1889984,1,1,1,'C',1,0.761225,47,293068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 245}}',8.80007,149750358,77082,NULL,'2020-04-03 05:36:19',1585892179,NULL),(1856591669,12387562,1,1971851,1,1,1,'B',1,0.820588,51,361388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',8.86105,149761653,89844,NULL,'2020-04-03 14:03:40',1585922620,NULL),(1856631735,12387562,1,866940,0,1,1,'B',1,0.800995,42,394774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',8.95436,149790539,156900,NULL,'2020-04-04 12:17:03',1586002623,NULL),(1855985357,12387562,1,2269392,1,1,1,'C',1,0.788462,48,328535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',9.32807,148735090,95444,NULL,'2020-02-17 09:13:45',1581930825,NULL),(1856626259,12387562,1,1817722,1,1,1,'C',1,0.759843,57,304258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 254}}',9.42187,149789467,99265,NULL,'2020-04-04 11:30:54',1585999854,NULL),(1856600125,12387562,1,1980176,1,1,1,'C',1,0.775801,85,335152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 281}}',9.95337,149750395,139898,NULL,'2020-04-03 05:38:20',1585892300,NULL),(1859421330,12387562,1,339607,0,1,1,'C',1,0.780387,64,334674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',10.034,154191983,137444,NULL,'2020-09-08 02:51:45',1599533505,NULL),(1856554407,12387562,1,98285,0,1,1,'C',1,0.798165,39,335997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',10.1666,149847283,87542,NULL,'2020-04-06 05:16:33',1586150193,NULL),(1856762131,12387562,1,1671739,1,1,1,'C',1,0.750636,83,271549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 393}}',10.2809,150011551,130790,NULL,'2020-04-11 07:49:23',1586591363,NULL),(1856670704,12387562,1,1932993,1,1,1,'C',1,0.782979,84,341565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 235}}',10.3983,149762364,97623,NULL,'2020-04-03 14:26:42',1585924002,NULL),(1855576110,12387562,1,249264,0,1,1,'C',1,0.764706,87,298618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 96, \"great\": 546}, \"maximum_statistics\": {\"great\": 850}}',10.4641,148255345,275723,NULL,'2020-01-20 13:43:32',1579527812,NULL),(1856776209,12387562,1,1115269,1,1,1,'C',1,0.764877,129,297125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 91, \"great\": 545}, \"maximum_statistics\": {\"great\": 857}}',11.2626,149943530,330869,NULL,'2020-04-09 06:52:24',1586415144,NULL),(1856455867,12387562,1,133614,0,1,1,'C',1,0.772595,125,343161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 343}}',11.3852,149687685,193734,NULL,'2020-04-01 06:19:00',1585721940,NULL),(1859090220,12387562,1,1706045,1,1,1,'B',1,0.811252,56,389083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 390}, \"maximum_statistics\": {\"great\": 551}}',12.2724,153488744,286079,NULL,'2020-08-12 06:36:36',1597214196,NULL),(1856642129,12387562,1,1883153,0,1,1,'B',1,0.844633,54,506227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',12.3223,149762827,119730,NULL,'2020-04-03 14:40:53',1585924853,NULL),(1856709338,12387562,1,1604184,1,1,1,'B',1,0.816129,79,378512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 310}}',12.3924,149890531,124200,NULL,'2020-04-07 13:05:48',1586264748,NULL),(1856676848,12387562,1,2159664,1,1,1,'C',1,0.798956,61,334796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 383}}',12.4941,149879543,121041,NULL,'2020-04-07 04:16:22',1586232982,NULL),(1856620637,12387562,1,1366722,1,1,1,'B',1,0.817669,96,412716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',13.2972,149789508,169514,NULL,'2020-04-04 11:32:54',1585999974,NULL),(1856577645,12387562,1,1262335,0,1,1,'B',1,0.810526,80,379421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 285}}',13.4809,149850024,124376,NULL,'2020-04-06 07:38:05',1586158685,NULL),(1855281587,12387562,1,2077068,1,1,1,'B',1,0.800521,93,348534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 69, \"great\": 530}, \"maximum_statistics\": {\"great\": 767}}',13.5517,147795188,310397,NULL,'2019-12-23 02:41:31',1577068891,NULL),(1850368654,12387562,1,487707,0,1,1,'A',1,0.931035,61,688960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',13.8425,140123847,39639,NULL,'2018-09-14 14:44:57',1536936297,NULL),(1859534591,12387562,1,1206111,1,1,1,'B',1,0.880556,77,548587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',14.4693,154248792,120985,NULL,'2020-09-10 13:43:55',1599745435,NULL),(1856790108,12387562,1,2304143,1,1,1,'B',1,0.815089,52,365393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 338}}',14.8897,150069586,121450,NULL,'2020-04-13 00:31:11',1586737871,NULL),(1856783980,12387562,1,1708216,1,1,1,'B',1,0.83045,87,387535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 289}}',15.3539,149919400,109855,NULL,'2020-04-08 11:36:14',1586345774,NULL),(1856807772,12387562,1,2365949,1,1,1,'B',1,0.835125,60,455927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 279}}',15.556,150069640,196937,NULL,'2020-04-13 00:33:52',1586738032,NULL),(1858836791,12387562,1,2512367,1,1,1,'B',1,0.839041,115,425957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 292}}',15.681,153134338,133110,NULL,'2020-07-30 12:53:34',1596113614,NULL),(1856551936,12387562,1,1224768,1,1,1,'B',1,0.821767,99,427374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 317}}',15.7133,149819005,237096,NULL,'2020-04-05 08:40:08',1586076008,NULL),(1856538965,12387562,1,2230876,1,1,1,'B',1,0.869444,124,492125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 360}}',15.8208,149688222,200628,NULL,'2020-04-01 06:44:31',1585723471,NULL),(1856622069,12387562,1,1699934,1,1,1,'B',1,0.829412,127,425805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 255}}',15.8513,149850312,115062,NULL,'2020-04-06 07:49:56',1586159396,NULL),(1857249215,12387562,1,1642311,1,1,1,'B',1,0.846975,71,426414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 281}}',15.9748,150752485,109919,NULL,'2020-05-05 15:13:58',1588691638,NULL),(1856575721,12387562,1,2066530,1,1,1,'B',1,0.855932,125,521509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',16.1051,149883008,96329,NULL,'2020-04-07 07:31:55',1586244715,NULL),(1856797070,12387562,1,900056,0,1,1,'B',1,0.849702,96,484823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 336}}',16.5397,150071964,267338,NULL,'2020-04-13 02:43:50',1586745830,NULL),(1856675185,12387562,1,2139156,0,1,1,'A',1,0.919492,52,553997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',16.918,149850122,45163,NULL,'2020-04-06 07:42:01',1586158921,NULL),(1856763871,12387562,1,1911344,1,1,1,'B',1,0.852071,57,415296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',17.4971,149974278,68948,NULL,'2020-04-10 04:58:44',1586494724,NULL),(1856632665,12387562,1,1551825,0,1,1,'B',1,0.831183,113,462818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 465}}',17.8386,149789641,360494,NULL,'2020-04-04 11:39:09',1586000349,NULL),(1856613483,12387562,1,332921,1,1,1,'C',1,0.792453,127,401865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 212}}',17.8882,149851161,150812,NULL,'2020-04-06 08:27:41',1586161661,NULL),(2256563544,12387562,1,4375389,1,1,1,'B',1,0.817021,102,388695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 335}, \"maximum_statistics\": {\"great\": 470}}',18.4682,182583063,205090,NULL,'2024-01-29 06:18:40',1706509120,NULL),(1856488657,12387562,1,615593,1,1,1,'A',1,0.934783,64,690871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',18.525,149687976,143620,NULL,'2020-04-01 06:33:08',1585722788,NULL),(1856774099,12387562,1,1517556,1,1,1,'B',1,0.807325,103,356768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 314}}',18.5958,149890572,131410,NULL,'2020-04-07 13:07:42',1586264862,NULL),(1856677531,12387562,1,2163274,1,1,1,'B',1,0.846491,66,452036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 228}}',18.6489,149879454,127500,NULL,'2020-04-07 04:12:05',1586232725,NULL),(1854864501,12387562,1,2167613,1,1,1,'B',1,0.826122,262,448023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 624}}',18.6957,147000101,456668,NULL,'2019-11-02 06:49:32',1572677372,NULL),(1856760648,12387562,1,1905657,1,1,1,'B',1,0.859813,91,458175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 321}}',18.9844,150048230,124304,NULL,'2020-04-12 10:36:20',1586687780,NULL),(1856653495,12387562,1,1176296,1,1,1,'B',1,0.840678,96,416066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',19.0224,149883043,141567,NULL,'2020-04-07 07:33:39',1586244819,NULL),(1859093424,12387562,1,2007783,1,1,1,'B',1,0.889868,120,577260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',19.1594,153474164,155490,NULL,'2020-08-11 17:25:03',1597166703,NULL),(1863061299,12387562,1,2581608,1,1,1,'B',1,0.822738,77,398069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 409}}',19.5169,159611996,195210,NULL,'2021-03-12 05:26:24',1615526784,NULL),(1856557219,12387562,1,2042847,1,1,1,'B',1,0.862454,86,480047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 269}}',19.7911,149882821,129932,NULL,'2020-04-07 07:22:15',1586244135,NULL),(1856632427,12387562,1,2229522,1,1,1,'B',1,0.837818,99,418436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 508}, \"maximum_statistics\": {\"great\": 669}}',19.9919,149761905,282759,NULL,'2020-04-03 14:11:35',1585923095,NULL),(1858994091,12387562,1,2338613,0,1,1,'B',1,0.839695,64,408890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',20.2088,153567535,56378,NULL,'2020-08-15 07:14:55',1597475695,NULL),(1856589278,12387562,1,1031603,1,1,1,'B',1,0.855042,142,525293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 238}}',20.5466,149847243,139536,NULL,'2020-04-06 05:14:49',1586150089,NULL),(1856519730,12387562,1,2217011,0,1,1,'S',1,0.960396,101,810946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',20.5702,149688109,62514,NULL,'2020-04-01 06:38:44',1585723124,NULL),(1877220152,12387562,1,4245379,1,1,1,'A',1,0.922566,126,632728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 226}}',20.7989,180747593,162814,NULL,'2023-09-12 12:50:57',1694523057,NULL),(1856624086,12387562,1,632521,0,1,1,'B',1,0.863265,82,469374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',20.943,149850379,147925,NULL,'2020-04-06 07:52:55',1586159575,NULL),(1856805405,12387562,1,2049343,1,1,1,'B',1,0.873646,63,492924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 277}}',21.506,149943425,128462,NULL,'2020-04-09 06:45:22',1586414722,NULL),(1857230248,12387562,1,2216606,1,1,1,'B',1,0.884236,126,585046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',21.814,150714694,161318,NULL,'2020-05-04 08:34:11',1588581251,NULL),(1856508557,12387562,1,2104521,0,1,1,'B',1,0.892704,156,592709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 233}}',21.9499,149688303,127464,NULL,'2020-04-01 06:49:03',1585723743,NULL),(1856904508,12387562,1,1978932,1,1,1,'B',1,0.85274,140,477400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 292}}',22.3287,150180748,187109,NULL,'2020-04-16 16:04:33',1587053073,NULL),(1871511651,12387562,1,2359292,1,1,1,'A',1,0.918142,102,611854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 226}}',22.4475,172352777,134688,NULL,'2022-06-03 05:36:13',1654234573,NULL),(1856748692,12387562,1,2281477,1,1,1,'B',1,0.865217,84,507329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',22.7086,149990790,129697,NULL,'2020-04-10 16:12:43',1586535163,NULL),(1859026580,12387562,1,1599002,1,1,1,'B',1,0.872247,87,469637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 227}}',22.9085,153488619,116847,NULL,'2020-08-12 06:29:09',1597213749,NULL),(1865980936,12387562,1,2845847,1,1,1,'B',1,0.883772,119,518628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 456}}',22.9537,164123258,237340,NULL,'2021-07-20 04:58:01',1626757081,NULL),(1856627861,12387562,1,1818777,0,1,1,'B',1,0.889892,130,539295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 277}}',23.2931,149789555,159055,NULL,'2020-04-04 11:35:10',1586000110,NULL),(1856688821,12387562,1,2321170,1,1,1,'B',1,0.854839,105,456476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 372}}',23.4634,150069681,186663,NULL,'2020-04-13 00:36:20',1586738180,NULL),(1877221921,12387562,1,4245562,1,1,1,'B',1,0.846939,65,435179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 298}, \"maximum_statistics\": {\"great\": 392}}',23.477,180747623,171358,NULL,'2023-09-12 12:53:17',1694523197,NULL),(1856703577,12387562,1,1596104,1,1,1,'B',1,0.843949,137,466134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',23.6701,150062799,181092,NULL,'2020-04-12 19:10:57',1586718657,NULL),(1856936701,12387562,1,1685780,1,1,1,'B',1,0.857834,200,457431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 517}}',24.2584,150306035,305420,NULL,'2020-04-20 15:36:41',1587397001,NULL),(1856585113,12387562,1,1647501,0,1,1,'B',1,0.88565,70,517960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 223}}',26.4434,149850994,96504,NULL,'2020-04-06 08:20:36',1586161236,NULL),(1856688793,12387562,1,1741805,1,1,1,'B',1,0.890244,143,589758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',26.9072,150011621,136552,NULL,'2020-04-11 07:52:45',1586591565,NULL),(1857022417,12387562,1,2359231,1,1,1,'B',1,0.87467,63,481235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',26.9168,150352752,167314,NULL,'2020-04-22 07:37:59',1587541079,NULL),(1856806075,12387562,1,2059938,1,1,1,'A',1,0.906375,135,566243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',28.3876,149943461,162868,NULL,'2020-04-09 06:47:48',1586414868,NULL),(1856014431,12387562,1,392097,0,1,1,'A',1,0.908425,76,585345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',29.4927,148838992,138392,NULL,'2020-02-23 04:24:26',1582431866,NULL),(1856562441,12387562,1,751215,1,1,1,'A',1,0.92665,178,677037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 409}}',29.6344,149851337,425184,NULL,'2020-04-06 08:34:51',1586162091,NULL),(1856768134,12387562,1,847316,0,1,1,'A',1,0.911905,149,591141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 420}}',29.7956,149890849,284881,NULL,'2020-04-07 13:18:22',1586265502,NULL),(1872675091,12387562,1,3628716,1,1,1,'A',1,0.93073,139,648846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 397}}',29.8686,174011539,292161,NULL,'2022-08-17 17:00:12',1660755612,NULL),(1856759654,12387562,1,618689,1,1,1,'B',1,0.852128,135,500661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 351}, \"maximum_statistics\": {\"great\": 470}}',30.1284,149890760,356504,NULL,'2020-04-07 13:14:48',1586265288,NULL),(1856649090,12387562,1,688683,1,1,1,'A',1,0.946121,130,709522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',30.3547,149818673,183127,NULL,'2020-04-05 08:23:49',1586075029,NULL),(2339071355,12387562,1,3891564,1,1,1,'A',1,0.9,93,644331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',30.6134,182776043,73632,NULL,'2024-02-13 14:50:42',1707835842,NULL),(1856625623,12387562,1,1703569,1,1,1,'B',1,0.88191,110,506288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 597}}',31.0562,149818891,290130,NULL,'2020-04-05 08:34:14',1586075654,NULL),(1856659023,12387562,1,1432337,1,1,1,'B',1,0.893443,125,532736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 305}}',31.087,149847327,160724,NULL,'2020-04-06 05:18:26',1586150306,NULL),(1856735553,12387562,1,2276913,1,1,1,'A',1,0.913793,276,609368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',33.0766,149942335,269798,NULL,'2020-04-09 05:41:01',1586410861,NULL),(1856623371,12387562,1,2298478,1,1,1,'B',1,0.877628,131,510288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 666}}',33.0869,149849780,334034,NULL,'2020-04-06 07:27:19',1586158039,NULL),(1877291215,12387562,1,4059529,1,1,1,'A',1,0.952744,182,736878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 328}}',33.0983,180732871,259046,NULL,'2023-09-11 12:02:25',1694433745,NULL),(1856647744,12387562,1,1576689,1,1,1,'A',1,0.925714,350,630171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 298}, \"maximum_statistics\": {\"great\": 350}}',34.2574,149850693,291061,NULL,'2020-04-06 08:06:14',1586160374,NULL),(1856573752,12387562,1,2268554,0,1,1,'A',1,0.916667,114,747865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',35.8243,149851210,74910,NULL,'2020-04-06 08:29:38',1586161778,NULL),(1877702454,12387562,1,2400867,1,1,1,'B',1,0.886808,197,570487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 487}, \"maximum_statistics\": {\"great\": 614}}',37.1519,181422041,428844,NULL,'2023-11-01 17:04:34',1698858274,NULL),(1859105392,12387562,1,2461927,1,1,1,'A',1,0.925,159,700359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',38.5219,153474118,155110,NULL,'2020-08-11 17:23:11',1597166591,NULL),(1856773891,12387562,1,2296607,1,1,1,'S',1,0.950877,285,717145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',38.9953,149991070,270936,NULL,'2020-04-10 16:22:01',1586535721,NULL),(1856569644,12387562,1,2267888,1,1,1,'A',1,0.93,126,668755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',39.101,149849869,149190,NULL,'2020-04-06 07:31:10',1586158270,NULL),(1863680609,12387941,1,2895076,0,1,1,'C',1,0.751969,55,312678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',5.99784,160554986,45100,NULL,'2021-04-06 19:04:18',1617735858,NULL),(1862651707,12387941,1,2548599,0,1,1,'B',1,0.890071,53,506763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',15.3737,159147129,71453,NULL,'2021-02-25 16:42:04',1614271324,NULL),(1862837967,12387941,1,2179696,1,1,1,'S',1,0.960177,113,763275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',16.0047,159529947,76098,NULL,'2021-03-09 18:41:41',1615315301,NULL),(1862970688,12387941,1,636655,1,1,1,'A',1,0.955882,56,734741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',17.4912,159710196,156669,NULL,'2021-03-14 19:06:46',1615748806,NULL),(1862920176,12387941,1,65419,0,1,1,'S',1,0.986486,74,889833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',20.2323,159484364,162300,NULL,'2021-03-08 09:05:54',1615194354,NULL),(1864487897,12387941,1,1273122,0,1,1,'B',1,0.838631,140,437643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 409}}',23.1962,161752899,238820,NULL,'2021-05-09 16:46:09',1620578769,NULL),(1874576327,12387941,1,3882955,1,1,1,'A',1,0.93949,98,661261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',23.6228,176919072,92434,NULL,'2023-01-20 21:42:49',1674250969,NULL),(1862980156,12387941,1,302583,0,1,1,'A',1,0.947368,82,669090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',24.6247,159710407,100900,NULL,'2021-03-14 19:14:24',1615749264,NULL),(1863107329,12387941,1,1804815,1,1,1,'B',1,0.881423,207,533997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',26.035,159823284,187748,NULL,'2021-03-18 06:50:22',1616050222,NULL),(1862970784,12387941,1,943987,1,1,1,'S',1,0.955975,159,760909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',26.3842,159710337,138098,NULL,'2021-03-14 19:11:49',1615749109,NULL),(1862979986,12387941,1,2054309,1,1,1,'A',1,0.955,112,743554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',27.9628,159710025,200199,NULL,'2021-03-14 19:01:07',1615748467,NULL),(1874574462,12387941,1,818077,0,1,1,'A',1,0.967949,93,740365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',29.0107,176918975,83833,NULL,'2023-01-20 21:36:35',1674250595,NULL),(1863187006,12387941,1,1421864,1,1,1,'A',1,0.920949,253,675464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 253}}',29.1754,159741152,312300,NULL,'2021-03-15 18:44:49',1615833889,NULL),(1863124272,12387941,1,2533328,1,1,1,'A',1,0.901288,112,566971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',29.9391,159797440,129288,NULL,'2021-03-17 13:02:54',1615986174,NULL),(1863095798,12387941,1,900056,0,1,1,'A',1,0.924107,82,630828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',30.861,159823423,286510,NULL,'2021-03-18 06:58:12',1616050692,NULL),(1863202299,12387941,1,2823272,1,1,1,'A',1,0.904494,178,653067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',30.975,159795861,131732,NULL,'2021-03-17 11:53:49',1615982029,NULL),(1864673817,12387941,1,2521931,0,1,1,'A',1,0.955189,145,734609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',32.9796,162101002,152032,NULL,'2021-05-19 13:32:31',1621431151,NULL),(1874588910,12387941,1,3572353,1,1,1,'S',1,0.987288,118,814055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',33.5516,176919123,87076,NULL,'2023-01-20 21:45:09',1674251109,NULL),(1863208774,12387941,1,523181,1,1,1,'A',1,0.939535,177,711592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',34.1126,159824996,197862,NULL,'2021-03-18 08:31:27',1616056287,NULL),(1864981102,12387941,1,2975274,1,1,1,'A',1,0.919178,51,572111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',34.5987,162504551,148368,NULL,'2021-05-30 18:55:22',1622400922,NULL),(1866182904,12387941,1,3037434,1,1,1,'A',1,0.905,68,582350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',34.6676,164430234,45238,NULL,'2021-07-29 19:30:27',1627587027,NULL),(1863187647,12387941,1,1425694,1,1,1,'A',1,0.908497,134,583897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 306}}',36.7374,159883315,174943,NULL,'2021-03-20 00:10:41',1616199041,NULL),(1874589439,12387941,1,3573168,1,1,1,'A',1,0.954106,113,750097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',38.3207,176918936,146318,NULL,'2023-01-20 21:33:59',1674250439,NULL),(1863137322,12387941,1,2548597,0,1,1,'A',1,0.943723,117,695811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 231}}',39.4757,159844536,188438,NULL,'2021-03-18 21:04:49',1616101489,NULL),(1863490318,12387941,1,1537441,1,1,1,'A',1,0.915686,157,635301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 255}}',40.0615,160390502,191996,NULL,'2021-04-02 09:43:51',1617356631,NULL),(1863423798,12387941,1,522860,1,1,1,'B',1,0.876214,138,525007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 412}}',42.2769,160171247,238648,NULL,'2021-03-27 17:26:15',1616865975,NULL),(1863100741,12387941,1,2022690,1,1,1,'A',1,0.925901,212,643201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 650}, \"maximum_statistics\": {\"great\": 749}}',42.4237,159797582,517285,NULL,'2021-03-17 13:08:48',1615986528,NULL),(1862975480,12387941,1,1262335,0,1,1,'A',1,0.915789,217,664497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',42.6012,159710917,233690,NULL,'2021-03-14 19:30:31',1615750231,NULL),(1866370953,12387941,1,930216,0,1,1,'B',1,0.828194,99,450851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',42.6484,164724343,136382,NULL,'2021-08-07 22:32:02',1628375522,NULL),(1863069467,12387941,1,2512183,0,1,1,'A',1,0.961255,234,763080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',43.1512,159710781,214312,NULL,'2021-03-14 19:26:29',1615749989,NULL),(1863145298,12387941,1,1523747,1,1,1,'S',1,0.955319,235,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',43.2575,159824433,205950,NULL,'2021-03-18 07:56:52',1616054212,NULL),(1864299001,12387941,1,2177382,1,1,1,'A',1,0.933432,114,660109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 338}}',43.2947,161532277,227022,NULL,'2021-05-03 14:07:51',1620050871,NULL),(1863016997,12387941,1,1988752,0,1,1,'A',1,0.97043,97,790373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',43.8965,159711499,137951,NULL,'2021-03-14 19:50:32',1615751432,NULL),(1867020701,12387941,1,2707314,1,1,1,'B',1,0.883249,125,531570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 394}}',44.1121,165637121,205882,NULL,'2021-09-07 17:42:38',1631036558,NULL),(1866407506,12387941,1,3037433,0,1,1,'B',1,0.896,51,537598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',45.59,164721564,51970,NULL,'2021-08-07 20:15:17',1628367317,NULL),(1863423286,12387941,1,1988751,1,1,1,'B',1,0.866438,106,520979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 292}}',45.9684,160170525,171244,NULL,'2021-03-27 17:06:33',1616864793,NULL),(1874589708,12387941,1,392097,0,1,1,'A',1,0.972527,194,835588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',46.4528,176919020,235210,NULL,'2023-01-20 21:39:37',1674250777,NULL),(1863184532,12387941,1,1913691,1,1,1,'A',1,0.940878,296,740024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',47.4328,159757904,248334,NULL,'2021-03-16 07:31:57',1615879917,NULL),(1863204462,12387941,1,2738730,1,1,1,'S',1,0.957655,307,774333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 281}, \"maximum_statistics\": {\"great\": 307}}',48.004,159758281,265152,NULL,'2021-03-16 07:51:23',1615881083,NULL),(1863094840,12387941,1,2631273,1,1,1,'A',1,0.952381,187,738879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',49.0165,159883277,217252,NULL,'2021-03-20 00:08:47',1616198927,NULL),(1863213746,12387941,1,916932,1,1,1,'A',1,0.924157,129,631686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',52.7355,160095593,225475,NULL,'2021-03-25 19:30:54',1616700654,NULL),(1863188987,12387941,1,2593155,1,1,1,'A',1,0.957117,158,752885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 548}}',54.1298,159742451,491242,NULL,'2021-03-15 19:25:58',1615836358,NULL),(1866770904,12387941,1,2694308,1,1,1,'A',1,0.941333,223,714383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',59.3095,165322081,305210,NULL,'2021-08-27 12:44:36',1630068276,NULL),(1863515143,12387941,1,2054310,1,1,1,'A',1,0.958738,402,815717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 412}}',60.4989,160390748,431650,NULL,'2021-04-02 09:53:38',1617357218,NULL),(1866370317,12387941,1,2835595,1,1,1,'A',1,0.942434,104,673966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 304}}',61.0943,164766789,186868,NULL,'2021-08-09 09:14:31',1628500471,NULL),(1863523383,12387941,1,1582620,1,1,1,'A',1,0.963805,317,788786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 594}}',61.2369,160457727,638859,NULL,'2021-04-04 01:32:15',1617499935,NULL),(1863301727,12387941,1,830083,0,1,1,'A',1,0.933706,290,640046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 626}}',61.5815,160095390,386036,NULL,'2021-03-25 19:25:08',1616700308,NULL),(1863423007,12387941,1,1988749,1,1,1,'A',1,0.918966,217,699850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',63.0145,160170388,247912,NULL,'2021-03-27 17:02:31',1616864551,NULL),(1866124645,12387941,1,2627633,1,1,1,'A',1,0.931533,175,648962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 723}, \"maximum_statistics\": {\"great\": 796}}',66.9243,164237011,507194,NULL,'2021-07-23 19:09:16',1627067356,NULL),(1869124581,12387941,1,26730,0,1,1,'S',1,0.96778,419,845738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',67.9124,168791917,419938,NULL,'2022-01-05 13:30:17',1641389417,NULL),(1866357358,12387941,1,2531194,1,1,1,'A',1,0.932551,118,672321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 341}}',68.5014,164766833,250900,NULL,'2021-08-09 09:17:01',1628500621,NULL),(1866353037,12387941,1,2521932,1,1,1,'A',1,0.954693,228,761735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',69.7726,164688995,261468,NULL,'2021-08-06 19:55:20',1628279720,NULL),(1866181123,12387941,1,2812674,1,1,1,'A',1,0.940351,301,727447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 570}}',70.6522,164464583,441164,NULL,'2021-07-30 21:27:53',1627680473,NULL),(1874388112,12387941,1,3850578,1,1,1,'A',1,0.975225,181,842159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',71.6066,176653888,168470,NULL,'2023-01-06 10:13:19',1672999999,NULL),(1866159083,12387941,1,2796100,1,1,1,'A',1,0.938959,127,664464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 498}, \"maximum_statistics\": {\"great\": 557}}',73.3943,164572930,344122,NULL,'2021-08-03 10:33:15',1627986795,NULL),(1875773223,12387941,1,2808493,1,1,1,'A',1,0.931347,137,658856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',73.8751,178759241,255364,NULL,'2023-05-07 02:34:58',1683426898,NULL),(1866080285,12387941,1,2975223,1,1,1,'A',1,0.938318,161,699237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 535}}',76.3058,164338253,376828,NULL,'2021-07-26 23:08:47',1627340927,NULL),(1868787162,12387941,1,2940892,1,1,1,'A',1,0.950276,348,749083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 543}}',76.6786,168342565,442838,NULL,'2021-12-19 01:06:58',1639876018,NULL),(1866205707,12387941,1,1772047,0,1,1,'A',1,0.942708,214,706134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 700}, \"maximum_statistics\": {\"great\": 768}}',77.768,164452695,558084,NULL,'2021-07-30 13:37:54',1627652274,NULL),(1873243262,12387941,1,2364596,1,1,1,'A',1,0.961353,340,783019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 414}}',78.0746,175035605,374140,NULL,'2022-10-11 11:17:01',1665487021,NULL),(1865865347,12387941,1,2533302,1,1,1,'A',1,0.94883,199,705212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 342}}',78.8342,163986873,239094,NULL,'2021-07-15 22:24:59',1626387899,NULL),(1867038561,12387941,1,3007831,1,1,1,'A',1,0.947447,243,726725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 333}}',80.7114,165688031,269318,NULL,'2021-09-09 18:05:09',1631210709,NULL),(1868007814,12387941,1,2881942,1,1,1,'A',1,0.944853,136,771924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',82.0502,167173311,113610,NULL,'2021-11-02 20:32:08',1635885128,NULL),(1878133934,12387941,1,2553748,1,1,1,'A',1,0.956731,158,741247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',82.4155,181983616,224786,NULL,'2023-12-14 23:06:07',1702595167,NULL),(1868184682,12387941,1,2451506,1,1,1,'A',1,0.949782,211,725587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 687}}',83.1964,167355512,579512,NULL,'2021-11-09 20:22:54',1636489374,NULL),(1873204453,12387941,1,2541818,1,1,1,'A',1,0.952562,373,751685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 527}}',84.2815,175024032,468504,NULL,'2022-10-10 16:28:38',1665419318,NULL),(1875849677,12387941,1,3897328,1,1,1,'A',1,0.961078,93,730678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',86.8848,178759336,112628,NULL,'2023-05-07 02:42:40',1683427360,NULL),(1865064268,12387941,1,2909608,1,1,1,'A',1,0.961918,691,812816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 709}}',86.9676,162744811,726830,NULL,'2021-06-06 22:17:43',1623017863,NULL),(1867007868,12387941,1,2515406,1,1,1,'A',1,0.945799,320,759189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',88.2473,165584667,359886,NULL,'2021-09-05 17:06:59',1630861619,NULL),(1869124359,12387941,1,26728,0,1,1,'S',1,0.961466,532,764882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 491}, \"maximum_statistics\": {\"great\": 532}}',88.8656,168792014,494622,NULL,'2022-01-05 13:35:26',1641389726,NULL),(1878104484,12387941,1,4319249,1,1,1,'A',1,0.954936,130,735522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',89.2598,181979128,210200,NULL,'2023-12-14 15:25:11',1702567511,NULL),(1866074384,12387941,1,169846,0,1,1,'A',1,0.968064,223,802577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 501}}',90.0153,164305473,436634,NULL,'2021-07-25 21:39:26',1627249166,NULL),(1868112234,12387941,1,2330242,1,1,1,'A',1,0.954103,265,741549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 670}, \"maximum_statistics\": {\"great\": 719}}',90.5288,167271023,568778,NULL,'2021-11-06 14:20:53',1636208453,NULL),(1874384325,12387941,1,2548601,0,1,1,'S',1,0.974504,353,841439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 353}}',91.1507,176645201,390638,NULL,'2023-01-05 21:39:59',1672954799,NULL),(1870313623,12387941,1,2945160,1,1,1,'S',1,0.956522,345,824810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 345}}',92.0024,170528297,355146,NULL,'2022-03-17 13:14:20',1647522860,NULL),(1876837183,12387941,1,2672446,1,1,1,'A',1,0.983209,260,864958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 268}}',99.3806,180147990,280810,NULL,'2023-08-03 14:31:27',1691073087,NULL),(1876765253,12387941,1,4181951,1,1,1,'A',1,0.965875,170,777231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 337}}',100.511,179977219,258056,NULL,'2023-07-23 18:14:43',1690136083,NULL),(1874396879,12387941,1,2573448,1,1,1,'A',1,0.969893,362,831189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',100.933,176608438,444134,NULL,'2023-01-03 22:45:28',1672785928,NULL),(1874404180,12387941,1,1846962,0,1,1,'A',1,0.988,140,824003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',107.305,176608786,200760,NULL,'2023-01-03 23:12:11',1672787531,NULL),(1878104160,12387941,1,4213904,1,1,1,'S',1,0.996599,147,892015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',109.566,182050547,117150,NULL,'2023-12-19 21:16:08',1703020568,NULL),(1878396330,12387941,1,3869480,1,1,1,'A',1,0.94898,395,786780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 784}}',111.105,182268520,850132,NULL,'2024-01-05 09:07:52',1704445672,NULL),(1878082754,12387941,1,3200593,1,1,1,'A',1,0.962589,339,747852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 788}, \"maximum_statistics\": {\"great\": 842}}',113.496,181958721,625942,NULL,'2023-12-12 22:51:55',1702421515,NULL),(1876537249,12387941,1,2799004,1,1,1,'A',1,0.952023,691,736669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 972}, \"maximum_statistics\": {\"great\": 1063}}',114.994,179873452,1030556,NULL,'2023-07-16 22:46:49',1689547609,NULL),(1878148697,12387941,1,3669540,1,1,1,'S',1,0.99511,409,938691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',117.679,181983379,425920,NULL,'2023-12-14 22:40:54',1702593654,NULL),(1868788056,12387941,1,3142369,1,1,1,'A',1,0.974304,357,834802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 467}}',119.273,168342240,458270,NULL,'2021-12-19 00:45:14',1639874714,NULL),(1878118387,12387941,1,2886475,0,1,1,'A',1,0.96957,493,797904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 803}, \"maximum_statistics\": {\"great\": 838}}',120.623,182020991,753312,NULL,'2023-12-17 14:50:45',1702824645,NULL),(1878185806,12387941,1,3116444,1,1,1,'S',1,0.979927,274,890862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',123.207,181983637,273170,NULL,'2023-12-14 23:07:49',1702595269,NULL),(1875314010,12393622,1,801096,1,1,1,'B',1,0.800725,57,353168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',NULL,178047718,99720,NULL,'2023-03-26 02:38:38',1679798318,NULL),(1874949504,12393622,1,801375,1,1,1,'A',1,0.919048,98,639556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',NULL,177415305,141880,NULL,'2023-02-18 03:24:07',1676690647,NULL),(1860159929,12393622,1,514687,0,1,1,'C',1,0.745614,29,254120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 153}, \"maximum_statistics\": {\"great\": 228}}',4.08414,155409172,58789,NULL,'2020-10-24 21:45:05',1603575905,NULL),(1860159942,12393622,1,514688,0,1,1,'B',1,0.851064,54,428775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',8.28577,155234322,48596,NULL,'2020-10-18 01:56:08',1602986168,NULL),(1874035223,12393622,1,3818671,0,1,1,'C',1,0.764706,38,313277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',8.34997,176088928,85618,NULL,'2022-12-07 05:37:55',1670391475,NULL),(1874949786,12393622,1,1865602,0,1,1,'B',1,0.824,35,390951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',13.2057,177415670,39370,NULL,'2023-02-18 03:54:03',1676692443,NULL),(1874672232,12393622,1,232773,1,1,1,'C',1,0.745223,78,279976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 186}, \"maximum_statistics\": {\"great\": 314}}',14.0359,177115492,101480,NULL,'2023-01-31 20:40:50',1675197650,NULL),(1876947358,12393622,1,3628498,1,1,1,'B',1,0.803459,111,385536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',15.9489,180329387,136896,NULL,'2023-08-15 04:44:07',1692074647,NULL),(1876939750,12393622,1,2582055,1,1,1,'C',1,0.794335,56,348326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',20.9842,180314325,141352,NULL,'2023-08-14 05:28:57',1691990937,NULL),(1874975934,12393622,1,3764161,1,1,1,'B',1,0.824759,105,431782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',24.3641,177350783,170774,NULL,'2023-02-14 05:02:19',1676350939,NULL),(1873719161,12393622,1,2745,1,1,1,'B',1,0.879896,165,570493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 383}}',27.3232,175670293,228204,NULL,'2022-11-14 03:44:08',1668397448,NULL),(1874410474,12393622,1,256627,0,1,1,'B',1,0.82567,104,432168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',30.9217,176686026,140466,NULL,'2023-01-07 22:58:06',1673132286,NULL),(3451206004,12393622,1,2212555,0,1,1,'B',1,0.831135,103,438022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',32.4332,185282637,182820,NULL,'2024-09-03 04:41:49',1725338509,NULL),(1874221555,12393622,1,3363016,1,1,1,'B',1,0.813811,134,397908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',32.7989,176266191,276142,NULL,'2022-12-17 00:57:20',1671238640,NULL),(1874952822,12393622,1,2394030,1,1,1,'B',1,0.848485,93,450984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',32.9967,177366391,139160,NULL,'2023-02-15 05:02:36',1676437356,NULL),(1874907938,12393622,1,2299632,1,1,1,'A',1,0.908497,58,581235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',34.2199,177415642,73136,NULL,'2023-02-18 03:51:12',1676692272,NULL),(2795310958,12393622,1,2502527,1,1,1,'B',1,0.848083,122,488861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 339}}',36.2321,183833886,180402,NULL,'2024-05-08 03:40:57',1715139657,NULL),(1874539537,12393622,1,232774,1,1,1,'B',1,0.850379,169,525541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 264}}',36.3069,176790621,154650,NULL,'2023-01-13 19:35:49',1673638549,NULL),(1874118722,12393622,1,1037715,0,1,1,'B',1,0.898089,152,588502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',43.4879,176232810,201404,NULL,'2022-12-15 05:37:26',1671082646,NULL),(1877039180,12393622,1,3245082,1,1,1,'B',1,0.837963,74,456256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',44.9942,180329265,170378,NULL,'2023-08-15 04:26:50',1692073610,NULL),(1873826196,12393622,1,3867321,1,1,1,'A',1,0.929878,94,672541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',47.5509,175670543,126812,NULL,'2022-11-14 04:07:45',1668398865,NULL),(3451193841,12393622,1,4462638,1,1,1,'B',1,0.851129,133,503027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 487}}',48.2385,185282613,307630,NULL,'2024-09-03 04:36:59',1725338219,NULL),(1878089497,12393622,1,3764157,1,1,1,'B',1,0.877358,198,570389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371}}',51.8057,182040555,279624,NULL,'2023-12-19 03:24:52',1702956292,NULL),(1874906317,12393622,1,1505877,1,1,1,'A',1,0.91247,146,620758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',52.5029,177415402,278528,NULL,'2023-02-18 03:32:48',1676691168,NULL),(1875347622,12393622,1,2358880,1,1,1,'A',1,0.955172,325,801571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',55.0153,178010123,433790,NULL,'2023-03-24 04:31:30',1679632290,NULL),(1875319260,12393622,1,86111,1,1,1,'B',1,0.866472,128,530523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',56.6875,178047529,313422,NULL,'2023-03-26 02:23:32',1679797412,NULL),(1875009416,12393622,1,514689,0,1,1,'A',1,0.943452,248,764897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',57.5351,177600006,297016,NULL,'2023-02-28 05:17:31',1677561451,NULL),(2832709687,12393622,1,525670,0,1,1,'A',1,0.902311,121,575503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',59.5207,183918236,276534,NULL,'2024-05-15 04:20:32',1715746832,NULL),(1874703729,12393622,1,97171,1,1,1,'B',1,0.869911,220,559600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',60.0892,177030220,379248,NULL,'2023-01-27 05:29:36',1674797376,NULL),(2551873707,12393622,1,1037717,1,1,1,'B',1,0.876033,197,560559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',64.9085,183257643,323228,NULL,'2024-03-23 05:16:14',1711170974,NULL),(1874985077,12393622,1,3776815,1,1,1,'B',1,0.895588,125,585836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',65.4283,177397760,206090,NULL,'2023-02-17 04:28:26',1676608106,NULL),(2297405756,12393622,1,165970,0,1,1,'B',1,0.870062,118,526175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',65.5753,182682754,291078,NULL,'2024-02-06 04:49:35',1707194975,NULL),(1877076120,12393622,1,2788478,1,1,1,'S',1,0.956081,148,839371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',68.2673,180547733,118430,NULL,'2023-08-30 03:10:48',1693365048,NULL),(1875326665,12393622,1,833292,0,1,1,'B',1,0.879822,120,543886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',70.1768,178047576,187998,NULL,'2023-03-26 02:26:40',1679797600,NULL),(2265090531,12393622,1,3198649,0,1,1,'B',1,0.872211,139,524943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',71.3955,182606822,289972,NULL,'2024-01-31 05:33:38',1706679218,NULL),(1875427527,12393622,1,3742261,1,1,1,'A',1,0.925076,185,656318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 287, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 327}}',71.5838,178084698,234906,NULL,'2023-03-28 04:34:49',1679978089,NULL),(2275370528,12393622,1,3848387,1,1,1,'B',1,0.853873,198,493060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',76.9774,182631123,473664,NULL,'2024-02-02 05:25:45',1706851545,NULL),(3513533935,12393622,1,2290635,1,1,1,'A',1,0.906203,333,676176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',78.2478,185410076,557630,NULL,'2024-09-14 03:50:44',1726285844,NULL),(2088324180,12393622,1,41819,1,1,1,'S',1,0.973404,282,855531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',80.2883,182432576,317130,NULL,'2024-01-17 23:31:51',1705534311,NULL),(3456563874,12393622,1,3422865,1,1,1,'A',1,0.913554,194,629207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 817, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',86.6598,185293281,626978,NULL,'2024-09-04 05:02:12',1725426132,NULL),(1875709321,12393622,1,807618,1,1,1,'A',1,0.901989,284,677346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',90.5246,178629193,303320,NULL,'2023-04-29 03:38:00',1682739480,NULL),(1878051761,12393622,1,169840,0,1,1,'A',1,0.936131,822,790883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 717, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',92.82,181805207,1088434,NULL,'2023-12-01 05:39:43',1701409183,NULL),(1875415513,12393622,1,2960564,1,1,1,'S',1,0.961905,210,842933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',94.5198,178100026,223192,NULL,'2023-03-29 02:13:33',1680056013,NULL),(2551830384,12393622,1,105790,0,1,1,'A',1,0.936937,304,744854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',98.6651,183257512,419470,NULL,'2024-03-23 05:02:54',1711170174,NULL),(1874407717,12393622,1,2945160,1,1,1,'S',1,0.972464,345,884168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',99.0434,176710811,382684,NULL,'2023-01-09 05:57:30',1673243850,NULL),(1875257932,12393622,1,171615,1,1,1,'A',1,0.952107,307,775890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 712, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 783}}',99.33,178047675,735694,NULL,'2023-03-26 02:34:32',1679798072,NULL),(1878117840,12393622,1,3922642,1,1,1,'A',1,0.944444,151,730427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',100.668,182040678,243654,NULL,'2023-12-19 03:40:28',1702957228,NULL),(1878014492,12393622,1,3672655,1,1,1,'A',1,0.929114,242,713441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 395}}',103.817,181870767,356004,NULL,'2023-12-06 06:42:29',1701844949,NULL),(1877146394,12393622,1,3848385,1,1,1,'A',1,0.936434,195,697423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 574, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 645}}',104.24,180547776,475222,NULL,'2023-08-30 03:18:02',1693365482,NULL),(1875491146,12393622,1,134052,1,1,1,'A',1,0.923611,539,741101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 733, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 864}}',104.736,178084619,927100,NULL,'2023-03-28 04:26:21',1679977581,NULL),(1874548597,12393622,1,74500,0,1,1,'A',1,0.944928,345,816843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',104.81,176855063,363100,NULL,'2023-01-17 04:20:06',1673929206,NULL),(1876995644,12393622,1,89450,0,1,1,'A',1,0.946554,273,751937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 647, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',105.049,180329349,689884,NULL,'2023-08-15 04:39:46',1692074386,NULL),(2832714345,12393622,1,2114849,1,1,1,'A',1,0.945565,204,755359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',107.235,183918253,420356,NULL,'2024-05-15 04:22:25',1715746945,NULL),(2251864489,12393622,1,117868,0,1,1,'A',1,0.921517,635,707697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134}}',107.57,182476420,1060316,NULL,'2024-01-21 04:42:36',1705812156,NULL),(2551208381,12393622,1,168591,1,1,1,'A',1,0.919223,299,676381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 489}}',108.604,183255818,375502,NULL,'2024-03-23 01:57:33',1711159053,NULL),(2551903224,12393622,1,3789710,1,1,1,'A',1,0.938291,316,798740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',126.628,183257723,330712,NULL,'2024-03-23 05:25:31',1711171531,NULL),(3456694019,12393622,1,66475,0,1,1,'A',1,0.912418,276,685784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',130.143,185293515,698656,NULL,'2024-09-04 05:55:47',1725429347,NULL),(2551886155,12393622,1,119491,0,1,1,'A',1,0.932568,522,727334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',136.304,183257677,637456,NULL,'2024-03-23 05:20:10',1711171210,NULL),(2265155919,12393622,1,1053295,1,1,1,'A',1,0.931373,702,712484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 1431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',159.115,182606982,1434936,NULL,'2024-01-31 05:57:48',1706680668,NULL),(1849710852,12396677,1,736217,0,1,1,'D',1,0.600569,49,126001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 124, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',0.81036,139092268,140125,NULL,'2018-07-25 05:25:03',1532496303,NULL),(1857869995,12399222,1,506186,1,1,1,'A',1,0.966525,520,834876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,151821511,983350,NULL,'2020-06-11 02:11:56',1591841516,NULL),(1850274557,12399222,1,506333,1,1,1,'SH',1,0.986975,691,970851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 673, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,139944085,878154,NULL,'2018-09-04 08:59:50',1536051590,NULL),(1856075967,12399222,1,947149,1,1,1,'S',1,0.977707,314,924680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',NULL,149000682,324833,NULL,'2020-03-03 07:17:04',1583219824,NULL),(1850375453,12399222,1,1053073,1,1,1,'A',1,0.965966,452,803091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,140180955,903792,NULL,'2018-09-17 05:15:48',1537161348,NULL),(1850381164,12399222,1,1062695,1,1,1,'A',1,0.986842,768,902384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 988, \"legacy_combo_increase\": 1}}',NULL,140180977,1134372,NULL,'2018-09-17 05:18:35',1537161515,NULL),(1854609516,12399222,1,1351345,1,1,1,'A',1,0.985778,898,901820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1094, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,146636992,1289850,NULL,'2019-10-08 11:49:50',1570535390,NULL),(1854381094,12399222,1,1400920,1,1,1,'A',1,0.944649,314,721960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 1510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1626}}',NULL,146457162,1231694,NULL,'2019-09-25 08:50:40',1569401440,NULL),(1855974496,12399222,1,1574728,1,1,1,'A',1,0.970785,413,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 994, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1044}}',NULL,148735716,992226,NULL,'2020-02-17 10:24:46',1581935086,NULL),(1850213438,12399222,1,1576000,1,1,1,'A',1,0.969856,870,850780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',NULL,139926190,1106830,NULL,'2018-09-03 09:09:30',1535965770,NULL),(1850537688,12399222,1,1576001,1,1,1,'A',1,0.97085,357,820469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1012}}',NULL,140452252,922844,NULL,'2018-10-02 13:15:41',1538486141,NULL),(1854691854,12399222,1,1631940,1,1,1,'A',1,0.943614,318,739202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 736}}',NULL,146746436,639054,NULL,'2019-10-16 08:33:01',1571214781,NULL),(1877080661,12399222,1,1631943,1,1,1,'A',1,0.955212,330,777060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',NULL,180476002,1211804,NULL,'2023-08-25 12:39:21',1692967161,NULL),(1865439456,12399222,1,1631944,1,1,1,'A',1,0.967461,482,826142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1091}}',NULL,163254634,1093400,NULL,'2021-06-23 06:49:17',1624430957,NULL),(1865448355,12399222,1,1652958,1,1,1,'S',1,0.986054,968,915421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',NULL,163254576,1173030,NULL,'2021-06-23 06:45:46',1624430746,NULL),(1854383418,12399222,1,1659016,1,1,1,'A',1,0.907311,246,609138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',NULL,146528941,737772,NULL,'2019-09-30 08:33:45',1569832425,NULL),(1854718155,12399222,1,1659016,1,1,1,'A',1,0.917755,546,717706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',NULL,146746578,970182,NULL,'2019-10-16 08:50:42',1571215842,NULL),(1854290909,12399222,1,1794875,1,1,1,'A',1,0.960688,320,778431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 1533, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1628}}',NULL,146277219,1392566,NULL,'2019-09-12 11:42:36',1568288556,NULL),(1856111321,12399222,1,1811867,1,1,1,'A',1,0.966916,377,813567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1602}}',NULL,148893488,1532726,NULL,'2020-02-26 07:38:58',1582702738,NULL),(1875908238,12399222,1,2538386,1,1,1,'A',1,0.939173,361,350338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1718}}',NULL,178852578,902772,NULL,'2023-05-12 23:30:00',1683934200,NULL),(1878386182,12399222,1,2538386,1,1,1,'A',1,0.969441,644,833958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',NULL,182241653,1730374,NULL,'2024-01-03 04:51:57',1704257517,NULL),(1864234693,12399222,1,2915513,1,1,1,'S',1,0.993789,805,932153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,161422258,1029400,NULL,'2021-04-30 14:04:22',1619791462,NULL),(1849715687,12399222,1,741477,0,1,1,'X',1,1,3,855600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.40845,139058594,150960,NULL,'2018-07-23 12:46:55',1532350015,NULL),(1849699835,12399222,1,722514,0,1,1,'X',1,1,3,858591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,139058624,129600,NULL,'2018-07-23 12:48:25',1532350105,NULL),(1849523043,12399222,1,1220014,1,1,1,'B',1,0.806061,141,515772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',8.01464,138925742,100858,NULL,'2018-07-17 01:25:23',1531790723,NULL),(1849634400,12399222,1,1697645,1,1,1,'B',1,0.816832,66,382327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 202}}',21.6287,139014171,91800,NULL,'2018-07-21 08:35:43',1532162143,NULL),(1849542950,12399222,1,406755,0,1,1,'C',1,0.787147,372,212653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 168, \"great\": 798}, \"maximum_statistics\": {\"great\": 1097}}',27.7231,138998724,513134,NULL,'2018-07-20 14:44:12',1532097852,NULL),(1850004141,12399222,1,771496,1,1,1,'C',1,0.789415,167,172872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 214, \"great\": 1253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1795}}',30.0693,139444732,612452,NULL,'2018-08-10 23:45:20',1533944720,NULL),(1849523035,12399222,1,1220014,1,1,1,'S',1,0.975758,165,866748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',36.1628,138913762,124876,NULL,'2018-07-16 12:24:18',1531743858,NULL),(1857536288,12399222,1,1752505,0,1,1,'B',1,0.811404,83,416642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',37.6805,151224500,196220,NULL,'2020-05-21 03:55:39',1590033339,NULL),(1849635803,12399222,1,195,1,1,1,'S',1,0.984436,257,846452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',37.8103,139116790,284960,NULL,'2018-07-26 11:05:27',1532603127,NULL),(1861746137,12399222,1,1733135,1,1,1,'B',1,0.801601,203,195342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 161, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',39.492,157723331,470364,NULL,'2021-01-12 05:51:53',1610430713,NULL),(1857649852,12399222,1,1382443,0,1,1,'B',1,0.837719,135,461998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 81, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',40.6769,151340005,318760,NULL,'2020-05-25 00:32:53',1590366773,NULL),(1857348100,12399222,1,121334,0,1,1,'C',1,0.781205,329,207281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 183, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1378}}',41.5514,151053480,594126,NULL,'2020-05-15 12:52:38',1589547158,NULL),(1857415014,12399222,1,1946932,0,1,1,'C',1,0.746057,73,313320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 317}}',42.8176,151052572,106874,NULL,'2020-05-15 12:21:28',1589545288,NULL),(1861713943,12399222,1,1243907,1,1,1,'B',1,0.818928,94,195141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 154, \"great\": 892}, \"maximum_statistics\": {\"great\": 1157}}',43.518,157723279,358770,NULL,'2021-01-12 05:48:45',1610430525,NULL),(1854253429,12399222,1,1763479,0,1,1,'B',1,0.829032,73,468054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',46.2904,146253201,70714,NULL,'2019-09-10 11:49:25',1568116165,NULL),(1849797892,12399222,1,28306,0,1,1,'C',1,0.749123,111,326420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 48, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',54.0799,139350702,254428,NULL,'2018-08-06 12:10:50',1533557450,NULL),(1849534444,12399222,1,162520,0,1,1,'B',1,0.839768,384,508169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 606}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',55.1268,138868008,568212,NULL,'2018-07-14 08:46:47',1531558007,NULL),(1849691261,12399222,1,419133,1,1,1,'S',1,0.980435,230,853380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',60.7059,139070827,283170,NULL,'2018-07-24 02:49:53',1532400593,NULL),(1849528360,12399222,1,21842,1,1,1,'A',1,0.907237,224,666819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 636}, \"maximum_statistics\": {\"great\": 760}}',65.1071,138935411,586602,NULL,'2018-07-17 13:39:00',1531834740,NULL),(1849621522,12399222,1,137166,1,1,1,'A',1,0.946705,304,738204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 516}}',67.2874,138907989,512970,NULL,'2018-07-16 05:05:12',1531717512,NULL),(1849557188,12399222,1,282711,0,1,1,'B',1,0.886824,207,599959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',68.5523,138929872,804864,NULL,'2018-07-17 07:34:44',1531812884,NULL),(1849548484,12399222,1,714001,1,1,1,'A',1,0.901617,215,618785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 371}}',71.1543,138905058,279452,NULL,'2018-07-16 00:55:14',1531702514,NULL),(1849528355,12399222,1,21842,1,1,1,'A',1,0.934868,350,690150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 676}, \"maximum_statistics\": {\"great\": 760}}',72.2585,138908060,584670,NULL,'2018-07-16 05:11:05',1531717865,NULL),(1857454696,12399222,1,1628918,1,1,1,'B',1,0.875055,474,576500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 213, \"great\": 1912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2265}}',72.3984,151225243,1902800,NULL,'2020-05-21 04:39:05',1590035945,NULL),(1849457017,12399222,1,1652222,1,1,1,'A',1,0.985119,333,860567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',74.3144,138669034,374000,NULL,'2018-07-04 09:49:12',1530697752,NULL),(1849691575,12399222,1,1106611,1,1,1,'S',1,0.950262,191,775642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',75.9025,139040614,179990,NULL,'2018-07-22 14:19:30',1532269170,NULL),(1861642817,12399222,1,2012148,1,1,1,'A',1,0.908163,148,614905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',77.1909,157488773,175462,NULL,'2021-01-04 06:14:58',1609740898,NULL),(1849550774,12399222,1,715074,1,1,1,'A',1,0.904232,129,597416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 449}}',77.8483,139015576,271258,NULL,'2018-07-21 10:08:30',1532167710,NULL),(1849553322,12399222,1,555965,1,1,1,'B',1,0.851728,216,512687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 678}, \"maximum_statistics\": {\"great\": 897}}',78.1442,138911389,647572,NULL,'2018-07-16 09:56:20',1531734980,NULL),(1849942072,12399222,1,1610730,1,1,1,'A',1,0.913498,243,644951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',78.1894,139435197,379320,NULL,'2018-08-10 14:05:05',1533909905,NULL),(1861608859,12399222,1,1827736,1,1,1,'B',1,0.880342,267,549614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 81, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',79.1365,157435949,832526,NULL,'2021-01-02 12:55:15',1609592115,NULL),(1849652816,12399222,1,1578307,1,1,1,'A',1,0.91002,203,632282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',80.5139,139116868,360368,NULL,'2018-07-26 11:09:58',1532603398,NULL),(1849559912,12399222,1,434481,0,1,1,'B',1,0.893023,163,606941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 430}}',82.2515,138968334,262532,NULL,'2018-07-19 04:03:01',1531972981,NULL),(1849664855,12399222,1,1587910,1,1,1,'S',1,0.978916,332,848987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 332}}',83.1414,139120887,402890,NULL,'2018-07-26 14:56:24',1532616984,NULL),(1849735744,12399222,1,886669,0,1,1,'A',1,0.94,161,768532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',83.3561,139203947,392019,NULL,'2018-07-30 11:52:49',1532951569,NULL),(1852534090,12399222,1,1879807,1,1,1,'B',1,0.879817,189,530713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',83.3802,143542801,344418,NULL,'2019-04-03 08:36:27',1554280587,NULL),(1856092716,12399222,1,1565329,1,1,1,'A',1,0.936957,230,825209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',85.5637,149000661,267951,NULL,'2020-03-03 07:13:31',1583219611,NULL),(1849753953,12399222,1,1567648,1,1,1,'B',1,0.849858,212,575526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',86.5389,139116924,259809,NULL,'2018-07-26 11:12:59',1532603579,NULL),(1849564968,12399222,1,1008449,1,1,1,'S',1,0.974522,314,833413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',88.3852,138992261,333970,NULL,'2018-07-20 08:21:04',1532074864,NULL),(1849754049,12399222,1,1567648,1,1,1,'B',1,0.845609,178,585977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',90.1508,139116966,249234,NULL,'2018-07-26 11:15:59',1532603759,NULL),(1849725181,12399222,1,1407492,1,1,1,'S',1,0.98063,413,906688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',90.165,139128304,458438,NULL,'2018-07-26 23:16:39',1532646999,NULL),(1849579112,12399222,1,869537,1,1,1,'S',1,0.952643,454,756882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 411}, \"maximum_statistics\": {\"great\": 454}}',90.4653,138992491,522170,NULL,'2018-07-20 08:37:38',1532075858,NULL),(1849624386,12399222,1,1432551,1,1,1,'A',1,0.961197,252,765864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 451}}',92.278,138998513,453656,NULL,'2018-07-20 14:34:40',1532097280,NULL),(1849703056,12399222,1,1607508,1,1,1,'S',1,0.993017,358,990643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',92.487,139204336,401058,NULL,'2018-07-30 12:11:58',1532952718,NULL),(1857310970,12399222,1,909032,1,1,1,'B',1,0.888274,131,547990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',92.568,150830150,270590,NULL,'2020-05-08 05:59:29',1588917569,NULL),(1856040687,12399222,1,427284,1,1,1,'S',1,0.979695,197,933527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',93.3167,149000847,184954,NULL,'2020-03-03 07:38:19',1583221099,NULL),(1852194457,12399222,1,556948,1,1,1,'A',1,0.93662,213,818024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',94.2879,142787931,187714,NULL,'2019-02-17 09:37:20',1550396240,NULL),(1849564294,12399222,1,1007525,1,1,1,'B',1,0.887043,140,544289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 301}}',94.4332,138998475,177488,NULL,'2018-07-20 14:32:14',1532097134,NULL),(1849752310,12399222,1,1692784,0,1,1,'B',1,0.844231,146,508323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',95.5731,139220949,294277,NULL,'2018-07-31 08:25:17',1533025517,NULL),(1856101736,12399222,1,1938291,1,1,1,'S',1,0.991304,115,994040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',96.3993,149000695,98853,NULL,'2020-03-03 07:19:41',1583219981,NULL),(1849558350,12399222,1,94467,1,1,1,'A',1,0.964976,320,808409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',97.0204,138911876,391940,NULL,'2018-07-16 10:26:53',1531736813,NULL),(1857525864,12399222,1,66474,0,1,1,'A',1,0.929912,354,345499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',97.6552,151205506,498026,NULL,'2020-05-20 12:45:50',1589978750,NULL),(1858209363,12399222,1,2202186,1,1,1,'B',1,0.850453,144,479992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',97.9763,152154105,550896,NULL,'2020-06-23 09:49:24',1592905764,NULL),(1849665543,12399222,1,954254,1,1,1,'A',1,0.905512,203,598087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',98.143,139216251,361884,NULL,'2018-07-31 01:26:28',1533000388,NULL),(1856108605,12399222,1,797288,1,1,1,'A',1,0.91744,185,629973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',98.4929,148893438,381368,NULL,'2020-02-26 07:33:06',1582702386,NULL),(1849613218,12399222,1,220359,1,1,1,'A',1,0.960084,431,811834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 476}}',99.0862,138911068,453684,NULL,'2018-07-16 09:32:58',1531733578,NULL),(1849739541,12399222,1,468992,0,1,1,'A',1,0.951948,217,772878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 351, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',99.97,139112643,353607,NULL,'2018-07-26 06:16:12',1532585772,NULL),(1852182405,12399222,1,432558,1,1,1,'A',1,0.928571,308,843394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',100.135,142787913,337650,NULL,'2019-02-17 09:36:16',1550396176,NULL),(1851983157,12399222,1,34211,1,1,1,'B',1,0.854638,497,544388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',101.444,142675600,749050,NULL,'2019-02-10 11:27:53',1549798073,NULL),(1856095067,12399222,1,1567656,1,1,1,'S',1,0.98538,171,983606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',101.574,149000631,193489,NULL,'2020-03-03 07:09:51',1583219391,NULL),(1849761008,12399222,1,1281114,1,1,1,'S',1,0.967073,410,829637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',101.747,139051268,430410,NULL,'2018-07-23 02:57:19',1532314639,NULL),(1854430183,12399222,1,1815346,1,1,1,'B',1,0.895612,275,591180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 106, \"great\": 1747, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',102.925,146471814,1572358,NULL,'2019-09-26 13:31:51',1569504711,NULL),(1849561984,12399222,1,288561,0,1,1,'A',1,0.915825,323,694909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 511}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',103.324,139016888,504751,NULL,'2018-07-21 11:48:16',1532173696,NULL),(1854253418,12399222,1,1763479,0,1,1,'S',1,0.977419,155,877401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',103.996,146253192,145350,NULL,'2019-09-10 11:48:43',1568116123,NULL),(1849736233,12399222,1,600657,1,1,1,'S',1,0.976519,362,886636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',104.621,139070933,364740,NULL,'2018-07-24 02:56:45',1532401005,NULL),(1849740487,12399222,1,615141,1,1,1,'A',1,0.960905,340,796759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',104.76,139080996,476494,NULL,'2018-07-24 14:56:01',1532444161,NULL),(1850861806,12399222,1,46805,0,1,1,'S',1,0.983918,342,912359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',104.844,140978015,388606,NULL,'2018-11-02 10:01:33',1541152893,NULL),(1852011565,12399222,1,1719496,1,1,1,'A',1,0.925,134,710090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',105.3,142735988,159510,NULL,'2019-02-14 12:48:40',1550148520,NULL),(1850408306,12399222,1,1719496,1,1,1,'S',1,0.99375,240,938786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 240}}',105.803,140219766,260000,NULL,'2018-09-19 15:31:47',1537371107,NULL),(1849734937,12399222,1,759844,1,1,1,'S',1,0.97139,367,844668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 367}}',106.858,139059312,401510,NULL,'2018-07-23 13:25:09',1532352309,NULL),(1856044347,12399222,1,1496608,1,1,1,'S',1,0.983287,359,986468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',106.967,149000723,413943,NULL,'2020-03-03 07:23:07',1583220187,NULL),(1849561001,12399222,1,176432,1,1,1,'A',1,0.952408,594,793505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',107.964,138973648,911604,NULL,'2018-07-19 10:36:13',1531996573,NULL),(1851430249,12399222,1,1749111,1,1,1,'B',1,0.892356,457,634927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',108.127,141969896,596810,NULL,'2018-12-31 05:04:27',1546232667,NULL),(1849614149,12399222,1,132608,1,1,1,'B',1,0.892387,320,600949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 876}, \"maximum_statistics\": {\"great\": 1064}}',108.188,138924914,840832,NULL,'2018-07-17 00:20:25',1531786825,NULL),(1857503348,12399222,1,1518535,0,1,1,'B',1,0.875546,248,650536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 551}, \"maximum_statistics\": {\"great\": 687}}',108.413,151107003,497403,NULL,'2020-05-17 04:19:06',1589689146,NULL),(1849714794,12399222,1,1549270,1,1,1,'A',1,0.95279,260,711527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 466}}',108.686,139070893,373314,NULL,'2018-07-24 02:54:34',1532400874,NULL),(1854321155,12399222,1,1465099,1,1,1,'A',1,0.977778,177,821786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',108.936,146253056,216510,NULL,'2019-09-10 11:37:16',1568115436,NULL),(1849659256,12399222,1,243495,1,1,1,'S',1,0.974654,434,877887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',108.98,139075545,473030,NULL,'2018-07-24 09:26:10',1532424370,NULL),(1849727144,12399222,1,1613615,1,1,1,'A',1,0.935103,229,703963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 607}, \"maximum_statistics\": {\"great\": 678}}',109.084,139038795,541778,NULL,'2018-07-22 12:43:46',1532263426,NULL),(1849550942,12399222,1,827984,1,1,1,'A',1,0.900739,230,587365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 888}, \"maximum_statistics\": {\"great\": 1083}}',109.495,138998458,750784,NULL,'2018-07-20 14:31:13',1532097073,NULL),(1851970640,12399222,1,963412,1,1,1,'B',1,0.898317,389,595163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 1241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1485}}',109.536,142625196,1212084,NULL,'2019-02-07 11:02:38',1549537358,NULL),(1861610946,12399222,1,1715195,1,1,1,'A',1,0.912028,277,644775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 91, \"great\": 1379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1563}}',109.605,157582194,1224650,NULL,'2021-01-07 11:54:54',1610020494,NULL),(1856132520,12399222,1,1752552,1,1,1,'S',1,0.980851,235,989667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',109.881,149000742,297866,NULL,'2020-03-03 07:25:41',1583220341,NULL),(1850207781,12399222,1,1643476,1,1,1,'X',1,1,155,947610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',109.905,139941022,143000,NULL,'2018-09-04 02:50:31',1536029431,NULL),(1849633992,12399222,1,1692784,1,1,1,'A',1,0.940385,520,772119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 458}, \"maximum_statistics\": {\"great\": 520}}',110.409,138904886,530030,NULL,'2018-07-16 00:40:58',1531701658,NULL),(1849515135,12399222,1,810827,1,1,1,'A',1,0.94032,141,678350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 687}}',111.065,138998816,531998,NULL,'2018-07-20 14:48:59',1532098139,NULL),(1854410280,12399222,1,1555287,1,1,1,'S',1,0.997319,373,952619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',111.156,146404873,412840,NULL,'2019-09-21 13:14:06',1569071646,NULL),(1852001145,12399222,1,496240,1,1,1,'B',1,0.889222,318,665248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',111.597,142736031,422060,NULL,'2019-02-14 12:51:45',1550148705,NULL),(1849584458,12399222,1,112531,1,1,1,'A',1,0.937294,356,704555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 803}, \"maximum_statistics\": {\"great\": 909}}',111.641,138912034,830340,NULL,'2018-07-16 10:35:50',1531737350,NULL),(1851956373,12399222,1,1763478,1,1,1,'A',1,0.903226,124,726675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',112.46,142735925,97980,NULL,'2019-02-14 12:43:31',1550148211,NULL),(1852031653,12399222,1,1806581,1,1,1,'A',1,0.956606,448,792441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 953}, \"maximum_statistics\": {\"great\": 1037}}',112.468,142597184,898500,NULL,'2019-02-05 12:57:08',1549371428,NULL),(1851905662,12399222,1,1018250,1,1,1,'A',1,0.949201,295,757380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 800}, \"maximum_statistics\": {\"great\": 876}}',112.526,142579297,737392,NULL,'2019-02-04 08:49:17',1549270157,NULL),(1849727970,12399222,1,1409649,0,1,1,'A',1,0.905923,199,651977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',113.596,139128441,414317,NULL,'2018-07-26 23:28:47',1532647727,NULL),(1849844660,12399222,1,890368,1,1,1,'S',1,0.98715,428,916811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',113.783,139261300,523784,NULL,'2018-08-02 08:51:33',1533199893,NULL),(1849623830,12399222,1,490063,1,1,1,'A',1,0.971014,271,809957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 483}}',113.866,138911425,492788,NULL,'2018-07-16 09:58:32',1531735112,NULL),(1849734492,12399222,1,883126,1,1,1,'A',1,0.93617,210,692027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',114.012,139075571,404440,NULL,'2018-07-24 09:28:04',1532424484,NULL),(1849612273,12399222,1,1177545,1,1,1,'A',1,0.920705,381,692031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',114.295,138971617,384902,NULL,'2018-07-19 08:28:10',1531988890,NULL),(1854253437,12399222,1,1763479,1,1,1,'S',1,0.967742,155,909707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',114.482,146253243,151692,NULL,'2019-09-10 11:51:54',1568116314,NULL),(1849619329,12399222,1,136400,1,1,1,'A',1,0.956522,224,734684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 598}}',114.809,138935346,469132,NULL,'2018-07-17 13:34:58',1531834498,NULL),(1849721221,12399222,1,1404083,1,1,1,'S',1,0.986747,415,916557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',115.082,139109239,446280,NULL,'2018-07-26 01:33:36',1532568816,NULL),(1849587690,12399222,1,563946,1,1,1,'B',1,0.899587,321,586806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1210}}',116.178,138950969,856186,NULL,'2018-07-18 08:57:12',1531904232,NULL),(1849524957,12399222,1,679779,1,1,1,'B',1,0.899702,220,591094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1680}}',116.235,138992236,1217776,NULL,'2018-07-20 08:19:31',1532074771,NULL),(1849723187,12399222,1,458340,0,1,1,'X',1,1,303,931162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',116.483,139058666,311080,NULL,'2018-07-23 12:50:11',1532350211,NULL),(1849657390,12399222,1,1060951,1,1,1,'A',1,0.914216,271,594315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1428}}',116.528,139058963,888084,NULL,'2018-07-23 13:08:03',1532351283,NULL),(1864367085,12399222,1,2452993,1,1,1,'B',1,0.883985,177,549824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',116.712,161868856,649464,NULL,'2021-05-13 00:37:58',1620866278,NULL),(1849847831,12399222,1,616929,1,1,1,'S',1,0.950216,462,787840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',117.071,139341936,498050,NULL,'2018-08-06 00:51:36',1533516696,NULL),(1852148406,12399222,1,1555287,0,1,1,'A',1,0.912869,125,683543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',117.339,142787878,250245,NULL,'2019-02-17 09:33:13',1550395993,NULL),(1857204638,12399222,1,2288037,1,1,1,'B',1,0.898079,381,640364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 72, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',117.426,150740963,784338,NULL,'2020-05-05 05:59:17',1588658357,NULL),(1849616905,12399222,1,134447,1,1,1,'A',1,0.95293,464,793813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',117.84,138911741,1008888,NULL,'2018-07-16 10:18:17',1531736297,NULL),(1849518198,12399222,1,1347457,1,1,1,'A',1,0.91982,357,659485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 953}, \"maximum_statistics\": {\"great\": 1110}}',117.978,138955874,947090,NULL,'2018-07-18 14:05:10',1531922710,NULL),(1849673642,12399222,1,1518534,1,1,1,'A',1,0.913889,213,750850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',118.907,139179271,432168,NULL,'2018-07-29 07:59:21',1532851161,NULL),(1849785787,12399222,1,1363511,1,1,1,'A',1,0.980088,381,872935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 435, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 452}}',119.236,139303876,536178,NULL,'2018-08-04 08:49:49',1533372589,NULL),(1849656629,12399222,1,241860,0,1,1,'A',1,0.964286,205,846323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 462}}',119.571,139204194,464052,NULL,'2018-07-30 12:05:22',1532952322,NULL),(1854435393,12399222,1,1933694,1,1,1,'A',1,0.915997,484,684228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 82, \"great\": 1117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1244}}',119.859,146471740,1026280,NULL,'2019-09-26 13:25:23',1569504323,NULL),(1852020889,12399222,1,855627,1,1,1,'S',1,0.974239,854,879676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',120.445,142625141,929030,NULL,'2019-02-07 10:56:21',1549536981,NULL),(1861670693,12399222,1,426542,1,1,1,'A',1,0.91844,266,713305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 502}, \"maximum_statistics\": {\"great\": 564}}',120.936,157488617,445776,NULL,'2021-01-04 06:05:26',1609740326,NULL),(1854342974,12399222,1,792409,1,1,1,'A',1,0.947945,307,744513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 365}}',121.103,146302373,325146,NULL,'2019-09-14 06:53:43',1568444023,NULL),(1861568904,12399222,1,920487,0,1,1,'A',1,0.918706,461,327610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 78, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',121.106,157556139,713184,NULL,'2021-01-06 14:22:00',1609942920,NULL),(1849844142,12399222,1,890367,1,1,1,'S',1,0.974852,338,967260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',121.264,139306078,412210,NULL,'2018-08-04 10:55:02',1533380102,NULL),(1849538331,12399222,1,1635117,1,1,1,'A',1,0.974622,575,814466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 887}, \"maximum_statistics\": {\"great\": 926}}',121.748,138964807,1037476,NULL,'2018-07-18 23:06:26',1531955186,NULL),(1851969792,12399222,1,309531,1,1,1,'A',1,0.917112,295,739925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',121.8,142736047,355959,NULL,'2019-02-14 12:53:06',1550148786,NULL),(1850269691,12399222,1,487679,0,1,1,'A',1,0.974734,297,838312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',121.817,139947150,343590,NULL,'2018-09-04 13:02:58',1536066178,NULL),(1854459801,12399222,1,981217,1,1,1,'A',1,0.919384,679,688412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 78, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1104}}',121.913,146387741,923508,NULL,'2019-09-20 13:31:48',1568986308,NULL),(1849522941,12399222,1,75183,0,1,1,'S',1,0.996544,434,889313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 434}}',121.97,138965058,414570,NULL,'2018-07-18 23:28:50',1531956530,NULL),(1852070973,12399222,1,1249039,1,1,1,'A',1,0.930902,361,673697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',122.656,142787647,813130,NULL,'2019-02-17 09:14:49',1550394889,NULL),(1850201204,12399222,1,1567654,1,1,1,'SH',1,0.99,300,985440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',123.559,139947181,345390,NULL,'2018-09-04 13:04:49',1536066289,NULL),(1849674099,12399222,1,1518535,1,1,1,'A',1,0.964338,589,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',123.598,139162722,700614,NULL,'2018-07-28 13:57:40',1532786260,NULL),(1854671722,12399222,1,112943,0,1,1,'B',1,0.898915,259,618320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',123.927,146746525,440879,NULL,'2019-10-16 08:43:03',1571215383,NULL),(1849762124,12399222,1,1300500,1,1,1,'S',1,0.972549,255,881703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',124.206,139206659,248520,NULL,'2018-07-30 14:12:36',1532959956,NULL),(1857512251,12399222,1,2196393,1,1,1,'A',1,0.913211,524,640893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 1467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1688}}',124.893,151160366,1265362,NULL,'2020-05-18 23:24:34',1589844274,NULL),(1849638192,12399222,1,1313438,1,1,1,'A',1,0.92714,246,721580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 549}}',124.997,139053763,463328,NULL,'2018-07-23 06:49:45',1532328585,NULL),(1850503383,12399222,1,1752554,1,1,1,'A',1,0.987988,291,943015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',125.293,140307744,371052,NULL,'2018-09-24 07:47:07',1537775227,NULL),(1856226016,12399222,1,1939224,0,1,1,'B',1,0.813008,246,609245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 369}}',126.522,149130730,289750,NULL,'2020-03-10 10:58:08',1583837888,NULL),(1856122953,12399222,1,1030688,1,1,1,'S',1,0.991349,289,1021957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',127.186,149000674,359977,NULL,'2020-03-03 07:15:09',1583219709,NULL),(3385136168,12399222,1,1407492,1,1,1,'A',1,0.932203,323,804931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 413}}',127.492,185138884,392059,NULL,'2024-08-23 00:02:49',1724371369,NULL),(1849682102,12399222,1,270536,1,1,1,'A',1,0.925879,435,688968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',127.834,139057779,1027520,NULL,'2018-07-23 12:03:36',1532347416,NULL),(1854260914,12399222,1,1512177,1,1,1,'S',1,0.965789,190,799701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',128.706,146253068,183850,NULL,'2019-09-10 11:38:20',1568115500,NULL),(1849523247,12399222,1,75320,1,1,1,'A',1,0.956389,262,791816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 493}}',129.082,138935166,443850,NULL,'2018-07-17 13:25:21',1531833921,NULL),(1849735143,12399222,1,598233,1,1,1,'S',1,0.997305,371,928436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',129.22,139080949,430820,NULL,'2018-07-24 14:53:19',1532443999,NULL),(1849717212,12399222,1,1611527,1,1,1,'A',1,0.952703,189,758823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',129.607,139075080,375748,NULL,'2018-07-24 08:53:32',1532422412,NULL),(1854286255,12399222,1,1675836,1,1,1,'S',1,0.989316,234,931117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',129.832,146271390,213100,NULL,'2019-09-11 21:40:57',1568238057,NULL),(1850395552,12399222,1,978373,1,1,1,'S',1,0.996269,402,942238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 402}}',130.303,140019195,523460,NULL,'2018-09-08 14:03:26',1536415406,NULL),(1849566518,12399222,1,294729,1,1,1,'A',1,0.949718,534,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1064}}',130.455,138951158,1016540,NULL,'2018-07-18 09:09:46',1531904986,NULL),(1849517747,12399222,1,385856,1,1,1,'B',1,0.895357,276,571232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 30, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',130.488,138951221,1089330,NULL,'2018-07-18 09:14:41',1531905281,NULL),(1849593525,12399222,1,766475,1,1,1,'S',1,0.958696,460,833482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 422}, \"maximum_statistics\": {\"great\": 460}}',130.597,138924164,469030,NULL,'2018-07-16 23:17:01',1531783021,NULL),(1851993170,12399222,1,190767,0,1,1,'A',1,0.929379,235,713705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',131.172,142735979,553987,NULL,'2019-02-14 12:47:44',1550148464,NULL),(1849559549,12399222,1,434118,1,1,1,'B',1,0.89507,190,558738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 651}, \"maximum_statistics\": {\"great\": 791}}',131.207,138965033,490026,NULL,'2018-07-18 23:26:49',1531956409,NULL),(1861579003,12399222,1,1783151,1,1,1,'S',1,0.992958,426,938479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',131.831,157583107,477120,NULL,'2021-01-07 12:39:22',1610023162,NULL),(1849644973,12399222,1,73473,1,1,1,'A',1,0.935386,431,679811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 737, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 828}}',132.673,139223769,804354,NULL,'2018-07-31 11:43:38',1533037418,NULL),(1878398762,12399222,1,93585,0,1,1,'B',1,0.88439,302,551953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 855}, \"maximum_statistics\": {\"great\": 1025}}',133.053,182241892,580157,NULL,'2024-01-03 05:17:32',1704259052,NULL),(1849514525,12399222,1,71107,0,1,1,'A',1,0.989957,696,894602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 697}}',133.22,138956172,858350,NULL,'2018-07-18 14:21:39',1531923699,NULL),(1850201362,12399222,1,1567654,1,1,1,'X',1,1,300,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',133.796,139978090,348636,NULL,'2018-09-06 11:34:13',1536233653,NULL),(1849532319,12399222,1,1083694,1,1,1,'A',1,0.973447,372,749039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1111}}',134.03,138999173,974028,NULL,'2018-07-20 15:07:01',1532099221,NULL),(1850026755,12399222,1,525670,1,1,1,'SH',1,0.978992,476,953645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',134.249,139681134,574692,NULL,'2018-08-22 05:20:51',1534915251,NULL),(1876125585,12399222,1,920487,0,1,1,'A',1,0.909234,450,629141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',134.942,179034480,987214,NULL,'2023-05-24 08:31:45',1684917105,NULL),(1849470721,12399222,1,1283327,0,1,1,'A',1,0.937788,311,350308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',135.209,138667535,340942,NULL,'2018-07-04 07:46:26',1530690386,NULL),(1851994600,12399222,1,1626351,1,1,1,'S',1,0.953177,299,896282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',135.828,142735852,356802,NULL,'2019-02-14 12:38:15',1550147895,NULL),(1849761296,12399222,1,1285330,1,1,1,'S',1,0.98895,362,925708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',136.656,139108985,422000,NULL,'2018-07-26 01:10:06',1532567406,NULL),(1849681145,12399222,1,33074,1,1,1,'S',1,0.962901,593,850074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',136.737,139092923,647950,NULL,'2018-07-25 06:26:06',1532499966,NULL),(1852183358,12399222,1,1241048,1,1,1,'A',1,0.938107,164,776936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412}}',136.875,142787759,359502,NULL,'2019-02-17 09:24:43',1550395483,NULL),(1849672049,12399222,1,682956,1,1,1,'A',1,0.931602,289,662385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1155}}',137.23,139053731,873134,NULL,'2018-07-23 06:46:44',1532328404,NULL),(1849514662,12399222,1,71408,0,1,1,'A',1,0.971525,903,852419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 988}, \"maximum_statistics\": {\"great\": 1036}}',137.863,138967712,1063994,NULL,'2018-07-19 03:12:46',1531969966,NULL),(1849697872,12399222,1,1661787,0,1,1,'A',1,0.95572,156,723990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 542}}',138.164,139038346,403720,NULL,'2018-07-22 12:18:16',1532261896,NULL),(1850365866,12399222,1,1607509,1,1,1,'S',1,0.989712,486,982326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',138.473,140017359,552714,NULL,'2018-09-08 12:51:17',1536411077,NULL),(1850521648,12399222,1,1705097,1,1,1,'S',1,0.991525,413,934813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',138.545,140320520,465510,NULL,'2018-09-25 02:18:21',1537841901,NULL),(1849511069,12399222,1,807140,1,1,1,'B',1,0.844463,244,545418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 433}, \"maximum_statistics\": {\"great\": 614}}',139.12,138948003,425212,NULL,'2018-07-18 04:21:32',1531887692,NULL),(1854889681,12399222,1,1564860,0,1,1,'B',1,0.882023,203,634153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',139.522,147263941,352670,NULL,'2019-11-18 08:55:14',1574067314,NULL),(1849700845,12399222,1,42795,1,1,1,'S',1,0.990491,631,871745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',140.604,139092892,631479,NULL,'2018-07-25 06:23:37',1532499817,NULL),(1849525952,12399222,1,680875,1,1,1,'A',1,0.941919,229,689793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 594}}',140.664,138973700,444056,NULL,'2018-07-19 10:39:35',1531996775,NULL),(1850385544,12399222,1,1246712,1,1,1,'A',1,0.982981,728,881959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 824, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 852}}',140.754,140072366,1045500,NULL,'2018-09-11 10:44:04',1536662644,NULL),(1850688655,12399222,1,1205384,1,1,1,'S',1,0.996368,413,937987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',141.131,140624158,542080,NULL,'2018-10-12 15:19:09',1539357549,NULL),(1849824651,12399222,1,1608726,1,1,1,'A',1,0.931655,346,737593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',141.359,139332796,386414,NULL,'2018-08-05 14:41:02',1533480062,NULL),(1849663007,12399222,1,247965,1,1,1,'S',1,0.977431,288,969862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',141.437,139204293,334422,NULL,'2018-07-30 12:09:42',1532952582,NULL),(1865383062,12399222,1,2397493,1,1,1,'X',1,1,316,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',141.768,163130136,333540,NULL,'2021-06-19 05:24:35',1624080275,NULL),(1856866924,12399222,1,1643476,1,1,1,'A',1,0.906452,155,380761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',141.829,150171699,91322,NULL,'2020-04-16 10:02:36',1587031356,NULL),(1852510619,12399222,1,1812660,1,1,1,'A',1,0.951759,364,758625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',142.805,143542774,919826,NULL,'2019-04-03 08:33:14',1554280394,NULL),(1849727267,12399222,1,748983,1,1,1,'A',1,0.962687,328,788736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',143.195,139223213,452252,NULL,'2018-07-31 11:07:53',1533035273,NULL),(1849355307,12399222,1,132624,0,1,1,'S',1,0.982353,255,452533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',144.277,138593090,187432,NULL,'2018-06-30 10:26:03',1530354363,NULL),(1851984246,12399222,1,1617638,1,1,1,'A',1,0.93227,447,685427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 73, \"great\": 1943, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2163}}',144.689,142625318,1791120,NULL,'2019-02-07 11:15:59',1549538159,NULL),(1855422531,12399222,1,1956277,1,1,1,'A',1,0.916107,386,648528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 86, \"great\": 1822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2086}}',145.801,148061427,1650728,NULL,'2020-01-08 07:54:12',1578470052,NULL),(1851815064,12399222,1,885030,1,1,1,'S',1,0.990854,492,923450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',145.818,142520967,553540,NULL,'2019-02-01 03:49:20',1548992960,NULL),(1849728686,12399222,1,581931,1,1,1,'S',1,0.960526,456,848140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',146.867,139183349,480590,NULL,'2018-07-29 12:15:16',1532866516,NULL),(1849581999,12399222,1,1280850,1,1,1,'A',1,0.964286,447,814584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 574}}',147.036,138971470,545600,NULL,'2018-07-19 08:17:42',1531988262,NULL),(1849623330,12399222,1,1496389,1,1,1,'B',1,0.899713,306,604643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1396}}',147.263,138964957,1074890,NULL,'2018-07-18 23:19:59',1531955999,NULL),(1849549085,12399222,1,88397,1,1,1,'S',1,0.982843,816,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 788}, \"maximum_statistics\": {\"great\": 816}}',147.265,138911224,914090,NULL,'2018-07-16 09:45:01',1531734301,NULL),(1849550730,12399222,1,988793,1,1,1,'A',1,0.930139,288,655813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1732}}',148.461,138950431,1320900,NULL,'2018-07-18 08:11:34',1531901494,NULL),(3701424210,12399222,1,3932573,1,1,1,'A',1,0.920252,197,599132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 857}, \"maximum_statistics\": {\"great\": 953}}',148.817,185830697,595060,NULL,'2024-10-18 13:24:40',1729257880,NULL),(1849600614,12399222,1,124217,1,1,1,'A',1,0.95229,273,723186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1310}}',148.954,138992179,1089808,NULL,'2018-07-20 08:14:44',1532074484,NULL),(1849555947,12399222,1,427241,1,1,1,'A',1,0.944515,483,724822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 793}}',150.076,138955743,824468,NULL,'2018-07-18 13:57:41',1531922261,NULL),(1850773667,12399222,1,1434483,1,1,1,'A',1,0.927695,878,709530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 68, \"great\": 2020, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2282}}',150.92,140638417,2151736,NULL,'2018-10-13 08:23:32',1539419012,NULL),(1849614256,12399222,1,132624,0,1,1,'S',1,0.994118,255,926801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',151.114,138911129,278922,NULL,'2018-07-16 09:37:25',1531733845,NULL),(1849639659,12399222,1,651596,1,1,1,'S',1,0.976163,860,886786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860}}',151.657,139216149,982640,NULL,'2018-07-31 01:17:11',1532999831,NULL),(1849794779,12399222,1,86199,0,1,1,'S',1,0.998881,447,954460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',151.69,139372684,497840,NULL,'2018-08-07 13:47:47',1533649667,NULL),(1854387968,12399222,1,1897824,1,1,1,'A',1,0.943223,164,740552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',151.812,146422193,205730,NULL,'2019-09-22 12:14:12',1569154452,NULL),(1863460743,12399222,1,1805016,1,1,1,'A',1,0.91684,208,640661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1443}}',151.977,160185462,1135360,NULL,'2021-03-28 00:57:36',1616893056,NULL),(1849739174,12399222,1,1678446,1,1,1,'S',1,0.979508,610,890851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610}}',152.291,139111779,704520,NULL,'2018-07-26 05:06:21',1532581581,NULL),(1849626326,12399222,1,140079,1,1,1,'S',1,0.970813,1045,867237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 984}, \"maximum_statistics\": {\"great\": 1045}}',152.46,138924887,1206180,NULL,'2018-07-17 00:17:38',1531786658,NULL),(1849686099,12399222,1,1600851,1,1,1,'S',1,0.982097,391,908976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',152.513,139179350,423470,NULL,'2018-07-29 08:04:57',1532851497,NULL),(1851349032,12399222,1,187901,0,1,1,'A',1,0.965642,533,857747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',153.11,141732840,592948,NULL,'2018-12-17 23:36:05',1545089765,NULL),(1849351490,12399222,1,130067,0,1,1,'A',1,0.930645,617,347419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1550}}',153.394,138593176,811230,NULL,'2018-06-30 10:31:11',1530354671,NULL),(1856040532,12399222,1,426543,1,1,1,'S',1,0.953526,312,900392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',153.599,149028446,332341,NULL,'2020-03-05 01:53:46',1583373226,NULL),(1851949350,12399222,1,1411924,1,1,1,'S',1,0.956879,487,917377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',153.706,142736075,544495,NULL,'2019-02-14 12:54:53',1550148893,NULL),(1854466644,12399222,1,1746491,1,1,1,'A',1,0.935103,576,716066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 77, \"great\": 2028, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2242}}',153.92,146495946,2026418,NULL,'2019-09-28 07:24:54',1569655494,NULL),(1850174365,12399222,1,549277,1,1,1,'S',1,0.981481,567,866198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 567}}',154.024,139925886,626050,NULL,'2018-09-03 08:42:29',1535964149,NULL),(1850492540,12399222,1,214846,1,1,1,'X',1,1,488,952643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488}}',154.068,140307923,555532,NULL,'2018-09-24 08:07:42',1537776462,NULL),(1851593958,12399222,1,104401,0,1,1,'A',1,0.932482,411,707862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',154.427,142056372,661032,NULL,'2019-01-05 04:32:12',1546662732,NULL),(1850387980,12399222,1,1394381,1,1,1,'X',1,1,507,953233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',154.983,140179036,574060,NULL,'2018-09-17 01:43:51',1537148631,NULL),(1850746161,12399222,1,1272259,1,1,1,'S',1,0.982759,493,906441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',155.265,140617961,550960,NULL,'2018-10-12 08:25:31',1539332731,NULL),(1849869804,12399222,1,1567655,1,1,1,'A',1,0.977163,256,871428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',155.61,139261253,372223,NULL,'2018-08-02 08:48:48',1533199728,NULL),(1856131146,12399222,1,1607508,1,1,1,'S',1,0.99162,358,1022776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',155.675,149000642,415208,NULL,'2020-03-03 07:11:25',1583219485,NULL),(1854305484,12399222,1,1271851,1,1,1,'A',1,0.983607,544,909185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',155.749,146253182,608370,NULL,'2019-09-10 11:47:47',1568116067,NULL),(1849755426,12399222,1,1240312,1,1,1,'S',1,0.980462,563,900558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 563}}',155.862,139183957,681260,NULL,'2018-07-29 12:50:02',1532868602,NULL),(1857327700,12399222,1,1772049,0,1,1,'B',1,0.882554,287,642585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 43, \"great\": 828}, \"maximum_statistics\": {\"great\": 1026}}',156.256,151053762,781845,NULL,'2020-05-15 13:00:53',1589547653,NULL),(1851574480,12399222,1,1750853,1,1,1,'X',1,1,471,957112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',156.32,142039413,528760,NULL,'2019-01-04 07:21:51',1546586511,NULL),(3432963477,12399222,1,4149815,1,1,1,'A',1,0.971823,862,861602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',156.965,185244054,949860,NULL,'2024-08-31 03:51:31',1725076291,NULL),(1849749694,12399222,1,132624,0,1,1,'SH',1,0.982353,255,956687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',157.788,139220202,294369,NULL,'2018-07-31 07:27:43',1533022063,NULL),(1854505731,12399222,1,1210839,1,1,1,'A',1,0.928415,386,705943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 828, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 915}}',158.591,146686441,820462,NULL,'2019-10-12 02:18:27',1570846707,NULL),(1850279435,12399222,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 446}}',158.85,140072625,504760,NULL,'2018-09-11 11:06:02',1536663962,NULL),(1865375420,12399222,1,1708108,1,1,1,'A',1,0.906943,264,641100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 898}, \"maximum_statistics\": {\"great\": 1037}}',158.924,163126686,791294,NULL,'2021-06-19 02:38:51',1624070331,NULL),(1861670684,12399222,1,426542,1,1,1,'A',1,0.941489,254,772815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 515}, \"maximum_statistics\": {\"great\": 564}}',159.143,157488561,463224,NULL,'2021-01-04 06:02:07',1609740127,NULL),(1849754832,12399222,1,1567655,1,1,1,'S',1,0.987981,416,925960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',159.231,139204631,470040,NULL,'2018-07-30 12:26:39',1532953599,NULL),(1856575013,12399222,1,1955893,1,1,1,'A',1,0.952643,427,759056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 1691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1816}}',160.202,149816589,1555358,NULL,'2020-04-05 06:28:05',1586068085,NULL),(1857267402,12399222,1,1783151,1,1,1,'A',1,0.929577,375,821259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',160.211,150830543,439016,NULL,'2020-05-08 06:21:36',1588918896,NULL),(1849693165,12399222,1,1109947,1,1,1,'S',1,0.983771,1294,912994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1294}}',160.596,139223143,1517600,NULL,'2018-07-31 11:03:56',1533035036,NULL),(1849854595,12399222,1,1619037,1,1,1,'A',1,0.942441,381,774396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 647, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 721}}',160.833,139384682,763830,NULL,'2018-08-08 03:44:51',1533699891,NULL),(1850351268,12399222,1,1601344,1,1,1,'S',1,0.992126,635,938371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 635}}',161.445,140018906,727940,NULL,'2018-09-08 13:52:40',1536414760,NULL),(1854490740,12399222,1,1770948,1,1,1,'A',1,0.937651,598,716384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 75, \"great\": 2244, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',163.537,146471922,2187358,NULL,'2019-09-26 13:40:47',1569505247,NULL),(1861756168,12399222,1,1554557,1,1,1,'A',1,0.938733,622,734797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 79, \"great\": 1991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2179}}',163.816,157723696,1986420,NULL,'2021-01-12 06:14:11',1610432051,NULL),(1851665178,12399222,1,1824706,1,1,1,'S',1,0.98954,478,915586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',163.963,142080616,570754,NULL,'2019-01-06 09:24:07',1546766647,NULL),(1849562148,12399222,1,177630,0,1,1,'S',1,0.977069,1003,872659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1003}}',164.171,138967755,1098770,NULL,'2018-07-19 03:16:42',1531970202,NULL),(1849714817,12399222,1,1549619,1,1,1,'S',1,0.991071,448,922392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',164.358,139058829,491430,NULL,'2018-07-23 12:59:42',1532350782,NULL),(1856108959,12399222,1,1247898,1,1,1,'A',1,0.946012,710,861011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',164.704,149000538,854820,NULL,'2020-03-03 06:56:12',1583218572,NULL),(1849605279,12399222,1,1415214,1,1,1,'A',1,0.96672,405,842419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 631}}',165.577,138842792,594530,NULL,'2018-07-13 04:02:49',1531454569,NULL),(1849624832,12399222,1,661705,1,1,1,'A',1,0.957645,470,770561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1452}}',165.779,138968410,1337570,NULL,'2018-07-19 04:09:09',1531973349,NULL),(1856070204,12399222,1,1675835,1,1,1,'S',1,0.973822,191,974869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',166.633,149000771,174866,NULL,'2020-03-03 07:29:20',1583220560,NULL),(1854632258,12399222,1,1564860,0,1,1,'B',1,0.897753,250,773251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',167.737,146801743,369940,NULL,'2019-10-20 03:09:31',1571540971,NULL),(1849540446,12399222,1,28306,0,1,1,'A',1,0.939474,570,752527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 501}, \"maximum_statistics\": {\"great\": 570}}',168.078,138974710,625430,NULL,'2018-07-19 11:55:39',1532001339,NULL),(1849536536,12399222,1,163789,1,1,1,'A',1,0.979418,683,876073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 996}}',168.858,138911171,1058894,NULL,'2018-07-16 09:41:03',1531734063,NULL),(1852027903,12399222,1,132624,1,1,1,'S',1,0.996078,255,998487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',168.89,142638490,300026,NULL,'2019-02-08 08:42:55',1549615375,NULL),(1850494174,12399222,1,1752505,1,1,1,'S',1,0.996711,456,948044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',168.97,140307644,541210,NULL,'2018-09-24 07:37:18',1537774638,NULL),(1857123936,12399222,1,2352117,1,1,1,'A',1,0.913451,279,631916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',169.064,150528690,685808,NULL,'2020-04-28 06:35:20',1588055720,NULL),(1849520295,12399222,1,387811,0,1,1,'A',1,0.943197,307,735550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 757}}',170.212,138965009,659566,NULL,'2018-07-18 23:24:35',1531956275,NULL),(1857872167,12399222,1,2268907,1,1,1,'A',1,0.93872,499,708605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',170.349,151713924,751138,NULL,'2020-06-07 01:39:22',1591493962,NULL),(1849638818,12399222,1,1570251,0,1,1,'A',1,0.92144,301,741794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',170.532,139112772,545101,NULL,'2018-07-26 06:28:22',1532586502,NULL),(3701343566,12399222,1,4638421,1,1,1,'A',1,0.92042,305,634850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 883}, \"maximum_statistics\": {\"great\": 999}}',170.989,185830420,699668,NULL,'2024-10-18 13:08:25',1729256905,NULL),(1850597229,12399222,1,1051533,1,1,1,'S',1,0.994152,513,941150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',171.185,140558549,618666,NULL,'2018-10-08 10:47:46',1538995666,NULL),(1862135291,12399222,1,2265575,0,1,1,'B',1,0.897436,390,593513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',171.413,158356468,722970,NULL,'2021-02-02 07:24:17',1612250657,NULL),(1849735994,12399222,1,886670,1,1,1,'S',1,0.976763,624,895997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',171.517,139220811,743238,NULL,'2018-07-31 08:13:57',1533024837,NULL),(1850636596,12399222,1,1621929,1,1,1,'A',1,0.952794,730,766619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 81, \"great\": 2431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',171.764,140430008,2339424,NULL,'2018-10-01 01:00:10',1538355610,NULL),(1852100359,12399222,1,1614202,1,1,1,'S',1,0.965632,451,935878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 420, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 451}}',171.779,142787899,565729,NULL,'2019-02-17 09:34:58',1550396098,NULL),(1854427461,12399222,1,2018209,1,1,1,'A',1,0.951743,700,772333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 61, \"great\": 1512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1606}}',172.485,146421944,1507244,NULL,'2019-09-22 11:55:42',1569153342,NULL),(1861858290,12399222,1,1721370,1,1,1,'A',1,0.935484,231,731101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',172.755,157930078,311194,NULL,'2021-01-19 11:31:22',1611055882,NULL),(1861798170,12399222,1,2706228,0,1,1,'A',1,0.912442,330,701530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1085}}',172.789,157673012,895384,NULL,'2021-01-10 11:52:54',1610279574,NULL),(1854348839,12399222,1,803215,1,1,1,'S',1,0.995506,890,945141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 882, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 890}}',173.398,146277915,1120220,NULL,'2019-09-12 12:48:34',1568292514,NULL),(1851984085,12399222,1,1306091,1,1,1,'A',1,0.955882,432,784933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',173.879,142733777,693368,NULL,'2019-02-14 09:21:52',1550136112,NULL),(1850828351,12399222,1,288561,1,1,1,'S',1,0.99495,594,943238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',174.19,140856747,750620,NULL,'2018-10-26 08:01:44',1540540904,NULL),(1851971915,12399222,1,177503,1,1,1,'S',1,0.988017,459,920484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',174.33,142638470,537190,NULL,'2019-02-08 08:40:20',1549615220,NULL),(1852104970,12399222,1,1518534,1,1,1,'S',1,0.957407,540,922648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',174.997,142787833,636453,NULL,'2019-02-17 09:29:55',1550395795,NULL),(1857525849,12399222,1,66474,1,1,1,'A',1,0.968543,859,862527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',175.03,151205423,1021210,NULL,'2020-05-20 12:42:59',1589978579,NULL),(1850174202,12399222,1,165970,1,1,1,'S',1,0.993763,481,935540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',175.043,139928497,562060,NULL,'2018-09-03 12:02:36',1535976156,NULL),(1852149611,12399222,1,230217,1,1,1,'A',1,0.954902,230,806004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 701, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',175.19,142787794,655324,NULL,'2019-02-17 09:27:13',1550395633,NULL),(1849525394,12399222,1,155543,1,1,1,'A',1,0.973399,544,827251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 964}, \"maximum_statistics\": {\"great\": 1015}}',175.464,138973584,1086120,NULL,'2018-07-19 10:32:11',1531996331,NULL),(1850311773,12399222,1,1708929,1,1,1,'S',1,0.989339,469,909969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',176.628,140144969,569430,NULL,'2018-09-15 13:46:12',1537019172,NULL),(1850651774,12399222,1,1567655,1,1,1,'S',1,0.979567,416,952631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',176.672,140587782,479574,NULL,'2018-10-10 08:55:55',1539161755,NULL),(1849724443,12399222,1,1554664,1,1,1,'S',1,0.982828,495,897421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478}, \"maximum_statistics\": {\"great\": 495}}',177.045,139039082,521490,NULL,'2018-07-22 13:02:23',1532264543,NULL),(1850646265,12399222,1,362948,1,1,1,'SH',1,0.986268,619,972103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',177.275,140420131,748710,NULL,'2018-09-30 14:05:19',1538316319,NULL),(1857563490,12399222,1,1615883,1,1,1,'A',1,0.950266,242,784748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',177.697,151224733,482571,NULL,'2020-05-21 04:08:59',1590034139,NULL),(1850323399,12399222,1,886670,1,1,1,'SH',1,0.964744,624,912840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 580, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',178.025,140017244,758344,NULL,'2018-09-08 12:46:15',1536410775,NULL),(1861781414,12399222,1,2126893,1,1,1,'A',1,0.92596,440,723636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 547}}',178.044,157694436,551216,NULL,'2021-01-11 04:33:54',1610339634,NULL),(1854475861,12399222,1,1752952,1,1,1,'S',1,0.995798,476,948055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',178.364,146388132,533280,NULL,'2019-09-20 13:59:51',1568987991,NULL),(1875666097,12399222,1,3931144,1,1,1,'A',1,0.954683,453,780967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',178.369,178539684,896230,NULL,'2023-04-23 06:31:29',1682231489,NULL),(1850151348,12399222,1,1608662,1,1,1,'A',1,0.953704,541,794940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 652, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 702}}',178.392,139926578,727466,NULL,'2018-09-03 09:43:36',1535967816,NULL),(1856004067,12399222,1,1945124,1,1,1,'A',1,0.933227,476,716033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 1380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1565}}',178.851,148801278,1424966,NULL,'2020-02-21 07:55:19',1582271719,NULL),(1850571551,12399222,1,432559,1,1,1,'S',1,0.980969,578,906121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',178.988,140452587,633270,NULL,'2018-10-02 13:36:54',1538487414,NULL),(1854419179,12399222,1,382275,1,1,1,'S',1,0.99895,476,913753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',179.063,146360350,586352,NULL,'2019-09-18 10:34:52',1568802892,NULL),(1857467223,12399222,1,1650565,1,1,1,'S',1,0.998039,510,954466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',179.102,151225270,565020,NULL,'2020-05-21 04:41:25',1590036085,NULL),(1849565630,12399222,1,292818,1,1,1,'A',1,0.977707,672,880555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',179.2,138950346,1202232,NULL,'2018-07-18 08:05:12',1531901112,NULL),(1849840449,12399222,1,193664,1,1,1,'S',1,0.998834,429,941001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',179.289,139239611,503070,NULL,'2018-08-01 06:47:53',1533106073,NULL),(1865251436,12399222,1,1175132,1,1,1,'S',1,0.994737,475,943355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 475}}',179.437,162901561,556180,NULL,'2021-06-11 23:20:12',1623453612,NULL),(1849584449,12399222,1,1282805,0,1,1,'A',1,0.934355,480,696403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1729}}',179.57,139007427,1359850,NULL,'2018-07-21 00:15:34',1532132134,NULL),(1857503367,12399222,1,1518535,1,1,1,'A',1,0.917031,411,902778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 591}, \"maximum_statistics\": {\"great\": 687}}',179.621,151133230,709199,NULL,'2020-05-18 00:39:02',1589762342,NULL),(1850276969,12399222,1,71408,1,1,1,'A',1,0.986004,959,959115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',180.376,140201756,1180175,NULL,'2018-09-18 13:33:01',1537277581,NULL),(1850494183,12399222,1,1752505,1,1,1,'SH',1,0.991228,456,987764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',180.451,140307680,559908,NULL,'2018-09-24 07:40:17',1537774817,NULL),(1861630561,12399222,1,1548238,1,1,1,'X',1,1,252,914857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',180.54,157488357,326020,NULL,'2021-01-04 05:49:35',1609739375,NULL),(1854281102,12399222,1,340705,1,1,1,'X',1,1,598,954158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',180.766,146291506,740660,NULL,'2019-09-13 13:38:50',1568381930,NULL),(1849686196,12399222,1,412493,0,1,1,'A',1,0.981434,1089,891136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1118, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1158}}',180.82,139075220,1350960,NULL,'2018-07-24 09:03:47',1532423027,NULL),(1850712917,12399222,1,1626518,1,1,1,'A',1,0.969155,578,822044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1313}}',180.916,140623861,1239558,NULL,'2018-10-12 15:05:09',1539356709,NULL),(1856068335,12399222,1,725246,1,1,1,'S',1,0.959016,366,911421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',180.987,149000577,434234,NULL,'2020-03-03 07:01:15',1583218875,NULL),(1849712068,12399222,1,849007,1,1,1,'S',1,0.992337,522,932722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',181.239,139121027,590670,NULL,'2018-07-26 15:04:33',1532617473,NULL),(1850302064,12399222,1,1497491,1,1,1,'A',1,0.93072,720,738459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 838}, \"maximum_statistics\": {\"great\": 931}}',181.638,140201529,883220,NULL,'2018-09-18 13:17:45',1537276665,NULL),(1875768299,12399222,1,3178542,1,1,1,'A',1,0.965619,363,806650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',181.89,178826135,940988,NULL,'2023-05-11 10:29:34',1683800974,NULL),(1858221279,12399222,1,2401584,1,1,1,'A',1,0.928442,607,705661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 1459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',182.003,152281019,1386632,NULL,'2020-06-28 07:57:04',1593331024,NULL),(1849655465,12399222,1,1058170,1,1,1,'A',1,0.947293,365,760800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',182.188,139223632,688264,NULL,'2018-07-31 11:33:26',1533036806,NULL),(1850414146,12399222,1,77234,1,1,1,'A',1,0.974178,435,871360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',182.682,140389127,903928,NULL,'2018-09-29 05:25:53',1538198753,NULL),(1865291532,12399222,1,719587,0,1,1,'A',1,0.906907,238,639587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 853}, \"maximum_statistics\": {\"great\": 999}}',182.745,163126332,743562,NULL,'2021-06-19 02:23:50',1624069430,NULL),(1849705219,12399222,1,1665831,0,1,1,'A',1,0.969062,294,869831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',182.778,139112611,468014,NULL,'2018-07-26 06:13:16',1532585596,NULL),(1851584819,12399222,1,1756838,1,1,1,'S',1,0.993761,561,933069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 561}}',182.905,142037352,701860,NULL,'2019-01-04 03:35:07',1546572907,NULL),(1854496518,12399222,1,2064590,1,1,1,'A',1,0.925712,346,667006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1474}}',182.985,146528908,1289402,NULL,'2019-09-30 08:28:05',1569832085,NULL),(1850483999,12399222,1,1470144,1,1,1,'S',1,0.996523,719,944911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 719}}',183.325,140376727,789550,NULL,'2018-09-28 14:46:44',1538146004,NULL),(1849706752,12399222,1,104400,0,1,1,'A',1,0.944257,270,714305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 825}, \"maximum_statistics\": {\"great\": 888}}',183.346,139051510,635182,NULL,'2018-07-23 03:18:00',1532315880,NULL),(1849844665,12399222,1,890368,1,1,1,'S',1,0.952103,428,895359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',183.494,139261334,526427,NULL,'2018-08-02 08:52:55',1533199975,NULL),(1850503374,12399222,1,1752554,1,1,1,'S',1,0.95045,333,873804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',183.774,140307727,373647,NULL,'2018-09-24 07:45:15',1537775115,NULL),(1852187438,12399222,1,1766888,1,1,1,'A',1,0.936343,864,849040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 864}}',184.187,142787687,989988,NULL,'2019-02-17 09:18:21',1550395101,NULL),(1865488065,12399222,1,2742507,1,1,1,'A',1,0.905016,259,700904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',184.248,163254729,822450,NULL,'2021-06-23 06:56:21',1624431381,NULL),(1857287895,12399222,1,2260361,1,1,1,'A',1,0.922879,350,710715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 693, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',184.417,150801477,743102,NULL,'2020-05-07 07:24:45',1588836285,NULL),(1849659709,12399222,1,1646413,1,1,1,'S',1,0.995961,619,948404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 619}}',184.544,139092613,680860,NULL,'2018-07-25 05:56:50',1532498210,NULL),(1849624916,12399222,1,229662,1,1,1,'S',1,0.961699,718,797881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 663}, \"maximum_statistics\": {\"great\": 718}}',184.915,138971426,885840,NULL,'2018-07-19 08:14:16',1531988056,NULL),(1851571311,12399222,1,87369,1,1,1,'S',1,0.991507,942,921450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 926, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 942}}',185.423,142056338,1132070,NULL,'2019-01-05 04:29:55',1546662595,NULL),(1849621873,12399222,1,1494227,1,1,1,'A',1,0.966622,696,812975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1483}}',185.679,139027015,1468538,NULL,'2018-07-21 22:43:45',1532213025,NULL),(1856097283,12399222,1,292666,0,1,1,'A',1,0.952919,253,862750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',185.772,149000609,518607,NULL,'2020-03-03 07:05:54',1583219154,NULL),(1852042152,12399222,1,61917,0,1,1,'A',1,0.941145,392,726539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',185.815,142638382,761396,NULL,'2019-02-08 08:30:28',1549614628,NULL),(1852020657,12399222,1,1032387,1,1,1,'A',1,0.937266,534,866046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',186.679,142735940,597457,NULL,'2019-02-14 12:45:07',1550148307,NULL),(1849808886,12399222,1,95421,1,1,1,'S',1,0.988072,503,886575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',186.86,139345578,572070,NULL,'2018-08-06 06:29:46',1533536986,NULL),(1856075398,12399222,1,1531625,0,1,1,'A',1,0.949167,734,763117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 2721, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2941}}',187.083,149052569,2585570,NULL,'2020-03-06 13:58:52',1583503132,NULL),(1854465701,12399222,1,1613863,1,1,1,'S',1,0.997037,675,951627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 675}}',187.406,146388218,831132,NULL,'2019-09-20 14:06:18',1568988378,NULL),(1852143139,12399222,1,1346287,1,1,1,'S',1,0.967638,309,945710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',187.912,142787731,345288,NULL,'2019-02-17 09:21:58',1550395318,NULL),(1854858295,12399222,1,1949351,1,1,1,'A',1,0.968123,799,864595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 806, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',187.916,147000953,925740,NULL,'2019-11-02 08:15:55',1572682555,NULL),(1857324874,12399222,1,1838986,0,1,1,'A',1,0.927813,383,701872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 1683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1884}}',188.291,151014134,1710716,NULL,'2020-05-14 06:28:21',1589437701,NULL),(1849701977,12399222,1,1665748,0,1,1,'A',1,0.92811,242,717799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',188.33,139109065,464771,NULL,'2018-07-26 01:17:49',1532567869,NULL),(1854490055,12399222,1,1505977,1,1,1,'A',1,0.944957,477,744295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 1492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1626}}',188.47,146457114,1425940,NULL,'2019-09-25 08:43:55',1569401035,NULL),(1849637653,12399222,1,139809,0,1,1,'S',1,0.984848,561,887489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',188.603,139070758,616170,NULL,'2018-07-24 02:45:17',1532400317,NULL),(1849650293,12399222,1,1642099,1,1,1,'A',1,0.950798,618,781367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 690}, \"maximum_statistics\": {\"great\": 752}}',188.932,139051068,702048,NULL,'2018-07-23 02:41:26',1532313686,NULL),(1856647553,12399222,1,2118204,1,1,1,'S',1,0.998908,458,953059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',190.428,149848358,508530,NULL,'2020-04-06 06:15:30',1586153730,NULL),(1854453392,12399222,1,1603137,1,1,1,'A',1,0.927294,546,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 839}}',190.451,146405385,730110,NULL,'2019-09-21 13:42:29',1569073349,NULL),(1850756842,12399222,1,1283327,1,1,1,'S',1,0.991551,651,933337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',190.775,140690287,736200,NULL,'2018-10-16 04:39:40',1539664780,NULL),(1850616215,12399222,1,328371,1,1,1,'A',1,0.962181,1138,834366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2155}}',191.375,140452448,2321812,NULL,'2018-10-02 13:27:27',1538486847,NULL),(1856867802,12399222,1,2208494,1,1,1,'A',1,0.932945,192,670169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',193.086,150264522,741696,NULL,'2020-04-19 07:30:33',1587281433,NULL),(1849665884,12399222,1,161274,0,1,1,'A',1,0.930393,395,703411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 47, \"great\": 2038, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2313}}',193.198,139078064,1951912,NULL,'2018-07-24 12:17:03',1532434623,NULL),(1849747777,12399222,1,61919,0,1,1,'S',1,0.991189,681,924082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',193.357,139112070,768990,NULL,'2018-07-26 05:29:09',1532582949,NULL),(1854348867,12399222,1,1346288,1,1,1,'S',1,0.997817,458,948262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',193.404,146209124,508060,NULL,'2019-09-07 11:04:40',1567854280,NULL),(1856114264,12399222,1,1442848,1,1,1,'S',1,0.974044,366,939938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',193.665,149028607,413731,NULL,'2020-03-05 02:11:45',1583374305,NULL),(1857241243,12399222,1,1848454,1,1,1,'A',1,0.947183,216,784207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',194.126,150801088,358834,NULL,'2020-05-07 07:03:56',1588835036,NULL),(1850247208,12399222,1,1205385,1,1,1,'S',1,0.997278,551,947141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',194.169,139940142,707550,NULL,'2018-09-04 01:17:07',1536023827,NULL),(1849871945,12399222,1,137132,1,1,1,'S',1,0.999055,529,955744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',194.172,139235894,602790,NULL,'2018-08-01 00:56:43',1533085003,NULL),(1849656720,12399222,1,241860,1,1,1,'A',1,0.945887,462,874455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',194.767,139220464,556105,NULL,'2018-07-31 07:48:06',1533023286,NULL),(1849700438,12399222,1,434481,1,1,1,'S',1,0.997674,430,945043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 430}}',194.77,139057951,470500,NULL,'2018-07-23 12:13:48',1532348028,NULL),(1849699539,12399222,1,1476506,1,1,1,'S',1,0.972504,691,879806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',195.158,139179514,771420,NULL,'2018-07-29 08:17:18',1532852238,NULL),(1850198333,12399222,1,179536,1,1,1,'S',1,0.998994,497,957100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',195.406,139997836,562320,NULL,'2018-09-07 14:50:08',1536331808,NULL),(1854330874,12399222,1,140877,1,1,1,'S',1,0.991184,794,908832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 780, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 794}}',195.869,146291595,982250,NULL,'2019-09-13 13:46:51',1568382411,NULL),(1851816317,12399222,1,1205382,0,1,1,'A',1,0.93702,253,742807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 589}, \"maximum_statistics\": {\"great\": 651}}',195.882,142458900,561768,NULL,'2019-01-28 07:53:20',1548662000,NULL),(1854624273,12399222,1,288554,1,1,1,'S',1,0.996189,656,948845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',196.157,146636838,777940,NULL,'2019-10-08 11:36:13',1570534573,NULL),(1849545848,12399222,1,169166,0,1,1,'A',1,0.957466,240,772668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1105}}',196.313,138924683,961692,NULL,'2018-07-17 00:01:30',1531785690,NULL),(1854316800,12399222,1,1285331,1,1,1,'S',1,0.997792,453,952532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',196.926,146209329,532080,NULL,'2019-09-07 11:20:21',1567855221,NULL),(1854392130,12399222,1,332272,1,1,1,'S',1,0.984799,921,917531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',197.285,146388015,1037670,NULL,'2019-09-20 13:51:37',1568987497,NULL),(1854449475,12399222,1,140921,1,1,1,'S',1,0.99577,591,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',197.573,146388093,702880,NULL,'2019-09-20 13:56:45',1568987805,NULL),(1865275277,12399222,1,307289,1,1,1,'A',1,0.949842,237,714974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 872}, \"maximum_statistics\": {\"great\": 947}}',197.594,163132645,653350,NULL,'2021-06-19 07:37:35',1624088255,NULL),(1849774472,12399222,1,153393,1,1,1,'S',1,0.995104,817,944611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',197.808,139239650,981952,NULL,'2018-08-01 06:51:46',1533106306,NULL),(1849705054,12399222,1,1665831,1,1,1,'S',1,0.992016,501,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',197.81,139109217,554020,NULL,'2018-07-26 01:31:26',1532568686,NULL),(1850619839,12399222,1,1688435,1,1,1,'A',1,0.925532,646,696877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',197.886,140587711,894528,NULL,'2018-10-10 08:47:38',1539161258,NULL),(1851997945,12399222,1,342675,1,1,1,'S',1,0.957002,407,913622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',198.3,142735906,464233,NULL,'2019-02-14 12:42:06',1550148126,NULL),(1849848284,12399222,1,314699,1,1,1,'S',1,0.991803,671,936677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',198.418,139332671,768270,NULL,'2018-08-05 14:35:04',1533479704,NULL),(1849650738,12399222,1,238613,1,1,1,'A',1,0.992838,562,891427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',198.973,139053874,1211086,NULL,'2018-07-23 07:01:24',1532329284,NULL),(1850597686,12399222,1,1673760,1,1,1,'S',1,0.950441,454,897181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 409}, \"maximum_statistics\": {\"great\": 454}}',199.063,140524258,503968,NULL,'2018-10-06 15:21:08',1538839268,NULL),(1849442367,12399222,1,105917,0,1,1,'A',1,0.945591,235,365727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1599}}',199.525,138667593,864766,NULL,'2018-07-04 07:51:13',1530690673,NULL),(1856647573,12399222,1,2118204,1,1,1,'S',1,0.978166,458,943731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',199.541,149849562,510048,NULL,'2020-04-06 07:15:55',1586157355,NULL),(1854477181,12399222,1,1628026,1,1,1,'A',1,0.948814,554,781237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',199.717,146405443,771932,NULL,'2019-09-21 13:46:06',1569073566,NULL),(1854599677,12399222,1,241818,1,1,1,'S',1,0.99375,560,942485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',199.931,146686306,684190,NULL,'2019-10-12 02:06:25',1570845985,NULL),(3656909029,12399222,1,4583852,1,1,1,'A',1,0.974286,431,837637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',200.265,185718327,728498,NULL,'2024-10-10 08:51:13',1728550273,NULL),(1861711833,12399222,1,1810684,1,1,1,'A',1,0.965991,557,811200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',200.432,157673681,692238,NULL,'2021-01-10 12:26:33',1610281593,NULL),(1851693434,12399222,1,1677430,1,1,1,'A',1,0.982406,548,892132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 858}, \"maximum_statistics\": {\"great\": 881}}',200.585,142352568,935588,NULL,'2019-01-22 04:48:47',1548132527,NULL),(1861752176,12399222,1,781859,0,1,1,'A',1,0.926906,279,674227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1115}}',200.696,157608465,852268,NULL,'2021-01-08 09:06:35',1610096795,NULL),(1850370923,12399222,1,1378878,1,1,1,'S',1,0.990244,1230,932431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',201.14,140201671,1465840,NULL,'2018-09-18 13:27:41',1537277261,NULL),(1850341462,12399222,1,1346288,1,1,1,'SH',1,0.985808,458,968139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',201.152,140178889,520092,NULL,'2018-09-17 01:29:34',1537147774,NULL),(1849659669,12399222,1,1442891,1,1,1,'S',1,0.986967,422,918054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',201.681,139223716,495870,NULL,'2018-07-31 11:40:16',1533037216,NULL),(1853248354,12399222,1,1749186,1,1,1,'A',1,0.972963,756,842358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 1294, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1350}}',201.869,144604848,1316384,NULL,'2019-06-01 11:15:57',1559387757,NULL),(1849576585,12399222,1,46300,0,1,1,'S',1,0.973616,777,840921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 736}, \"maximum_statistics\": {\"great\": 777}}',201.919,138974634,814570,NULL,'2018-07-19 11:50:24',1532001024,NULL),(1856866930,12399222,1,1643476,1,1,1,'S',1,0.993548,155,1014532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',202.092,150171751,148780,NULL,'2020-04-16 10:04:52',1587031492,NULL),(1850461029,12399222,1,1205385,1,1,1,'SH',1,0.986388,551,968579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 551}}',202.883,140233389,721986,NULL,'2018-09-20 12:58:05',1537448285,NULL),(1850946548,12399222,1,173361,1,1,1,'S',1,0.999317,732,958046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',202.908,141111803,842410,NULL,'2018-11-10 08:15:10',1541837710,NULL),(1850158953,12399222,1,819316,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',203.159,139978026,612420,NULL,'2018-09-06 11:29:27',1536233367,NULL),(1849675709,12399222,1,1360615,1,1,1,'S',1,0.986474,1072,905140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1043, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',203.228,139108962,1334520,NULL,'2018-07-26 01:08:18',1532567298,NULL),(1851071710,12399222,1,1207834,1,1,1,'S',1,0.996,500,947322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',203.261,141301062,618390,NULL,'2018-11-21 15:44:52',1542815092,NULL),(1861656868,12399222,1,2428013,1,1,1,'A',1,0.946796,668,784076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1654}}',203.381,157544216,1715170,NULL,'2021-01-06 03:48:02',1609904882,NULL),(1851933050,12399222,1,1704461,1,1,1,'A',1,0.963372,514,817290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 805}, \"maximum_statistics\": {\"great\": 860}}',203.659,142579382,808682,NULL,'2019-02-04 08:57:30',1549270650,NULL),(1851492963,12399222,1,121335,1,1,1,'S',1,0.991892,740,931258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 728, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 740}}',204.126,141969753,944540,NULL,'2018-12-31 04:51:38',1546231898,NULL),(1849708044,12399222,1,296261,1,1,1,'S',1,0.998824,425,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',204.3,139178980,486600,NULL,'2018-07-29 07:39:47',1532849987,NULL),(1857187980,12399222,1,1891262,1,1,1,'S',1,0.99537,648,946587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 642, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',204.349,150528507,744510,NULL,'2020-04-28 06:23:08',1588054988,NULL),(1851111978,12399222,1,1486545,1,1,1,'S',1,0.994224,606,937964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',204.394,141301091,750356,NULL,'2018-11-21 15:46:52',1542815212,NULL),(3432884943,12399222,1,549211,0,1,1,'A',1,0.926155,561,681637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',204.584,185243898,954864,NULL,'2024-08-31 03:29:47',1725074987,NULL),(1849725063,12399222,1,1554703,1,1,1,'A',1,0.952627,554,775799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',204.662,139117023,915890,NULL,'2018-07-26 11:19:52',1532603992,NULL),(1850551908,12399222,1,1504234,1,1,1,'A',1,0.982472,302,884124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 542}}',204.707,140558536,610210,NULL,'2018-10-08 10:46:03',1538995563,NULL),(1850521703,12399222,1,1705097,1,1,1,'A',1,0.937046,413,854097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',205.283,140322284,451195,NULL,'2018-09-25 05:57:45',1537855065,NULL),(1849817259,12399222,1,1607052,1,1,1,'S',1,0.990018,1102,932516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1080, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',205.577,139261022,1246320,NULL,'2018-08-02 08:31:01',1533198661,NULL),(1851023710,12399222,1,858745,1,1,1,'S',1,0.991094,786,924511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',205.609,141053233,940510,NULL,'2018-11-06 13:33:26',1541511206,NULL),(1861751870,12399222,1,1747594,1,1,1,'A',1,0.942785,571,751181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 63, \"great\": 2702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2980}}',205.775,157673201,2756802,NULL,'2021-01-10 12:01:21',1610280081,NULL),(1854494989,12399222,1,1967051,1,1,1,'A',1,0.95,1052,761091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 2021, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2180}}',206.105,146528783,2067544,NULL,'2019-09-30 08:09:42',1569830982,NULL),(1854247755,12399222,1,296266,1,1,1,'S',1,0.996809,470,950700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',206.348,146289031,536740,NULL,'2019-09-13 09:58:30',1568368710,NULL),(1849743707,12399222,1,60780,1,1,1,'S',1,0.994292,876,938165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',206.357,139092982,1020230,NULL,'2018-07-25 06:31:22',1532500282,NULL),(1849831083,12399222,1,1409649,1,1,1,'S',1,0.979094,574,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574}}',206.458,139261129,667290,NULL,'2018-08-02 08:39:47',1533199187,NULL),(1861645097,12399222,1,818080,0,1,1,'A',1,0.929157,466,729037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',206.859,157484086,761840,NULL,'2021-01-04 01:41:28',1609724488,NULL),(1857666900,12399222,1,2355655,1,1,1,'A',1,0.943562,778,763129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 1100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1196}}',207.083,151340276,1135170,NULL,'2020-05-25 00:48:54',1590367734,NULL),(1850517823,12399222,1,1642359,1,1,1,'S',1,0.995478,774,946326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',207.214,140324854,892040,NULL,'2018-09-25 10:35:34',1537871734,NULL),(1858934434,12399222,1,2487194,1,1,1,'A',1,0.924617,431,676163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 1026, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1174}}',207.582,153430718,1109110,NULL,'2020-08-10 02:10:37',1597025437,NULL),(1850201363,12399222,1,409134,1,1,1,'S',1,0.997373,571,946411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 571}}',208.555,139998148,688380,NULL,'2018-09-07 15:07:11',1536332831,NULL),(1857441343,12399222,1,2358737,1,1,1,'A',1,0.976158,382,864480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 734}}',209.623,150951140,760152,NULL,'2020-05-12 05:13:59',1589260439,NULL),(1850232142,12399222,1,636067,1,1,1,'A',1,0.979805,702,870454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1436}}',209.953,139940903,1555860,NULL,'2018-09-04 02:35:27',1536028527,NULL),(1857409337,12399222,1,2271916,0,1,1,'A',1,0.927945,169,660252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',210.064,150890904,552966,NULL,'2020-05-10 05:16:40',1589087800,NULL),(1849861454,12399222,1,1563681,1,1,1,'S',1,0.987668,1784,921184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1784}}',210.205,139261094,2025810,NULL,'2018-08-02 08:36:55',1533199015,NULL),(1850226040,12399222,1,1583308,1,1,1,'S',1,0.997154,527,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',210.373,139925913,589690,NULL,'2018-09-03 08:44:19',1535964259,NULL),(1849599792,12399222,1,1414455,1,1,1,'S',1,0.987583,604,921859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 589}, \"maximum_statistics\": {\"great\": 604}}',210.381,138992538,651740,NULL,'2018-07-20 08:41:07',1532076067,NULL),(1852056915,12399222,1,1667953,1,1,1,'A',1,0.968726,526,844119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1262, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1327}}',210.637,142638346,1445080,NULL,'2019-02-08 08:27:03',1549614423,NULL),(1849607367,12399222,1,128116,0,1,1,'S',1,0.976723,1117,873880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1117}}',210.984,138928453,1245130,NULL,'2018-07-17 05:24:01',1531805041,NULL),(1851783417,12399222,1,1728751,1,1,1,'S',1,0.988889,540,923485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 540}}',211.042,142296422,596110,NULL,'2019-01-19 02:45:21',1547865921,NULL),(1850199809,12399222,1,179927,1,1,1,'SH',1,0.982569,545,962604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',211.085,139925741,623352,NULL,'2018-09-03 08:29:31',1535963371,NULL),(1849600435,12399222,1,1540018,1,1,1,'S',1,0.966667,525,852969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 490}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',211.258,138998595,563230,NULL,'2018-07-20 14:37:48',1532097468,NULL),(1854284854,12399222,1,704083,0,1,1,'A',1,0.957492,876,782414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 1535, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1635}}',211.296,146318609,1611512,NULL,'2019-09-15 05:11:39',1568524299,NULL),(1850253301,12399222,1,137132,1,1,1,'SH',1,0.99811,529,1007559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',211.575,139926271,623448,NULL,'2018-09-03 09:17:28',1535966248,NULL),(1851646402,12399222,1,1203947,1,1,1,'S',1,0.994966,596,944126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',211.851,142039635,671674,NULL,'2019-01-04 07:47:46',1546588066,NULL),(1849719837,12399222,1,1552624,1,1,1,'A',1,0.940306,567,766639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 25, \"great\": 1751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1960}}',211.946,139179483,1883582,NULL,'2018-07-29 08:14:26',1532852066,NULL),(1850433872,12399222,1,1174036,1,1,1,'S',1,0.992843,489,933787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',212.017,140268133,574340,NULL,'2018-09-22 10:59:19',1537613959,NULL),(1854338601,12399222,1,1730616,1,1,1,'S',1,0.98899,772,926503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 755}, \"maximum_statistics\": {\"great\": 772}}',212.28,146288169,809930,NULL,'2019-09-13 08:13:00',1568362380,NULL),(1851598258,12399222,1,1764902,1,1,1,'A',1,0.946429,386,762865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 1958, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2128}}',212.612,142081295,2151962,NULL,'2019-01-06 10:23:23',1546770203,NULL),(1849664155,12399222,1,249371,0,1,1,'A',1,0.958988,497,782312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1463}}',212.819,139092719,1292038,NULL,'2018-07-25 06:06:18',1532498778,NULL),(1854362668,12399222,1,1365401,1,1,1,'A',1,0.99434,1029,930433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1050, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',212.926,146277314,1237620,NULL,'2019-09-12 11:51:07',1568289067,NULL),(1850463506,12399222,1,1736334,1,1,1,'S',1,0.998915,461,956092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 461}}',213.103,140322298,516270,NULL,'2018-09-25 05:59:39',1537855179,NULL),(1849826612,12399222,1,107909,0,1,1,'S',1,0.987179,546,918296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',213.314,139236003,635700,NULL,'2018-08-01 01:08:44',1533085724,NULL),(1854247762,12399222,1,296266,1,1,1,'SH',1,0.981915,470,962339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 470}}',213.331,146289041,548658,NULL,'2019-09-13 10:00:12',1568368812,NULL),(1850488669,12399222,1,1378164,1,1,1,'A',1,0.976283,734,864743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',213.569,140307988,1560344,NULL,'2018-09-24 08:16:09',1537776969,NULL),(1858133458,12399222,1,1781810,1,1,1,'S',1,0.974057,636,883565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',213.773,152153770,746830,NULL,'2020-06-23 09:30:28',1592904628,NULL),(1850519692,12399222,1,1404085,1,1,1,'S',1,0.991948,621,937159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',213.799,140232998,671860,NULL,'2018-09-20 12:33:22',1537446802,NULL),(3344587851,12399222,1,4713623,1,1,1,'X',1,1,515,945766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',213.97,185050858,572680,NULL,'2024-08-16 03:00:14',1723777214,NULL),(1854624280,12399222,1,288554,1,1,1,'S',1,0.991616,656,989235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 656}}',214.085,146636894,801198,NULL,'2019-10-08 11:41:18',1570534878,NULL),(1854368503,12399222,1,2019113,1,1,1,'A',1,0.990264,485,914386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',214.694,146314992,743900,NULL,'2019-09-14 23:06:14',1568502374,NULL),(1850185117,12399222,1,725277,1,1,1,'S',1,0.982759,551,959110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',214.705,139925665,651966,NULL,'2018-09-03 08:20:54',1535962854,NULL),(1849708053,12399222,1,296261,1,1,1,'SH',1,0.988235,425,978494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',214.707,139179004,496032,NULL,'2018-07-29 07:41:30',1532850090,NULL),(1850588835,12399222,1,1602001,1,1,1,'S',1,0.996906,808,950719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',214.84,140482155,1021830,NULL,'2018-10-04 11:28:44',1538652524,NULL),(1849523023,12399222,1,75184,0,1,1,'S',1,0.973214,616,877833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 583}, \"maximum_statistics\": {\"great\": 616}}',215.281,138935129,655740,NULL,'2018-07-17 13:23:18',1531833798,NULL),(1854599687,12399222,1,241818,1,1,1,'S',1,0.979464,560,954645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',215.314,146686336,697686,NULL,'2019-10-12 02:09:08',1570846148,NULL),(1850389352,12399222,1,1482424,1,1,1,'S',1,0.998301,1177,952792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',215.861,140145576,1415252,NULL,'2018-09-15 14:11:45',1537020705,NULL),(1854426632,12399222,1,1707975,1,1,1,'A',1,0.931363,168,688814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 928, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',216.324,146528960,820200,NULL,'2019-09-30 08:36:58',1569832618,NULL),(1849525177,12399222,1,155355,0,1,1,'A',1,0.966582,600,810756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',216.622,138967879,1482164,NULL,'2018-07-19 03:25:58',1531970758,NULL),(1849670806,12399222,1,28306,1,1,1,'SH',1,0.961403,570,955023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526}, \"maximum_statistics\": {\"great\": 570}}',217.079,139038505,716141,NULL,'2018-07-22 12:27:06',1532262426,NULL),(1852075926,12399222,1,1498002,1,1,1,'S',1,0.995463,551,941743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 551}}',217.088,142838040,656560,NULL,'2019-02-20 10:12:15',1550657535,NULL),(1849801022,12399222,1,1378878,1,1,1,'A',1,0.905285,268,720061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 1017, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1230}}',217.221,139384587,1122395,NULL,'2018-08-08 03:36:33',1533699393,NULL),(1854613840,12399222,1,173361,1,1,1,'S',1,0.99112,732,987772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',218.272,146686517,863430,NULL,'2019-10-12 02:25:44',1570847144,NULL),(1852059728,12399222,1,1558762,1,1,1,'A',1,0.957972,588,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1499}}',218.521,142766462,1488048,NULL,'2019-02-16 07:44:12',1550303052,NULL),(1858911935,12399222,1,2474340,1,1,1,'A',1,0.94023,294,737987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 1175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',219.078,153430818,1156652,NULL,'2020-08-10 02:16:03',1597025763,NULL),(1854443212,12399222,1,1936668,1,1,1,'A',1,0.984673,763,881333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1468}}',219.477,146457027,1528768,NULL,'2019-09-25 08:31:53',1569400313,NULL),(3701372794,12399222,1,4610929,1,1,1,'A',1,0.948072,284,728108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1271}}',219.535,185830515,986648,NULL,'2024-10-18 13:14:20',1729257260,NULL),(1849600107,12399222,1,1414482,1,1,1,'A',1,0.960823,973,799992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1774}}',219.548,139018907,1792172,NULL,'2018-07-21 13:52:50',1532181170,NULL),(1850306282,12399222,1,167007,1,1,1,'S',1,0.998358,1218,950529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1218}}',220.471,140087546,1445770,NULL,'2018-09-12 10:10:11',1536747011,NULL),(1862824980,12399222,1,2607849,1,1,1,'A',1,0.948276,476,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 1822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2001}}',220.779,159269044,1929358,NULL,'2021-03-01 13:27:10',1614605230,NULL),(1856981684,12399222,1,1971938,1,1,1,'S',1,0.990625,480,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 480}}',221.69,150351397,555510,NULL,'2020-04-22 06:21:16',1587536476,NULL),(1851743900,12399222,1,1128531,1,1,1,'A',1,0.946778,540,755685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1381}}',221.966,142352497,1432220,NULL,'2019-01-22 04:40:56',1548132056,NULL),(1852868910,12399222,1,1888713,1,1,1,'A',1,0.973067,722,855301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1098, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1151}}',222.088,144139611,1301926,NULL,'2019-05-07 07:54:13',1557215653,NULL),(1861706358,12399222,1,2487795,1,1,1,'S',1,0.981379,725,898910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',222.15,157607722,857190,NULL,'2021-01-08 08:17:46',1610093866,NULL),(1854429772,12399222,1,1576626,1,1,1,'S',1,0.995922,613,936380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',222.35,146405117,731500,NULL,'2019-09-21 13:27:42',1569072462,NULL),(1856610855,12399222,1,1678184,1,1,1,'A',1,0.979068,630,878108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1223, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1266}}',222.867,149816346,1512476,NULL,'2020-04-05 06:09:48',1586066988,NULL),(1849551403,12399222,1,280103,0,1,1,'A',1,0.971639,753,824997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1763}}',222.968,138949179,1808110,NULL,'2018-07-18 06:20:51',1531894851,NULL),(1865263178,12399222,1,1957583,1,1,1,'A',1,0.954657,465,784391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',223.177,163126505,741012,NULL,'2021-06-19 02:30:59',1624069859,NULL),(1857241249,12399222,1,1848454,1,1,1,'S',1,0.964789,426,890059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',223.381,150801163,467057,NULL,'2020-05-07 07:07:59',1588835279,NULL),(1849747087,12399222,1,1175616,1,1,1,'S',1,0.997248,545,939967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 545}}',223.588,139053974,600620,NULL,'2018-07-23 07:10:40',1532329840,NULL),(1865517770,12399222,1,2033297,1,1,1,'A',1,0.956654,410,799537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',223.908,163473445,822948,NULL,'2021-06-30 04:00:03',1625025603,NULL),(1856661465,12399222,1,1755294,1,1,1,'A',1,0.972549,387,832786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 733, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',224.277,149850231,745434,NULL,'2020-04-06 07:46:18',1586159178,NULL),(1857563484,12399222,1,1615883,1,1,1,'S',1,0.996448,563,949684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',224.749,151224663,674580,NULL,'2020-05-21 04:05:40',1590033940,NULL),(1854361742,12399222,1,1017971,1,1,1,'S',1,0.997712,1530,949485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1523, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1530}}',225.046,146277668,1878920,NULL,'2019-09-12 12:25:59',1568291159,NULL),(1849638808,12399222,1,1570251,1,1,1,'S',1,0.994272,611,940304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',225.064,139108846,689930,NULL,'2018-07-26 00:57:40',1532566660,NULL),(1851566890,12399222,1,1679306,1,1,1,'S',1,0.995431,766,945977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',225.371,142095250,930600,NULL,'2019-01-07 03:55:26',1546833326,NULL),(1849581118,12399222,1,872675,1,1,1,'S',1,0.984794,559,913027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542}, \"maximum_statistics\": {\"great\": 559}}',225.389,139007366,619010,NULL,'2018-07-21 00:10:25',1532131825,NULL),(3344573782,12399222,1,4713627,1,1,1,'A',1,0.941758,455,861006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 402}, \"maximum_statistics\": {\"great\": 455}}',225.439,185050818,498280,NULL,'2024-08-16 02:55:54',1723776954,NULL),(1854363158,12399222,1,1497967,1,1,1,'A',1,0.950071,550,756326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',225.526,146278015,695274,NULL,'2019-09-12 12:59:30',1568293170,NULL),(1850395874,12399222,1,240260,0,1,1,'S',1,0.998322,596,952853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',225.934,140142221,680740,NULL,'2018-09-15 11:35:46',1537011346,NULL),(1856140739,12399222,1,1616916,1,1,1,'S',1,0.994845,582,945376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 582}}',226.027,148971719,636020,NULL,'2020-03-01 11:37:47',1583062667,NULL),(1857358632,12399222,1,132624,0,1,1,'A',1,0.929412,255,443442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',226.425,151069484,189089,NULL,'2020-05-15 23:27:12',1589585232,NULL),(1850441798,12399222,1,1513662,1,1,1,'S',1,0.99929,704,955554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 704}}',227.203,140307950,852960,NULL,'2018-09-24 08:11:20',1537776680,NULL),(1856897004,12399222,1,1342248,1,1,1,'S',1,0.995943,493,945346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',227.21,150259307,570100,NULL,'2020-04-19 02:25:51',1587263151,NULL),(1850340387,12399222,1,1345109,1,1,1,'S',1,0.99717,530,951404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',227.493,140137377,586950,NULL,'2018-09-15 06:23:39',1536992619,NULL),(1850857971,12399222,1,197137,1,1,1,'A',1,0.990642,937,917007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',227.589,140978094,1323628,NULL,'2018-11-02 10:07:34',1541153254,NULL),(1851586328,12399222,1,1684845,1,1,1,'A',1,0.969333,622,859627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',228.006,142080695,809310,NULL,'2019-01-06 09:30:19',1546767019,NULL),(1865633926,12399222,1,2690456,1,1,1,'A',1,0.948926,779,780552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 1576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',228.23,163454275,1750370,NULL,'2021-06-29 13:44:05',1624974245,NULL),(3385091974,12399222,1,2485088,1,1,1,'A',1,0.953638,296,775340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',228.251,185138792,810238,NULL,'2024-08-22 23:50:26',1724370626,NULL),(1854304362,12399222,1,120730,1,1,1,'A',1,0.998584,837,942141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1057, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1059}}',229.032,146291469,1286244,NULL,'2019-09-13 13:36:17',1568381777,NULL),(1877800263,12399222,1,2253548,1,1,1,'A',1,0.952004,731,791090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',229.752,181458108,1016036,NULL,'2023-11-04 09:15:11',1699089311,NULL),(1850407368,12399222,1,247966,1,1,1,'S',1,0.965116,430,930324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 400}, \"maximum_statistics\": {\"great\": 430}}',229.784,140357000,495698,NULL,'2018-09-27 10:56:07',1538045767,NULL),(1857644308,12399222,1,2366367,1,1,1,'A',1,0.976798,507,877817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',230.685,151340464,953264,NULL,'2020-05-25 01:01:06',1590368466,NULL),(2333612039,12399222,1,3987115,1,1,1,'S',1,0.989624,771,923448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 755, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',231.294,182763278,908150,NULL,'2024-02-12 14:25:01',1707747901,NULL),(1878426946,12399222,1,1481060,1,1,1,'A',1,0.96966,600,841639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',231.47,182241864,903882,NULL,'2024-01-03 05:13:48',1704258828,NULL),(1857176610,12399222,1,2130201,1,1,1,'A',1,0.952645,267,766993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 1748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1890}}',232.378,150528590,1733726,NULL,'2020-04-28 06:29:11',1588055351,NULL),(1857499350,12399222,1,549277,0,1,1,'A',1,0.928571,562,791522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 567}}',232.427,151133794,604728,NULL,'2020-05-18 01:10:47',1589764247,NULL),(1861666339,12399222,1,339131,0,1,1,'A',1,0.983673,670,901000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',232.787,157488521,1101480,NULL,'2021-01-04 05:59:41',1609739981,NULL),(1851673642,12399222,1,1733474,1,1,1,'S',1,0.992255,1743,936965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1716, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1743}}',233.36,142080867,2178840,NULL,'2019-01-06 09:47:19',1546768039,NULL),(1849797803,12399222,1,28306,1,1,1,'A',1,0.946491,570,974858,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',233.383,139350610,758660,NULL,'2018-08-06 12:06:11',1533557171,NULL),(1850312429,12399222,1,1003336,1,1,1,'S',1,0.998592,710,950597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 708}, \"maximum_statistics\": {\"great\": 710}}',233.567,140178818,830290,NULL,'2018-09-17 01:22:32',1537147352,NULL),(1851727582,12399222,1,1700181,1,1,1,'A',1,0.970601,697,828272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 2200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2296}}',233.569,142352646,2342124,NULL,'2019-01-22 04:58:01',1548133081,NULL),(1876002319,12399222,1,2798326,1,1,1,'S',1,0.99352,463,901163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',233.597,178890384,599920,NULL,'2023-05-14 22:35:12',1684103712,NULL),(1854463730,12399222,1,266432,1,1,1,'A',1,0.971928,451,852610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 902, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 944}}',233.615,146360237,983694,NULL,'2019-09-18 10:21:24',1568802084,NULL),(1856237445,12399222,1,1946932,0,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',233.899,149130579,320100,NULL,'2020-03-10 10:45:07',1583837107,NULL),(1865382964,12399222,1,2397491,1,1,1,'S',1,0.997596,416,948289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 416}}',234.575,163130181,446610,NULL,'2021-06-19 05:27:32',1624080452,NULL),(1861869018,12399222,1,1854298,1,1,1,'A',1,0.946524,459,754825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',234.961,157953179,1085234,NULL,'2021-01-20 06:00:01',1611122401,NULL),(1857528062,12399222,1,1573005,1,1,1,'S',1,0.983957,748,906803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',235.105,151225377,884502,NULL,'2020-05-21 04:48:36',1590036516,NULL),(1864128348,12399222,1,2598377,1,1,1,'A',1,0.924519,548,709204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',235.222,161341010,965142,NULL,'2021-04-28 06:44:49',1619592289,NULL),(1852054518,12399222,1,1396585,1,1,1,'S',1,0.982366,879,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',235.643,142733656,1073246,NULL,'2019-02-14 09:07:39',1550135259,NULL),(1850489471,12399222,1,1688623,1,1,1,'A',1,0.962391,936,837629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 1832, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1941}}',235.774,140233256,2202126,NULL,'2018-09-20 12:49:56',1537447796,NULL),(1850274560,12399222,1,506032,1,1,1,'S',1,0.996003,1251,946562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1251}}',236.24,139940069,1462050,NULL,'2018-09-04 01:07:44',1536023264,NULL),(1854670809,12399222,1,1699384,1,1,1,'A',1,0.957764,222,909595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 752, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 805}}',236.482,146879864,802583,NULL,'2019-10-25 15:10:08',1572016208,NULL),(1857273176,12399222,1,2324880,1,1,1,'A',1,0.969646,495,842633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 568}, \"maximum_statistics\": {\"great\": 593}}',236.691,150741019,584310,NULL,'2020-05-05 06:02:28',1588658548,NULL),(1850227113,12399222,1,1312589,1,1,1,'S',1,0.988452,1169,926606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1142, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1169}}',237.435,139928140,1336340,NULL,'2018-09-03 11:41:22',1535974882,NULL),(1854448188,12399222,1,781876,0,1,1,'A',1,0.959793,290,801897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1630, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',238.733,146465432,1650654,NULL,'2019-09-25 22:29:12',1569450552,NULL),(1849618328,12399222,1,1047870,0,1,1,'A',1,0.972911,1046,835033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1975}}',239.054,138973510,2084100,NULL,'2018-07-19 10:26:56',1531996016,NULL),(1850229146,12399222,1,908415,1,1,1,'S',1,0.995054,1213,944778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1201, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1213}}',239.343,139998086,1472250,NULL,'2018-09-07 15:03:51',1536332631,NULL),(1862718271,12399222,1,2173758,1,1,1,'S',1,0.990716,754,931888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',239.366,159263062,903860,NULL,'2021-03-01 08:47:17',1614588437,NULL),(1857563497,12399222,1,1615883,1,1,1,'S',1,0.980462,563,956832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',239.414,151224819,686262,NULL,'2020-05-21 04:14:06',1590034446,NULL),(1849738426,12399222,1,1163224,1,1,1,'S',1,0.992251,1226,917436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1226}}',240.247,139038758,1399040,NULL,'2018-07-22 12:41:45',1532263305,NULL),(1849741799,12399222,1,59792,1,1,1,'S',1,0.98048,999,901329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',240.596,139223349,1190900,NULL,'2018-07-31 11:15:25',1533035725,NULL),(1850158419,12399222,1,76538,1,1,1,'S',1,0.998494,664,951108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 662, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 664}}',241.212,139926445,829920,NULL,'2018-09-03 09:33:27',1535967207,NULL),(1850344787,12399222,1,1448201,1,1,1,'S',1,0.999141,582,956665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',241.354,140104755,730220,NULL,'2018-09-13 12:15:40',1536840940,NULL),(1854487349,12399222,1,1958814,1,1,1,'A',1,0.963456,730,812678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1464}}',241.359,146528817,1416610,NULL,'2019-09-30 08:14:46',1569831286,NULL),(1850149325,12399222,1,1666968,1,1,1,'S',1,0.988656,573,927081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',241.366,139925615,675320,NULL,'2018-09-03 08:15:41',1535962541,NULL),(1849705585,12399222,1,46299,1,1,1,'S',1,0.986486,777,922071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',241.511,139223585,848390,NULL,'2018-07-31 11:30:23',1533036623,NULL),(1857381246,12399222,1,312625,1,1,1,'S',1,0.994497,636,939158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',241.513,151068727,783560,NULL,'2020-05-15 22:49:44',1589582984,NULL),(1850322196,12399222,1,176114,1,1,1,'S',1,0.981419,592,905982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 570}, \"maximum_statistics\": {\"great\": 592}}',241.839,140180924,641840,NULL,'2018-09-17 05:13:20',1537161200,NULL),(1851997038,12399222,1,1713113,1,1,1,'S',1,0.993902,738,940839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 738}}',242.173,142675831,888020,NULL,'2019-02-10 11:43:51',1549799031,NULL),(1861793973,12399222,1,2535983,1,1,1,'A',1,0.964379,1408,822887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 1816, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1923}}',242.585,157694250,2149070,NULL,'2021-01-11 04:23:44',1610339024,NULL),(2492833299,12399222,1,1017971,0,1,1,'A',1,0.928758,325,764598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1530}}',242.803,183122954,1400342,NULL,'2024-03-12 10:43:31',1710240211,NULL),(1854620706,12399222,1,1370014,1,1,1,'A',1,0.970677,1248,864170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 1911, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',243.239,146686827,2087474,NULL,'2019-10-12 02:52:49',1570848769,NULL),(3701392427,12399222,1,4583852,1,1,1,'S',1,0.999286,700,945091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',243.721,185830589,854790,NULL,'2024-10-18 13:18:19',1729257499,NULL),(1850426610,12399222,1,1028486,1,1,1,'A',1,0.991042,613,928891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',243.893,140267923,742500,NULL,'2018-09-22 10:44:34',1537613074,NULL),(1849875578,12399222,1,342475,1,1,1,'S',1,0.998144,808,954622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',243.98,139372551,971360,NULL,'2018-08-07 13:41:40',1533649300,NULL),(1849622576,12399222,1,137709,1,1,1,'S',1,0.98342,1538,889556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1538}}',244.216,139018502,1749090,NULL,'2018-07-21 13:30:49',1532179849,NULL),(1854282329,12399222,1,103022,1,1,1,'X',1,1,832,951103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 832}}',244.228,146291311,965280,NULL,'2019-09-13 13:26:09',1568381169,NULL),(1858103869,12399222,1,750069,1,1,1,'A',1,0.967677,828,840016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',244.334,152095371,1048910,NULL,'2020-06-21 02:25:30',1592706330,NULL),(1850370926,12399222,1,1548234,1,1,1,'X',1,1,306,921968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',245.515,140179065,398600,NULL,'2018-09-17 01:47:22',1537148842,NULL),(1856897009,12399222,1,1342248,1,1,1,'S',1,0.979716,493,949149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',245.804,150259388,575112,NULL,'2020-04-19 02:31:14',1587263474,NULL),(1854332521,12399222,1,426542,1,1,1,'S',1,0.99734,564,950062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 564}}',245.856,146289085,623410,NULL,'2019-09-13 10:04:45',1568369085,NULL),(1872871690,12399222,1,3293739,1,1,1,'A',1,0.968454,609,842939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1268}}',246.039,174430643,1307488,NULL,'2022-09-09 04:24:29',1662697469,NULL),(1850412387,12399222,1,155407,1,1,1,'S',1,0.957229,830,912583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',246.047,140294376,1001765,NULL,'2018-09-23 14:16:11',1537712171,NULL),(1850416381,12399222,1,718447,1,1,1,'S',1,0.995227,1676,945572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',246.521,140376280,1951220,NULL,'2018-09-28 14:21:32',1538144492,NULL),(1850577272,12399222,1,174493,1,1,1,'S',1,0.989104,826,889442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 808}, \"maximum_statistics\": {\"great\": 826}}',246.633,140452333,967820,NULL,'2018-10-02 13:21:00',1538486460,NULL),(1856927462,12399222,1,1561542,1,1,1,'A',1,0.975464,572,857834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',247.849,150259431,821648,NULL,'2020-04-19 02:33:36',1587263616,NULL),(1857474458,12399222,1,32801,1,1,1,'S',1,0.969916,831,838459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',248.162,151133916,917250,NULL,'2020-05-18 01:18:39',1589764719,NULL),(1854492235,12399222,1,1962899,1,1,1,'A',1,0.95969,434,793239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',248.221,146442170,673358,NULL,'2019-09-24 00:06:08',1569283568,NULL),(1850297738,12399222,1,81802,1,1,1,'S',1,0.987634,930,924034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 907}, \"maximum_statistics\": {\"great\": 930}}',248.344,140159609,1031330,NULL,'2018-09-16 04:39:20',1537072760,NULL),(1857358626,12399222,1,132624,0,1,1,'S',1,0.958824,255,915666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',248.511,151069413,290352,NULL,'2020-05-15 23:23:12',1589584992,NULL),(1865285117,12399222,1,998269,0,1,1,'A',1,0.954406,303,752884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',248.762,163126858,802678,NULL,'2021-06-19 02:45:50',1624070750,NULL),(1857566526,12399222,1,1818474,1,1,1,'S',1,0.993036,718,938159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',248.967,151225134,939228,NULL,'2020-05-21 04:33:00',1590035580,NULL),(1856791630,12399222,1,2225052,1,1,1,'A',1,0.96343,320,802789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',249.371,150069842,770688,NULL,'2020-04-13 00:44:50',1586738690,NULL),(1849666142,12399222,1,161275,0,1,1,'S',1,0.986979,1536,909136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1536}}',249.561,139111953,1867990,NULL,'2018-07-26 05:18:42',1532582322,NULL),(1854433837,12399222,1,2024241,1,1,1,'A',1,0.974846,434,841837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 1876, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1948}}',249.903,146422014,1885118,NULL,'2019-09-22 12:02:20',1569153740,NULL),(1850345746,12399222,1,919982,1,1,1,'X',1,1,1258,950325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1258}}',250.73,140181084,1610140,NULL,'2018-09-17 05:30:58',1537162258,NULL),(1857212578,12399222,1,2201499,1,1,1,'A',1,0.961314,357,813150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',251.289,150830478,712600,NULL,'2020-05-08 06:17:45',1588918665,NULL),(1850312625,12399222,1,1654895,1,1,1,'X',1,1,507,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',251.735,140072804,569280,NULL,'2018-09-11 11:19:28',1536664768,NULL),(1850677108,12399222,1,416899,1,1,1,'A',1,0.997037,641,936271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',251.971,140690234,757290,NULL,'2018-10-16 04:28:53',1539664133,NULL),(1850382685,12399222,1,225075,0,1,1,'S',1,0.986469,776,921045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',252.17,140087495,882360,NULL,'2018-09-12 10:03:36',1536746616,NULL),(1849701077,12399222,1,42796,1,1,1,'S',1,0.990297,876,932605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',252.232,139223545,1040554,NULL,'2018-07-31 11:27:27',1533036447,NULL),(1849543010,12399222,1,406756,1,1,1,'S',1,0.99441,805,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 796}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',252.549,138956091,982580,NULL,'2018-07-18 14:17:45',1531923465,NULL),(1849599726,12399222,1,904516,0,1,1,'S',1,0.978958,998,892050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 956}, \"maximum_statistics\": {\"great\": 998}}',252.821,139027268,1127290,NULL,'2018-07-21 23:03:22',1532214202,NULL),(1850269922,12399222,1,1598892,1,1,1,'S',1,0.986532,594,903844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 594}}',253.064,139940194,726780,NULL,'2018-09-04 01:23:41',1536024221,NULL),(1857329935,12399222,1,230218,1,1,1,'X',1,1,1228,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',253.77,151068898,1545100,NULL,'2020-05-15 22:57:34',1589583454,NULL),(1854814204,12399222,1,1465550,1,1,1,'S',1,0.990942,552,927407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',254.542,147001051,631930,NULL,'2019-11-02 08:25:48',1572683148,NULL),(1856686146,12399222,1,1958658,1,1,1,'A',1,0.982931,735,883258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',254.573,149892592,1918870,NULL,'2020-04-07 14:23:20',1586269400,NULL),(1851655831,12399222,1,1820574,1,1,1,'A',1,0.959209,356,764578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 809}}',255.138,142080656,811648,NULL,'2019-01-06 09:27:51',1546766871,NULL),(1852056868,12399222,1,154558,1,1,1,'A',1,0.98767,1016,901287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1149, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1176}}',255.368,142675665,1336422,NULL,'2019-02-10 11:31:55',1549798315,NULL),(1849531562,12399222,1,160309,1,1,1,'S',1,0.99162,1253,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1253}}',255.677,138949222,1336510,NULL,'2018-07-18 06:24:37',1531895077,NULL),(1850349355,12399222,1,112943,1,1,1,'S',1,0.990502,737,933356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',255.834,140159228,801970,NULL,'2018-09-16 04:12:10',1537071130,NULL),(1857503336,12399222,1,1518535,1,1,1,'S',1,0.979622,687,991249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',256.229,151106956,822774,NULL,'2020-05-17 04:16:34',1589688994,NULL),(1856237462,12399222,1,1946932,1,1,1,'SH',1,0.98265,317,1080522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',256.562,149130917,353962,NULL,'2020-03-10 11:10:48',1583838648,NULL),(1850488826,12399222,1,120729,1,1,1,'S',1,0.995902,1220,945546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',257,140357133,1495580,NULL,'2018-09-27 11:07:21',1538046441,NULL),(1849776415,12399222,1,77232,1,1,1,'S',1,0.989451,948,930203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',257.473,139352534,1047470,NULL,'2018-08-06 13:44:16',1533563056,NULL),(1854275562,12399222,1,1405884,1,1,1,'A',1,0.989973,796,909277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1470, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1496}}',258.593,146277134,1664742,NULL,'2019-09-12 11:31:21',1568287881,NULL),(3432942881,12399222,1,2337895,1,1,1,'A',1,0.953026,387,750212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',258.926,185244015,976958,NULL,'2024-08-31 03:45:43',1725075943,NULL),(1865291646,12399222,1,720267,0,1,1,'A',1,0.969975,1104,839487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',258.974,163165612,1655010,NULL,'2021-06-20 07:37:13',1624174633,NULL),(1850311113,12399222,1,280112,1,1,1,'S',1,0.998318,1189,953453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189}}',259.234,140181121,1456440,NULL,'2018-09-17 05:34:53',1537162493,NULL),(1855819329,12399222,1,1544021,1,1,1,'S',1,0.993056,1512,938056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1512}}',259.268,148678027,1756150,NULL,'2020-02-14 09:16:53',1581671813,NULL),(1850152712,12399222,1,1087646,1,1,1,'S',1,0.986689,601,923426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',259.698,139940489,707772,NULL,'2018-09-04 01:56:44',1536026204,NULL),(1850344797,12399222,1,1448201,1,1,1,'SH',1,0.995704,582,1001776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 577, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 582}}',260.355,140104783,754920,NULL,'2018-09-13 12:17:47',1536841067,NULL),(1850281845,12399222,1,1640867,1,1,1,'A',1,0.983969,1378,899467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',260.451,140142316,2156966,NULL,'2018-09-15 11:41:20',1537011680,NULL),(1856279293,12399222,1,2262123,1,1,1,'A',1,0.976161,385,857076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 789, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 818}}',260.473,149130503,859308,NULL,'2020-03-10 10:39:34',1583836774,NULL),(1850571198,12399222,1,92189,1,1,1,'A',1,0.992091,966,922433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',260.597,140481752,1301644,NULL,'2018-10-04 10:56:20',1538650580,NULL),(1850436626,12399222,1,742085,1,1,1,'S',1,0.987457,877,917682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',261.065,140389181,1060416,NULL,'2018-09-29 05:29:08',1538198948,NULL),(1856227669,12399222,1,1616576,1,1,1,'A',1,0.987516,730,903146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',261.855,149109489,854860,NULL,'2020-03-09 06:07:41',1583734061,NULL),(1849727108,12399222,1,871725,1,1,1,'S',1,0.994745,666,943606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',262.076,139216193,747410,NULL,'2018-07-31 01:20:52',1533000052,NULL),(1850722650,12399222,1,190833,1,1,1,'S',1,0.997347,1131,941976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1125, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1131}}',262.761,140638333,1408410,NULL,'2018-10-13 08:15:58',1539418558,NULL),(1865487676,12399222,1,2847611,1,1,1,'A',1,0.951025,872,884564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',262.973,163254488,1112566,NULL,'2021-06-23 06:39:44',1624430384,NULL),(1854444325,12399222,1,1937291,1,1,1,'A',1,0.979658,1045,873124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 1646, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1696}}',262.975,146442198,1869464,NULL,'2019-09-24 00:12:37',1569283957,NULL),(1863566251,12399222,1,2776372,1,1,1,'A',1,0.972632,474,812875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1626}}',263.163,160463111,1585240,NULL,'2021-04-04 05:29:49',1617514189,NULL),(3701354495,12399222,1,4638421,1,1,1,'A',1,0.967467,389,779152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 954}, \"maximum_statistics\": {\"great\": 999}}',263.2,185830448,878448,NULL,'2024-10-18 13:10:37',1729257037,NULL),(2492805733,12399222,1,1611526,1,1,1,'A',1,0.987198,589,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 687}, \"maximum_statistics\": {\"great\": 703}}',264.563,183122893,712712,NULL,'2024-03-12 10:34:16',1710239656,NULL),(3481496573,12399222,1,1824706,1,1,1,'A',1,0.951883,466,887207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 478}}',264.888,185343357,570217,NULL,'2024-09-08 10:05:29',1725789929,NULL),(1861659778,12399222,1,1436180,1,1,1,'S',1,0.993036,1436,933725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',265.619,157488476,1836050,NULL,'2021-01-04 05:56:53',1609739813,NULL),(3656902912,12399222,1,4398880,1,1,1,'A',1,0.973827,1205,865531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',266.117,185718313,1564544,NULL,'2024-10-10 08:48:54',1728550134,NULL),(1852149433,12399222,1,230214,1,1,1,'A',1,0.995546,965,936683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1347}}',266.542,142905388,1556736,NULL,'2019-02-24 07:45:33',1550994333,NULL),(1875823686,12399222,1,4056733,1,1,1,'S',1,0.986692,1052,918369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',266.842,178826175,1238190,NULL,'2023-05-11 10:33:06',1683801186,NULL),(1861801032,12399222,1,2742470,1,1,1,'S',1,0.990251,1077,921708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1077}}',267.046,157607870,1290550,NULL,'2021-01-08 08:27:14',1610094434,NULL),(1850570079,12399222,1,431502,1,1,1,'A',1,0.992629,685,922578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 814}}',267.056,140430231,847620,NULL,'2018-10-01 01:20:42',1538356842,NULL),(1850149297,12399222,1,1537074,1,1,1,'S',1,0.996178,1439,948644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',267.67,139977635,1725770,NULL,'2018-09-06 10:59:01',1536231541,NULL),(3656893673,12399222,1,4398880,1,1,1,'A',1,0.969069,527,830815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',268.136,185718287,1438882,NULL,'2024-10-10 08:45:23',1728549923,NULL),(1861651515,12399222,1,2020395,1,1,1,'A',1,0.965533,784,840403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 2000, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2118}}',268.228,157484043,2258270,NULL,'2021-01-04 01:38:40',1609724320,NULL),(1850743486,12399222,1,1411059,1,1,1,'S',1,0.982075,530,902003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',268.246,140624000,569510,NULL,'2018-10-12 15:11:20',1539357080,NULL),(1850243448,12399222,1,931556,1,1,1,'S',1,0.992617,2235,936255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2202, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2235}}',269.263,139940624,2692450,NULL,'2018-09-04 02:09:50',1536026990,NULL),(1851464194,12399222,1,1609346,1,1,1,'A',1,0.96596,403,813295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 839, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 896}}',269.352,141969945,860862,NULL,'2018-12-31 05:09:05',1546232945,NULL),(1849509912,12399222,1,144267,1,1,1,'S',1,0.990566,1537,929165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1537}}',269.504,138973789,1730620,NULL,'2018-07-19 10:46:45',1531997205,NULL),(1849601777,12399222,1,617859,0,1,1,'S',1,0.991001,889,931217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 873}, \"maximum_statistics\": {\"great\": 889}}',269.635,138928715,1031590,NULL,'2018-07-17 05:44:37',1531806277,NULL),(1862026902,12399222,1,2543933,1,1,1,'A',1,0.945495,478,758311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 1651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1798}}',270.479,158105883,1670916,NULL,'2021-01-25 06:45:12',1611557112,NULL),(1856225997,12399222,1,1939224,0,1,1,'S',1,0.993225,369,941733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',270.481,149130538,376470,NULL,'2020-03-10 10:42:01',1583836921,NULL),(1851995397,12399222,1,1711871,1,1,1,'A',1,0.981771,522,865012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1866, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1920}}',270.718,142676302,1945604,NULL,'2019-02-10 12:15:52',1549800952,NULL),(1850697309,12399222,1,1362671,1,1,1,'S',1,0.978997,738,898300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 738}}',271.287,140618186,919316,NULL,'2018-10-12 08:50:53',1539334253,NULL),(1856925895,12399222,1,1558698,1,1,1,'A',1,0.991695,1312,917339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 2017, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2047}}',271.461,150259162,2347282,NULL,'2020-04-19 02:16:59',1587262619,NULL),(1850181255,12399222,1,87778,1,1,1,'S',1,0.993313,972,940873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 959, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',272.32,139926423,1130080,NULL,'2018-09-03 09:31:24',1535967084,NULL),(1850556736,12399222,1,1025779,0,1,1,'A',1,0.960124,586,782142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 1652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',272.543,140497430,1789936,NULL,'2018-10-05 09:00:45',1538730045,NULL),(1862158367,12399222,1,2294846,1,1,1,'S',1,0.998175,822,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',272.859,158190784,944470,NULL,'2021-01-28 02:57:25',1611802645,NULL),(1857501512,12399222,1,1699384,1,1,1,'S',1,0.991304,805,931152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',272.884,151133460,987600,NULL,'2020-05-18 00:52:30',1589763150,NULL),(1856219434,12399222,1,2024688,1,1,1,'A',1,0.965782,1034,803862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 2463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2601}}',272.961,149111071,2645036,NULL,'2020-03-09 08:36:19',1583742979,NULL),(1854468666,12399222,1,2040377,1,1,1,'A',1,0.984602,1701,907664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1721}}',273.19,146432374,2087050,NULL,'2019-09-23 04:31:31',1569213091,NULL),(1856237476,12399222,1,1946932,1,1,1,'SH',1,0.970032,317,1103151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',273.279,149130949,365070,NULL,'2020-03-10 11:13:58',1583838838,NULL),(1857347749,12399222,1,1476503,1,1,1,'S',1,0.992468,863,929718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 850, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',273.352,151052003,1043560,NULL,'2020-05-15 12:00:17',1589544017,NULL),(1861770494,12399222,1,2293103,1,1,1,'A',1,0.94213,432,884337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 382}, \"maximum_statistics\": {\"great\": 432}}',273.406,157673476,437085,NULL,'2021-01-10 12:14:40',1610280880,NULL),(1857395095,12399222,1,2156726,1,1,1,'A',1,0.992564,1389,930651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1412}}',273.821,151014624,1785530,NULL,'2020-05-14 06:56:30',1589439390,NULL),(1850192839,12399222,1,95102,1,1,1,'S',1,0.999165,599,955776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',273.822,139926381,667650,NULL,'2018-09-03 09:28:42',1535966922,NULL),(1850335279,12399222,1,1665748,1,1,1,'A',1,0.991115,574,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',274.724,140072830,664390,NULL,'2018-09-11 11:21:32',1536664892,NULL),(1857524373,12399222,1,2302979,1,1,1,'A',1,0.957639,620,823150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',274.789,151134309,1434666,NULL,'2020-05-18 01:41:44',1589766104,NULL),(1849734878,12399222,1,884197,1,1,1,'S',1,0.972877,848,885604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 802, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',274.814,139204584,1002926,NULL,'2018-07-30 12:24:45',1532953485,NULL),(1850280189,12399222,1,1564860,1,1,1,'S',1,0.997753,445,949848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',274.997,140017173,503770,NULL,'2018-09-08 12:42:04',1536410524,NULL),(1850617823,12399222,1,1477485,1,1,1,'S',1,0.997972,986,951425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',275.279,140559024,1157910,NULL,'2018-10-08 11:34:50',1538998490,NULL),(1857356380,12399222,1,1000664,1,1,1,'S',1,0.991636,538,933322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',275.474,150888080,598310,NULL,'2020-05-10 02:29:07',1589077747,NULL),(1854419084,12399222,1,552443,1,1,1,'S',1,0.994995,999,945907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',275.664,146360294,1091320,NULL,'2019-09-18 10:29:09',1568802549,NULL),(1857358639,12399222,1,132624,1,1,1,'SH',1,0.962745,255,982243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',276.058,151069540,303726,NULL,'2020-05-15 23:29:54',1589585394,NULL),(1850348623,12399222,1,1351272,1,1,1,'S',1,0.989544,526,888215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',276.159,140178863,587740,NULL,'2018-09-17 01:27:13',1537147633,NULL),(1849678216,12399222,1,263914,0,1,1,'A',1,0.980757,798,860775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1490, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1533}}',276.44,139223033,1595274,NULL,'2018-07-31 10:58:13',1533034693,NULL),(1850438179,12399222,1,430847,1,1,1,'S',1,0.996604,589,947142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',276.501,140325010,663250,NULL,'2018-09-25 10:50:02',1537872602,NULL),(1850174532,12399222,1,388464,1,1,1,'S',1,0.999301,1431,956439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',276.724,139926251,1679180,NULL,'2018-09-03 09:15:10',1535966110,NULL),(1849714575,12399222,1,857652,1,1,1,'A',1,0.975643,917,858418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1478}}',276.827,139040509,1603970,NULL,'2018-07-22 14:13:55',1532268835,NULL),(1854316136,12399222,1,1285226,1,1,1,'A',1,0.974767,630,861659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 1963, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2041}}',277.617,146277803,2136946,NULL,'2019-09-12 12:37:49',1568291869,NULL),(1857222975,12399222,1,2209144,1,1,1,'A',1,0.96914,377,823732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 1294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1361}}',277.636,150796948,1341156,NULL,'2020-05-07 02:46:25',1588819585,NULL),(1865422987,12399222,1,2648969,1,1,1,'A',1,0.964971,857,797721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 1969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2084}}',277.813,163254279,2201596,NULL,'2021-06-23 06:26:14',1624429574,NULL),(1850677113,12399222,1,416899,1,1,1,'SH',1,0.995556,675,998540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',277.875,140690244,813504,NULL,'2018-10-16 04:30:54',1539664254,NULL),(1849808586,12399222,1,1385223,1,1,1,'A',1,0.98552,967,890766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 2160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',278.193,139345494,2237180,NULL,'2018-08-06 06:22:30',1533536550,NULL),(1865335617,12399222,1,2505757,1,1,1,'S',1,0.99844,641,950628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',279.369,163130279,774530,NULL,'2021-06-19 05:32:19',1624080739,NULL),(1850226790,12399222,1,313792,1,1,1,'S',1,0.982942,1319,909815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1319}}',279.703,139928319,1539100,NULL,'2018-09-03 11:51:37',1535975497,NULL),(1850376687,12399222,1,351995,1,1,1,'A',1,0.985714,1013,917658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 987, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',279.74,140137238,1173400,NULL,'2018-09-15 06:11:52',1536991912,NULL),(1854324689,12399222,1,1298825,1,1,1,'S',1,0.993029,789,940323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 789}}',279.863,146291702,945474,NULL,'2019-09-13 13:54:47',1568382887,NULL),(1857455013,12399222,1,1468281,1,1,1,'S',1,0.995782,2015,947892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2015}}',280.498,151160797,2368080,NULL,'2020-05-18 23:50:10',1589845810,NULL),(1851678472,12399222,1,1836214,1,1,1,'A',1,0.987737,801,895059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1427}}',281.202,142080550,1457376,NULL,'2019-01-06 09:20:19',1546766419,NULL),(1865363017,12399222,1,2847608,1,1,1,'S',1,0.993654,1103,897817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',281.238,163130339,1387774,NULL,'2021-06-19 05:35:51',1624080951,NULL),(1852046918,12399222,1,744297,1,1,1,'S',1,0.983974,936,893212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 906, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',281.35,142736209,1122784,NULL,'2019-02-14 13:04:25',1550149465,NULL),(1850583417,12399222,1,1460471,1,1,1,'S',1,0.987821,739,918703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',282.005,140413034,843580,NULL,'2018-09-30 07:08:56',1538291336,NULL),(1850505107,12399222,1,1557977,1,1,1,'A',1,0.993208,1496,926386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 2260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',282.356,140325079,2560756,NULL,'2018-09-25 10:57:57',1537873077,NULL),(1856265184,12399222,1,2249961,1,1,1,'A',1,0.989149,1192,923219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1198}}',282.574,149146721,1374690,NULL,'2020-03-11 07:53:02',1583913182,NULL),(1861656436,12399222,1,1872997,1,1,1,'A',1,0.974018,1450,871419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1655}}',283.324,157544896,1920998,NULL,'2021-01-06 04:27:59',1609907279,NULL),(1849693081,12399222,1,1378838,1,1,1,'A',1,0.97739,672,872170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1869, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1946}}',283.965,139075519,2153882,NULL,'2018-07-24 09:24:03',1532424243,NULL),(1855591485,12399222,1,1676494,1,1,1,'S',1,0.992835,1605,935786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1582, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1605}}',284.44,148131363,1859170,NULL,'2020-01-12 12:49:42',1578833382,NULL),(1872834046,12399222,1,3436964,1,1,1,'A',1,0.974563,919,852496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1258}}',285.306,174430573,1278126,NULL,'2022-09-09 04:16:16',1662696976,NULL),(1857564438,12399222,1,1224945,1,1,1,'S',1,0.996711,760,950734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 755}, \"maximum_statistics\": {\"great\": 760}}',287.106,151133873,806990,NULL,'2020-05-18 01:15:47',1589764547,NULL),(1850340724,12399222,1,1345409,1,1,1,'S',1,0.984589,584,876368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',287.349,140118850,647960,NULL,'2018-09-14 08:31:18',1536913878,NULL),(1849842377,12399222,1,195478,0,1,1,'A',1,0.979241,976,845379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1397}}',288.009,139403230,1544666,NULL,'2018-08-08 23:48:53',1533772133,NULL),(1849852655,12399222,1,126763,1,1,1,'S',1,0.995925,1227,948535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',288.497,139261742,1364660,NULL,'2018-08-02 09:18:41',1533201521,NULL),(1850550255,12399222,1,1584721,1,1,1,'S',1,0.997012,1004,947818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 998}, \"maximum_statistics\": {\"great\": 1004}}',288.696,140497672,1110560,NULL,'2018-10-05 09:28:18',1538731698,NULL),(1865292980,12399222,1,1358048,1,1,1,'A',1,0.972941,1161,868607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1700}}',289.71,163126614,1896150,NULL,'2021-06-19 02:36:04',1624070164,NULL),(1849614367,12399222,1,132640,0,1,1,'A',1,0.988506,759,904491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',290.224,138951035,1528960,NULL,'2018-07-18 09:01:31',1531904491,NULL),(3432918195,12399222,1,1913440,0,1,1,'A',1,0.972203,885,861226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',290.244,185243965,1579940,NULL,'2024-08-31 03:38:55',1725075535,NULL),(1857334593,12399222,1,1217999,1,1,1,'S',1,0.992778,900,934582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 887, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',290.714,151009235,1030580,NULL,'2020-05-14 01:48:08',1589420888,NULL),(1865441175,12399222,1,2350370,1,1,1,'S',1,0.997095,1377,951479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1377}}',291.082,163254128,1674570,NULL,'2021-06-23 06:16:28',1624428988,NULL),(1861964244,12399222,1,1484077,1,1,1,'A',1,0.986694,696,903712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',291.112,158133314,1123936,NULL,'2021-01-26 04:33:32',1611635612,NULL),(1849509163,12399222,1,143420,0,1,1,'S',1,0.990549,1111,919894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1111}}',291.216,139018601,1244870,NULL,'2018-07-21 13:35:57',1532180157,NULL),(1854334439,12399222,1,250579,0,1,1,'A',1,0.986477,816,898279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1372, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1405}}',292.096,146289151,1513096,NULL,'2019-09-13 10:10:18',1568369418,NULL),(1857341622,12399222,1,1854589,1,1,1,'S',1,0.99208,947,932757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',292.467,151009181,1094320,NULL,'2020-05-14 01:44:24',1589420664,NULL),(1850577801,12399222,1,291218,1,1,1,'A',1,0.993827,627,924615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1134}}',292.554,140481714,1239410,NULL,'2018-10-04 10:52:41',1538650361,NULL),(1857412277,12399222,1,2276064,1,1,1,'S',1,0.990207,868,930833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',292.561,151014857,979110,NULL,'2020-05-14 07:10:02',1589440202,NULL),(1852208794,12399222,1,978374,1,1,1,'S',1,0.984874,595,911861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',292.808,143000353,754566,NULL,'2019-03-02 06:44:28',1551509068,NULL),(1854441185,12399222,1,1717847,1,1,1,'S',1,0.997651,1703,949975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1695, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1703}}',293.132,146360474,2004320,NULL,'2019-09-18 10:51:45',1568803905,NULL),(1861624401,12399222,1,1989546,1,1,1,'S',1,0.994436,1348,937667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1348}}',293.241,157488756,1652210,NULL,'2021-01-04 06:13:41',1609740821,NULL),(1856886636,12399222,1,1312079,1,1,1,'A',1,0.973563,433,870160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 836, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 870}}',293.513,150264699,952480,NULL,'2020-04-19 07:39:57',1587281997,NULL),(1850215064,12399222,1,110148,0,1,1,'S',1,0.987421,954,907300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 930, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',293.562,139928559,1204940,NULL,'2018-09-03 12:05:54',1535976354,NULL),(1854256836,12399222,1,86994,0,1,1,'S',1,0.998565,1045,952753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1042, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',296.462,146271497,1199830,NULL,'2019-09-11 21:51:54',1568238714,NULL),(1857403416,12399222,1,1829790,1,1,1,'S',1,0.988764,712,927725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',296.497,151009081,854604,NULL,'2020-05-14 01:38:35',1589420315,NULL),(1850466234,12399222,1,777799,1,1,1,'S',1,0.996782,777,947908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',296.746,140357222,996626,NULL,'2018-09-27 11:16:00',1538046960,NULL),(1850517951,12399222,1,1564860,1,1,1,'S',1,0.98764,445,974935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',296.819,140357181,516546,NULL,'2018-09-27 11:11:38',1538046698,NULL),(1849881752,12399222,1,1316271,1,1,1,'S',1,0.996241,1596,945534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1596}}',297.044,139351898,1928680,NULL,'2018-08-06 13:09:34',1533560974,NULL),(1857233950,12399222,1,136526,1,1,1,'S',1,0.996938,1143,951331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',297.109,150797444,1288870,NULL,'2020-05-07 03:17:11',1588821431,NULL),(1850306727,12399222,1,1500985,1,1,1,'S',1,0.988636,1364,926223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',297.415,140142041,1627952,NULL,'2018-09-15 11:24:23',1537010663,NULL),(1854483159,12399222,1,1954899,1,1,1,'A',1,0.981335,522,888992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',297.462,146446147,941904,NULL,'2019-09-24 10:47:04',1569322024,NULL),(1849823680,12399222,1,1486377,1,1,1,'S',1,0.983596,1585,912848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1585}}',297.501,139352281,1824840,NULL,'2018-08-06 13:31:21',1533562281,NULL),(1850375796,12399222,1,130067,1,1,1,'S',1,0.997742,1550,949679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',297.524,140202101,1704780,NULL,'2018-09-18 13:55:04',1537278904,NULL),(1857348107,12399222,1,121334,1,1,1,'X',1,1,1378,956978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1378}}',298.434,151053648,1723720,NULL,'2020-05-15 12:57:26',1589547446,NULL),(1851944397,12399222,1,557818,0,1,1,'A',1,0.979452,759,891089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 1278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1314}}',299.59,142676497,1451800,NULL,'2019-02-10 12:28:44',1549801724,NULL),(1856927437,12399222,1,1561542,0,1,1,'A',1,0.994032,573,461204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',300.415,150171681,582732,NULL,'2020-04-16 10:01:46',1587031306,NULL),(1852004991,12399222,1,506018,1,1,1,'A',1,0.974237,572,851890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1572}}',300.578,142715396,1592008,NULL,'2019-02-13 01:47:56',1550022476,NULL),(3429075111,12399222,1,2230910,1,1,1,'A',1,0.977166,649,862735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',300.586,185235791,881232,NULL,'2024-08-30 14:01:55',1725026515,NULL),(1850509710,12399222,1,361867,1,1,1,'S',1,0.997539,1016,950314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',301.658,140389004,1172680,NULL,'2018-09-29 05:17:31',1538198251,NULL),(1851913225,12399222,1,1642356,1,1,1,'S',1,0.986127,901,917793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 901}}',301.674,142521005,1021120,NULL,'2019-02-01 03:53:42',1548993222,NULL),(1850688020,12399222,1,1205382,1,1,1,'S',1,0.998464,651,950720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 651}}',302.227,140618089,823850,NULL,'2018-10-12 08:41:03',1539333663,NULL),(1857426183,12399222,1,1741806,1,1,1,'S',1,0.983816,587,914170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',302.279,151069063,688630,NULL,'2020-05-15 23:05:39',1589583939,NULL),(1850552699,12399222,1,1150699,1,1,1,'S',1,0.993438,1600,940440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1600}}',303.106,140524167,1975080,NULL,'2018-10-06 15:16:39',1538838999,NULL),(1850192701,12399222,1,1565331,1,1,1,'A',1,0.9829,638,883444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 707, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 731}}',303.599,139940677,842500,NULL,'2018-09-04 02:15:13',1536027313,NULL),(1850158933,12399222,1,1242099,0,1,1,'S',1,0.981959,776,906609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',303.89,139977525,870370,NULL,'2018-09-06 10:50:26',1536231026,NULL),(1854632267,12399222,1,1564860,1,1,1,'SH',1,0.980899,445,1068820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',304.678,146801935,555089,NULL,'2019-10-20 03:27:03',1571542023,NULL),(1850362762,12399222,1,206916,1,1,1,'S',1,0.999355,775,951822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 775}}',306.24,140137191,918574,NULL,'2018-09-15 06:06:29',1536991589,NULL),(1855830180,12399222,1,784270,0,1,1,'A',1,0.983364,1294,900515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 2137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2194}}',306.581,148630162,2475344,NULL,'2020-02-11 11:57:56',1581422276,NULL),(1865424227,12399222,1,1913436,1,1,1,'S',1,0.995316,1281,941759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',307.392,163249949,1512510,NULL,'2021-06-23 02:28:59',1624415339,NULL),(1877711242,12399222,1,3902429,1,1,1,'S',1,0.991315,1612,935708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1612}}',307.493,181520920,1852480,NULL,'2023-11-09 02:11:53',1699495913,NULL),(1854669319,12399222,1,1482353,1,1,1,'A',1,0.976256,1077,868932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1453}}',307.748,146801658,1578384,NULL,'2019-10-20 03:01:31',1571540491,NULL),(1857238820,12399222,1,1000660,1,1,1,'S',1,0.994017,585,941818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',308.458,150830195,651840,NULL,'2020-05-08 06:02:37',1588917757,NULL),(1854310663,12399222,1,920312,1,1,1,'A',1,0.98811,976,903616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1562, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1598}}',308.508,146288432,1857860,NULL,'2019-09-13 08:44:10',1568364250,NULL),(1851633216,12399222,1,132889,1,1,1,'S',1,0.998416,947,951297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',309.248,142056407,1135500,NULL,'2019-01-05 04:34:49',1546662889,NULL),(1862825980,12399222,1,2727376,1,1,1,'S',1,0.993846,1625,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1625}}',309.695,159268720,1991000,NULL,'2021-03-01 13:13:55',1614604435,NULL),(1857522171,12399222,1,1731105,1,1,1,'A',1,0.974494,638,866208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1137}}',310.397,151225504,1204150,NULL,'2020-05-21 04:57:48',1590037068,NULL),(1857450605,12399222,1,1464530,1,1,1,'S',1,0.993519,2006,941082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',310.433,151224615,2350450,NULL,'2020-05-21 04:02:38',1590033758,NULL),(1856226035,12399222,1,1939224,1,1,1,'SH',1,0.987805,369,1098272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',310.781,149130809,421828,NULL,'2020-03-10 11:03:37',1583838217,NULL),(1850662742,12399222,1,724040,0,1,1,'A',1,0.973391,523,858915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 772}, \"maximum_statistics\": {\"great\": 808}}',310.941,140623265,805774,NULL,'2018-10-12 14:34:19',1539354859,NULL),(1857182954,12399222,1,1360616,0,1,1,'A',1,0.959451,880,795814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 1417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1529}}',312.022,150528787,1601758,NULL,'2020-04-28 06:41:06',1588056066,NULL),(1854416936,12399222,1,1438770,1,1,1,'S',1,0.988156,1182,921060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',312.431,146433620,1333500,NULL,'2019-09-23 08:19:20',1569226760,NULL),(1850690877,12399222,1,444423,1,1,1,'S',1,0.990087,807,929742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 791, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 807}}',312.484,140658866,1014820,NULL,'2018-10-14 05:39:12',1539495552,NULL),(1861581587,12399222,1,1661738,1,1,1,'S',1,0.993192,661,929518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',312.965,157542003,809380,NULL,'2021-01-06 01:44:06',1609897446,NULL),(1850392300,12399222,1,235556,1,1,1,'X',1,1,1416,959913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',313.543,140137476,1648780,NULL,'2018-09-15 06:32:19',1536993139,NULL),(1850501003,12399222,1,1097541,1,1,1,'S',1,0.999054,2115,956831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',314.239,140232914,2470570,NULL,'2018-09-20 12:27:38',1537446458,NULL),(1861798097,12399222,1,2703771,1,1,1,'S',1,0.994107,1612,929288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612}}',315.142,157614891,1937870,NULL,'2021-01-08 14:21:28',1610115688,NULL),(1854308316,12399222,1,1273614,0,1,1,'A',1,0.978426,455,870330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1576}}',315.235,146305946,1682388,NULL,'2019-09-14 12:00:05',1568462405,NULL),(1850779587,12399222,1,1129305,1,1,1,'S',1,0.997842,1390,914328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',315.278,140623047,1622760,NULL,'2018-10-12 14:22:59',1539354179,NULL),(1857402244,12399222,1,2267429,1,1,1,'S',1,0.991991,1748,936058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',315.703,150891414,2127000,NULL,'2020-05-10 05:43:50',1589089430,NULL),(1854255603,12399222,1,1507328,1,1,1,'S',1,0.993642,865,936485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 865}}',316.097,146278050,1037140,NULL,'2019-09-12 13:03:09',1568293389,NULL),(1856915171,12399222,1,2122782,1,1,1,'S',1,0.980866,993,898884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',316.782,150259752,1167920,NULL,'2020-04-19 02:51:35',1587264695,NULL),(1854357504,12399222,1,991176,1,1,1,'S',1,0.996759,2314,948392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2299, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2314}}',316.833,146288371,2863600,NULL,'2019-09-13 08:37:00',1568363820,NULL),(1865503536,12399222,1,2260269,1,1,1,'A',1,0.960812,515,806478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 995, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',316.991,163254950,1060132,NULL,'2021-06-23 07:11:36',1624432296,NULL),(1865367607,12399222,1,1684637,1,1,1,'A',1,0.98538,993,901753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',317.041,163130487,1350416,NULL,'2021-06-19 05:44:33',1624081473,NULL),(1851982408,12399222,1,1519305,1,1,1,'A',1,0.979852,894,883603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 908, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 943}}',317.409,142736267,1042418,NULL,'2019-02-14 13:08:49',1550149729,NULL),(1854357417,12399222,1,1167707,1,1,1,'A',1,0.980769,1287,886277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 2141, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2210}}',317.651,146318687,2347908,NULL,'2019-09-15 05:21:40',1568524900,NULL),(1865505927,12399222,1,2599337,1,1,1,'A',1,0.991416,645,897489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',319.915,163254687,999902,NULL,'2021-06-23 06:53:09',1624431189,NULL),(1854338135,12399222,1,1730344,1,1,1,'S',1,0.987435,955,922709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 931}, \"maximum_statistics\": {\"great\": 955}}',320.335,146288876,1007300,NULL,'2019-09-13 09:43:30',1568367810,NULL),(1857555493,12399222,1,2359803,1,1,1,'S',1,0.996787,778,950574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',320.636,151134356,913360,NULL,'2020-05-18 01:43:40',1589766220,NULL),(1857444624,12399222,1,1344856,0,1,1,'A',1,0.991395,1385,918031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 2173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2208}}',321.517,150951521,2498112,NULL,'2020-05-12 05:38:19',1589261899,NULL),(1857222716,12399222,1,2298656,1,1,1,'S',1,0.991765,850,935386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',322.56,150830665,932950,NULL,'2020-05-08 06:28:17',1588919297,NULL),(1854246468,12399222,1,1639628,1,1,1,'A',1,0.994683,1200,933048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 2332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2351}}',322.946,146277417,2630840,NULL,'2019-09-12 12:00:53',1568289653,NULL),(1857421854,12399222,1,1146971,0,1,1,'A',1,0.983574,696,894764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',325.063,150891251,866738,NULL,'2020-05-10 05:35:11',1589088911,NULL),(1856591092,12399222,1,2209096,1,1,1,'A',1,0.990654,657,915870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',325.354,149850009,795208,NULL,'2020-04-06 07:37:32',1586158652,NULL),(1854362211,12399222,1,1176481,1,1,1,'S',1,0.990658,1231,933414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1231}}',325.623,146315034,1444500,NULL,'2019-09-14 23:11:49',1568502709,NULL),(1856992581,12399222,1,1606606,1,1,1,'S',1,0.971014,759,871020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',325.775,150351881,832010,NULL,'2020-04-22 06:49:55',1587538195,NULL),(1849802397,12399222,1,1657901,1,1,1,'A',1,0.982816,539,890097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 877, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',326.607,139352104,1054456,NULL,'2018-08-06 13:21:21',1533561681,NULL),(1857203356,12399222,1,105917,1,1,1,'S',1,0.994371,1599,943862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',327.665,150797238,1837850,NULL,'2020-05-07 03:03:44',1588820624,NULL),(1857330638,12399222,1,1843939,1,1,1,'S',1,0.996444,2109,948828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2094, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2109}}',327.784,150915944,2425560,NULL,'2020-05-11 00:43:28',1589157808,NULL),(1854255074,12399222,1,1763967,1,1,1,'S',1,0.997618,1679,951252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1671, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1679}}',327.825,146303204,2028790,NULL,'2019-09-14 08:14:40',1568448880,NULL),(1861746008,12399222,1,1733134,1,1,1,'S',1,0.976654,1028,893359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',329.028,157723420,1217220,NULL,'2021-01-12 05:57:35',1610431055,NULL),(1849751137,12399222,1,132914,1,1,1,'A',1,0.992149,1082,925442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1820, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1847}}',329.096,139183682,2167940,NULL,'2018-07-29 12:34:32',1532867672,NULL),(1857379618,12399222,1,2132214,1,1,1,'S',1,0.996237,1993,949238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1978, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1993}}',330.03,150888654,2483360,NULL,'2020-05-10 03:02:57',1589079777,NULL),(1861863552,12399222,1,2298926,1,1,1,'A',1,0.959817,721,809743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 916}, \"maximum_statistics\": {\"great\": 983}}',330.743,157929804,931956,NULL,'2021-01-19 11:19:07',1611055147,NULL),(1854418508,12399222,1,1699509,1,1,1,'A',1,0.972877,448,867226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',330.749,146442144,890740,NULL,'2019-09-24 00:00:41',1569283241,NULL),(1857547444,12399222,1,81344,1,1,1,'S',1,0.995628,915,947204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',330.977,151119222,1038020,NULL,'2020-05-17 14:03:08',1589724188,NULL),(1862166592,12399222,1,1538448,1,1,1,'S',1,0.987323,1341,918473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1341}}',331.009,158254859,1572330,NULL,'2021-01-30 04:32:16',1611981136,NULL),(1857323305,12399222,1,941146,1,1,1,'A',1,0.979075,403,828764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 875, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 908}}',331.129,150890641,916364,NULL,'2020-05-10 05:02:27',1589086947,NULL),(1865382908,12399222,1,2397489,1,1,1,'X',1,1,492,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',331.227,163130161,538420,NULL,'2021-06-19 05:26:17',1624080377,NULL),(1861615609,12399222,1,1029561,0,1,1,'S',1,0.988777,1292,928304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',331.376,157582457,1505210,NULL,'2021-01-07 12:05:59',1610021159,NULL),(3481396154,12399222,1,4589508,1,1,1,'S',1,0.992605,1217,935421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1217}}',331.583,185343151,1472460,NULL,'2024-09-08 09:43:23',1725788603,NULL),(1849701380,12399222,1,43197,1,1,1,'S',1,0.985015,1001,901140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',332.619,139058309,1080150,NULL,'2018-07-23 12:33:00',1532349180,NULL),(1857353837,12399222,1,1633120,1,1,1,'S',1,0.990521,844,933160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',333.374,151009347,958980,NULL,'2020-05-14 01:53:51',1589421231,NULL),(1857502119,12399222,1,1517307,1,1,1,'S',1,0.992117,888,937867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 874}, \"maximum_statistics\": {\"great\": 888}}',336.592,151133628,986490,NULL,'2020-05-18 01:01:27',1589763687,NULL),(1854498100,12399222,1,2120823,1,1,1,'A',1,0.994226,1307,932621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1472}}',336.63,146456984,1683580,NULL,'2019-09-25 08:27:18',1569400038,NULL),(1854484904,12399222,1,2052056,1,1,1,'S',1,0.99281,1669,936706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1645, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1669}}',337.253,146496055,1977560,NULL,'2019-09-28 07:36:01',1569656161,NULL),(1865330047,12399222,1,2806496,1,1,1,'A',1,0.991838,1467,927175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',337.406,163165438,2210048,NULL,'2021-06-20 07:27:14',1624174034,NULL),(1861696611,12399222,1,2479873,1,1,1,'A',1,0.991222,1052,916790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1538}}',337.568,157694119,1837952,NULL,'2021-01-11 04:17:04',1610338624,NULL),(3344619911,12399222,1,3216943,1,1,1,'S',1,0.98,900,901647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 864}, \"maximum_statistics\": {\"great\": 900}}',339.992,185050943,1009470,NULL,'2024-08-16 03:10:05',1723777805,NULL),(1857539518,12399222,1,1162312,1,1,1,'S',1,0.998321,1489,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',344.285,151132645,1812800,NULL,'2020-05-18 00:03:05',1589760185,NULL),(1861762811,12399222,1,207134,0,1,1,'S',1,0.991925,1548,936978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',345.151,157608537,1787220,NULL,'2021-01-08 09:10:22',1610097022,NULL),(1857232629,12399222,1,1970039,1,1,1,'A',1,0.980839,1513,894093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 2120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2192}}',345.993,150796880,2539900,NULL,'2020-05-07 02:42:02',1588819322,NULL),(1858164946,12399222,1,858682,1,1,1,'S',1,0.982341,991,905616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',350.476,152095297,1164890,NULL,'2020-06-21 02:20:37',1592706037,NULL),(1858846761,12399222,1,2365298,1,1,1,'S',1,0.977034,762,886923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',351.39,153188239,871480,NULL,'2020-08-01 08:54:02',1596272042,NULL),(1850430052,12399222,1,866288,1,1,1,'S',1,0.993185,2201,937748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2171, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',351.557,140232839,2593894,NULL,'2018-09-20 12:21:13',1537446073,NULL),(1850448613,12399222,1,1444656,1,1,1,'S',1,0.993854,2278,941653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2278}}',353.058,140359013,2665760,NULL,'2018-09-27 13:24:34',1538054674,NULL),(1850607681,12399222,1,1679305,1,1,1,'A',1,0.970588,828,862640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1020}}',353.483,140558663,1148164,NULL,'2018-10-08 10:59:03',1538996343,NULL),(1856641093,12399222,1,2307668,1,1,1,'A',1,0.993378,1955,936251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1941, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1963}}',357.298,149816258,2339250,NULL,'2020-04-05 06:03:31',1586066611,NULL),(1862103497,12399222,1,2204598,1,1,1,'S',1,0.977258,1583,895567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1583}}',357.939,158356384,1813950,NULL,'2021-02-02 07:20:26',1612250426,NULL),(1857560654,12399222,1,2362744,1,1,1,'S',1,0.991826,1101,933978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101}}',358.43,151204664,1261890,NULL,'2020-05-20 12:14:44',1589976884,NULL),(1857533252,12399222,1,1959633,1,1,1,'A',1,0.992461,1153,928580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',360.302,151107968,1751674,NULL,'2020-05-17 05:07:33',1589692053,NULL),(3385070933,12399222,1,208560,1,1,1,'A',1,0.992302,1298,938101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',361.703,185138760,1489620,NULL,'2024-08-22 23:44:39',1724370279,NULL),(1861557336,12399222,1,890435,0,1,1,'A',1,0.969592,1391,869702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',363.877,157544332,1610920,NULL,'2021-01-06 03:55:02',1609905302,NULL),(1857411126,12399222,1,871924,0,1,1,'A',1,0.983725,794,898956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',365.994,150916270,1160530,NULL,'2020-05-11 01:02:59',1589158979,NULL),(1856224986,12399222,1,1466716,1,1,1,'S',1,0.984615,1040,915287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',368.22,149109522,1197320,NULL,'2020-03-09 06:11:45',1583734305,NULL),(1857840911,12399222,1,2237538,1,1,1,'A',1,0.986625,1261,918988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',369.659,151713744,1453474,NULL,'2020-06-07 01:27:57',1591493277,NULL),(1857312211,12399222,1,2337466,1,1,1,'S',1,0.995606,1593,947649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1593}}',372.77,150677424,1836060,NULL,'2020-05-03 01:31:55',1588469515,NULL),(3410270513,12399222,1,383455,0,1,1,'A',1,0.992081,1864,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',376.596,185194303,3319632,NULL,'2024-08-27 06:56:32',1724741792,NULL),(3423405568,12399222,1,4537800,1,1,1,'A',1,0.977962,1420,881667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 2020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2110}}',379.271,185224324,2321200,NULL,'2024-08-29 14:42:23',1724942543,NULL),(1865509077,12399222,1,2997994,1,1,1,'S',1,0.990984,1830,914898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1797, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1830}}',379.988,163345272,2231800,NULL,'2021-06-26 02:47:06',1624675626,NULL),(1861694168,12399222,1,903809,1,1,1,'A',1,0.979002,1562,885461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',381.136,157615052,1966988,NULL,'2021-01-08 14:26:57',1610116017,NULL),(1857561950,12399222,1,1610609,1,1,1,'S',1,0.994664,1593,938366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1593}}',381.307,151107582,2009590,NULL,'2020-05-17 04:48:51',1589690931,NULL),(1857366498,12399222,1,1655486,1,1,1,'S',1,0.989736,1023,926883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',381.44,151048157,1269240,NULL,'2020-05-15 09:14:25',1589534065,NULL),(1857535759,12399222,1,1418603,1,1,1,'S',1,0.995983,1867,941384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1867}}',406.636,151254720,2259160,NULL,'2020-05-22 04:26:20',1590121580,NULL),(1857261033,12399222,1,2112927,1,1,1,'S',1,0.994207,1640,938780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1640}}',408.986,150677255,1910710,NULL,'2020-05-03 01:21:54',1588468914,NULL),(1865482990,12399222,1,1828695,1,1,1,'S',1,0.990665,1714,931705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',420.876,163254203,2032280,NULL,'2021-06-23 06:21:33',1624429293,NULL),(1874540038,12409521,1,3865438,1,1,1,'C',1,0.764881,81,308013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 221}, \"maximum_statistics\": {\"great\": 336}}',9.92544,176828657,116480,NULL,'2023-01-15 15:58:32',1673798312,NULL),(1874609971,12409521,1,3898818,1,1,1,'B',1,0.830214,103,421805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',25.055,176759824,170878,NULL,'2023-01-12 01:22:35',1673486555,NULL),(1874546836,12409521,1,3520355,1,1,1,'A',1,0.900369,75,531294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',26.9005,176808297,116112,NULL,'2023-01-14 16:22:23',1673713343,NULL),(1874545753,12409521,1,1205931,0,1,1,'B',1,0.896396,95,578677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',36.9016,176759682,77224,NULL,'2023-01-12 01:11:32',1673485892,NULL),(1854525217,12415953,1,1426319,1,1,1,'D',1,0.547872,16,196421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 34}, \"maximum_statistics\": {\"great\": 94}}',0.192669,146629789,97189,NULL,'2019-10-07 19:26:37',1570476397,NULL),(1874348258,12415953,1,3921763,1,1,1,'A',1,0.924779,113,745102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',20.6998,176425298,88618,NULL,'2022-12-25 06:28:53',1671949733,NULL),(1875910998,12415953,1,4057733,1,1,1,'A',1,0.926778,211,714299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',24.2033,178917417,175594,NULL,'2023-05-16 19:09:55',1684264195,NULL),(1851668027,12420605,1,1228142,0,1,1,'D',1,0.637931,28,220664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',0.742868,142171469,23320,NULL,'2019-01-11 21:18:28',1547241508,NULL),(1849629736,12439361,1,1628575,0,1,1,'B',1,0.80137,27,333258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 73}}',6.22639,138955617,21174,NULL,'2018-07-18 13:51:09',1531921869,NULL),(1873511443,12439361,1,3205768,0,1,1,'C',1,0.790625,58,314775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',7.50169,175341904,54230,NULL,'2022-10-28 04:22:05',1666930925,NULL),(1872688742,12439361,1,1492014,0,1,1,'B',1,0.858824,71,565240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',14.1164,173923152,38720,NULL,'2022-08-13 04:18:25',1660364305,NULL),(1873118113,12439361,1,173558,0,1,1,'A',1,0.902597,77,648632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',16.5552,174685887,45468,NULL,'2022-09-23 12:07:58',1663934878,NULL),(1873404071,12439361,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,175216512,14610,NULL,'2022-10-21 16:52:20',1666371140,NULL),(1856698365,12440735,1,737166,0,1,1,'D',1,0.6,4,262958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 5}}',0.073954,149943531,101400,NULL,'2020-04-09 06:52:25',1586415145,NULL),(1849028594,12440735,1,1209807,1,1,1,'D',1,0.537313,16,86755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',0.221118,138199892,59392,NULL,'2018-06-10 05:02:07',1528606927,NULL),(1856683014,12440735,1,707459,0,1,1,'D',1,0.685841,54,284997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',1.38099,149943502,62178,NULL,'2020-04-09 06:50:35',1586415035,NULL),(1849096214,12440735,1,1518533,0,1,1,'D',1,0.698795,14,210410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',1.57989,138199374,39766,NULL,'2018-06-10 04:23:04',1528604584,NULL),(1856752052,12440735,1,1657912,0,1,1,'C',1,0.790179,95,384904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',7.29332,149926998,118745,NULL,'2020-04-08 16:28:28',1586363308,NULL),(1871657142,12440735,1,2825445,1,1,1,'A',1,0.910995,50,567504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',16.4523,172441123,90116,NULL,'2022-06-06 19:36:04',1654544164,NULL),(1849006145,12443319,1,494991,0,1,1,'D',1,0.597561,19,207248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 82}}',0.282006,138211815,214715,NULL,'2018-06-10 16:00:00',1528646400,NULL),(1849107029,12443319,1,1478905,0,1,1,'C',1,0.721557,48,257652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 167}}',2.90504,138216300,58540,NULL,'2018-06-10 20:30:56',1528662656,NULL),(1849368577,12443319,1,476367,0,1,1,'C',1,0.775862,40,391574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',3.3473,138475530,75317,NULL,'2018-06-24 04:31:03',1529814663,NULL),(1859723657,12443319,1,1773278,0,1,1,'B',1,0.875,67,256511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',12.0883,154429851,92248,NULL,'2020-09-17 20:07:17',1600373237,NULL),(1849109346,12443319,1,1479586,0,1,1,'A',1,0.947059,85,749788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',16.7303,138217132,54009,NULL,'2018-06-10 21:38:34',1528666714,NULL),(1869468677,12443712,1,1104200,1,1,1,'B',1,0.873037,173,553763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 382}}',NULL,169304157,238451,NULL,'2022-01-26 02:10:50',1643163050,NULL),(1849107039,12443712,1,1478905,1,1,1,'D',1,0.667665,58,199144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 167}}',1.96364,138216468,53218,NULL,'2018-06-10 20:42:07',1528663327,NULL),(1869231504,12443712,1,3383180,1,1,1,'D',1,0.681604,51,214672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 212}}',4.12162,168965785,65832,NULL,'2022-01-12 14:45:26',1641998726,NULL),(1848998691,12443712,1,487707,0,1,1,'C',1,0.781609,82,228754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 87}}',5.32791,138246486,31701,NULL,'2018-06-12 14:20:19',1528813219,NULL),(1874126203,12443712,1,186166,0,1,1,'C',1,0.726087,56,238465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 207}, \"maximum_statistics\": {\"great\": 345}}',6.13267,176192546,97866,NULL,'2022-12-12 20:24:24',1670876664,NULL),(1874025500,12443712,1,67792,0,1,1,'C',1,0.784,143,407953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',7.50939,176044152,218036,NULL,'2022-12-04 16:44:14',1670172254,NULL),(1874085342,12443712,1,1449753,1,1,1,'C',1,0.729829,113,271148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 409}}',7.93798,176028601,168856,NULL,'2022-12-03 23:38:16',1670110696,NULL),(1869191501,12443712,1,2004667,0,1,1,'B',1,0.842424,46,410806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',9.54434,168965691,54618,NULL,'2022-01-12 14:41:03',1641998463,NULL),(1869279217,12443712,1,520931,0,1,1,'C',1,0.743083,115,305784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 253}}',10.6666,169053390,106902,NULL,'2022-01-16 01:15:00',1642295700,NULL),(1869160616,12443712,1,531809,0,1,1,'B',1,0.8241,100,397187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 361}}',12.3532,168967252,165706,NULL,'2022-01-12 15:55:11',1642002911,NULL),(1874021913,12443712,1,2555934,1,1,1,'C',1,0.787662,77,321149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 50, \"great\": 493}, \"maximum_statistics\": {\"great\": 770}}',13.8623,176044380,278927,NULL,'2022-12-04 16:59:36',1670173176,NULL),(1870376670,12443712,1,3383190,1,1,1,'B',1,0.896,46,558844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',15.0536,170665165,56597,NULL,'2022-03-23 02:44:12',1648003452,NULL),(1873984345,12443712,1,26730,0,1,1,'B',1,0.828162,61,402329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',18.6474,176072531,184248,NULL,'2022-12-06 07:23:03',1670311383,NULL),(1874025785,12443712,1,67836,0,1,1,'A',1,0.919463,123,611090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 298}}',25.9379,176110484,208713,NULL,'2022-12-08 13:37:18',1670506638,NULL),(1874027276,12443712,1,1253064,1,1,1,'A',1,0.902153,180,567279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 430}, \"maximum_statistics\": {\"great\": 511}}',27.378,176044229,283313,NULL,'2022-12-04 16:49:30',1670172570,NULL),(1873707920,12463901,1,3216944,0,1,1,'C',1,0.79661,66,191106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',6.43646,175442018,62688,NULL,'2022-11-02 12:13:34',1667391214,NULL),(1855125746,12469007,1,322254,1,1,1,'B',1,0.831325,34,529628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',NULL,147494275,141785,NULL,'2019-12-03 12:51:21',1575377481,NULL),(1855066567,12469007,1,40199,0,1,1,'D',1,0.546961,21,106352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 60, \"great\": 77}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',0.24099,147494127,52884,NULL,'2019-12-03 12:35:41',1575376541,NULL),(1850977901,12469007,1,1111833,0,1,1,'D',1,0.550388,45,120316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 149, \"great\": 201}, \"maximum_statistics\": {\"great\": 516}}',0.37743,141111822,168773,NULL,'2018-11-10 08:17:15',1541837835,NULL),(1851037939,12469007,1,248187,0,1,1,'D',1,0.633803,29,265674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 71}}',0.527886,141111849,114905,NULL,'2018-11-10 08:19:05',1541837945,NULL),(1852989709,12469007,1,1201505,0,1,1,'C',1,0.720588,21,248178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',1.24699,144286021,18606,NULL,'2019-05-15 08:17:30',1557908250,NULL),(1855118241,12469007,1,2125386,1,1,1,'D',1,0.64878,20,152525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',1.33791,147494299,46364,NULL,'2019-12-03 12:53:22',1575377602,NULL),(1850964977,12469007,1,37845,0,1,1,'C',1,0.712121,53,231463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 198}}',3.0195,141111753,55820,NULL,'2018-11-10 08:10:31',1541837431,NULL),(1850951807,12469007,1,1072455,0,1,1,'B',1,0.803922,23,407411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',5.54657,141111861,36392,NULL,'2018-11-10 08:19:51',1541837991,NULL),(1855151241,12469007,1,1166979,0,1,1,'B',1,0.816279,106,435918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 215}}',8.4772,147518785,124030,NULL,'2019-12-05 09:21:38',1575537698,NULL),(1855046555,12469007,1,395283,0,1,1,'A',1,0.919708,40,575603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',11.9285,147494328,46557,NULL,'2019-12-03 12:55:43',1575377743,NULL),(1867561017,12469007,1,2430977,1,1,1,'A',1,0.907895,55,556818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',14.7703,166414051,65999,NULL,'2021-10-06 15:47:00',1633535220,NULL),(1867937708,12469007,1,2956370,1,1,1,'A',1,0.928571,99,656853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',17.8599,166934488,78569,NULL,'2021-10-25 05:24:27',1635139467,NULL),(1862517739,12469007,1,2770716,1,1,1,'B',1,0.835897,136,494496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',18.0013,158904651,192547,NULL,'2021-02-18 07:17:03',1613632623,NULL),(1862453601,12469007,1,2349471,1,1,1,'A',1,0.917867,140,625212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',28.7238,158904732,188584,NULL,'2021-02-18 07:21:27',1613632887,NULL),(1872481922,12471314,1,1863202,1,1,1,'D',1,0.69242,71,202896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 343}}',4.04663,173838300,138882,NULL,'2022-08-08 23:10:14',1660000214,NULL),(1872481818,12471314,1,1863200,1,1,1,'C',1,0.771429,35,388113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',6.05134,173840334,160116,NULL,'2022-08-09 01:48:28',1660009708,NULL),(1872437280,12471314,1,1966484,0,1,1,'B',1,0.815353,32,363806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',6.98508,173837776,83048,NULL,'2022-08-08 22:32:12',1659997932,NULL),(1872500824,12471314,1,1442774,0,1,1,'B',1,0.837321,58,394904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',12.1292,173896939,89592,NULL,'2022-08-11 18:46:50',1660243610,NULL),(1872519522,12471314,1,1944626,0,1,1,'A',1,0.908163,53,547892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',14.6248,173837730,91315,NULL,'2022-08-08 22:28:25',1659997705,NULL),(1872547064,12471314,1,1951736,1,1,1,'B',1,0.898601,217,670291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',14.9281,173839581,187962,NULL,'2022-08-09 00:54:01',1660006441,NULL),(1872446074,12471314,1,1582617,0,1,1,'B',1,0.895018,161,609638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 281}}',16.7062,173839492,341740,NULL,'2022-08-09 00:47:54',1660006074,NULL),(1872593950,12471314,1,2011464,0,1,1,'B',1,0.899183,70,533159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 367}}',20.269,174075123,242105,NULL,'2022-08-20 22:07:27',1661033247,NULL),(1872625594,12471314,1,2054310,1,1,1,'B',1,0.837379,70,412862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 412}}',22.3759,174075075,170472,NULL,'2022-08-20 22:03:36',1661033016,NULL),(1872549673,12471314,1,1774604,0,1,1,'A',1,0.921203,94,606572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',23.7716,173847047,184975,NULL,'2022-08-09 10:19:53',1660040393,NULL),(1872510571,12471314,1,2054309,1,1,1,'A',1,0.9275,200,722282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',23.9053,173896967,233852,NULL,'2022-08-11 18:48:58',1660243738,NULL),(1872519015,12471314,1,1943717,0,1,1,'B',1,0.885714,116,541586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 490}}',24.2005,173846977,261138,NULL,'2022-08-09 10:15:20',1660040120,NULL),(1872566025,12471314,1,1966289,1,1,1,'B',1,0.891185,112,543985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 363}}',25.9575,174075758,204552,NULL,'2022-08-20 23:02:00',1661036520,NULL),(1872630751,12471314,1,3018400,1,1,1,'S',1,0.954357,482,781750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 438}, \"maximum_statistics\": {\"great\": 482}}',42.2938,174075417,444503,NULL,'2022-08-20 22:32:12',1661034732,NULL),(1872670775,12471314,1,1951715,1,1,1,'S',1,0.975325,385,888627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',42.9876,174075643,344770,NULL,'2022-08-20 22:53:57',1661036037,NULL),(1849221834,12473426,1,1280930,0,1,1,'D',1,0.343662,15,7698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 193, \"great\": 82}, \"maximum_statistics\": {\"great\": 355}}',0.010509,138299310,38102,NULL,'2018-06-15 10:29:57',1529058597,NULL),(1851980887,12473426,1,1518387,0,1,1,'D',1,0.459906,21,43948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 92, \"great\": 75}, \"maximum_statistics\": {\"great\": 212}}',0.075316,142631301,38980,NULL,'2019-02-07 19:22:35',1549567355,NULL),(1849223078,12473426,1,1282554,0,1,1,'C',1,0.70362,59,104368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 127}, \"maximum_statistics\": {\"great\": 221}}',2.50871,138299227,57888,NULL,'2018-06-15 10:24:08',1529058248,NULL),(1875998948,12473426,1,2452376,0,1,1,'C',1,0.737288,38,253525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',4.05798,178980864,51494,NULL,'2023-05-20 18:19:52',1684606792,NULL),(1851982069,12473426,1,1518940,1,1,1,'B',1,0.80916,39,335936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',5.23052,142631278,46491,NULL,'2019-02-07 19:20:54',1549567254,NULL),(1856704989,12473426,1,1837012,0,1,1,'A',1,0.916185,165,645760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',20.0924,150013917,125240,NULL,'2020-04-11 09:41:43',1586598103,NULL),(1849224387,12473426,1,1282935,0,1,1,'A',1,0.953488,116,702115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',20.35,138303920,81044,NULL,'2018-06-15 14:52:56',1529074376,NULL),(1851485181,12479285,1,1148432,0,1,1,'C',1,0.747405,43,285892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',3.30487,141987229,120654,NULL,'2019-01-01 03:53:14',1546314794,NULL),(1872098088,12479285,1,557816,0,1,1,'C',1,0.765306,63,302462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 441}}',9.89999,173181392,160219,NULL,'2022-07-09 01:52:07',1657331527,NULL),(1873401117,12486408,1,3682215,1,1,1,'D',1,0.5553,39,86623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 105, \"great\": 153}, \"maximum_statistics\": {\"great\": 434}}',0.385555,175150363,80787,NULL,'2022-10-17 18:27:06',1666031226,NULL),(1852857545,12487103,1,22623,0,1,1,'D',1,0.592233,47,129415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 87}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.853279,143981146,59160,NULL,'2019-04-28 12:06:15',1556453175,NULL),(1849350938,12487103,1,1036654,0,1,1,'C',1,0.7,51,313218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',1.18053,138518250,181864,NULL,'2018-06-26 10:07:59',1530007679,NULL),(1850272373,12487103,1,1735715,0,1,1,'C',1,0.708333,29,300107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 60}}',2.71023,139832943,29550,NULL,'2018-08-29 16:42:34',1535560954,NULL),(1869104176,12487103,1,1738151,0,1,1,'C',1,0.705479,28,280525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',2.71242,168824687,33350,NULL,'2022-01-06 20:57:21',1641502641,NULL),(1849297192,12487103,1,985777,1,1,1,'C',1,0.742604,93,350933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 169}}',5.14021,138522073,127256,NULL,'2018-06-26 14:09:09',1530022149,NULL),(1849666182,12487103,1,80919,1,1,1,'C',1,0.77381,53,344385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 5}}',5.593,139037225,190383,NULL,'2018-07-22 11:10:10',1532257810,NULL),(1852856974,12487103,1,22622,0,1,1,'C',1,0.753472,54,307555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',6.36685,143981107,65786,NULL,'2019-04-28 12:03:50',1556453030,NULL),(1865680491,12487103,1,1478905,0,1,1,'C',1,0.796407,70,367534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 167}}',6.64896,163726305,71120,NULL,'2021-07-07 19:42:27',1625686947,NULL),(1849499125,12487103,1,1615722,0,1,1,'B',1,0.822464,73,431480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',8.69046,138786582,68880,NULL,'2018-07-10 10:31:52',1531218712,NULL),(1850272323,12487103,1,1735712,0,1,1,'B',1,0.844444,25,502569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',8.93008,139917048,27216,NULL,'2018-09-02 18:01:05',1535911265,NULL),(1849684500,12487103,1,545783,0,1,1,'B',1,0.894231,73,586703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',9.58575,139037289,197883,NULL,'2018-07-22 11:13:55',1532258035,NULL),(1850148794,12487103,1,1607693,1,1,1,'B',1,0.877698,71,502038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',10.3188,139848903,60561,NULL,'2018-08-30 13:55:33',1535637333,NULL),(1850071422,12487103,1,1565798,1,1,1,'B',1,0.884058,44,541302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',11.1694,139779444,24380,NULL,'2018-08-26 20:39:33',1535315973,NULL),(1864512616,12487103,1,2332779,0,1,1,'B',1,0.820144,66,410102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',11.236,161931706,61246,NULL,'2021-05-14 18:54:39',1621018479,NULL),(1875831984,12487103,1,1228199,0,1,1,'A',1,0.926471,34,652048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,178754506,21314,NULL,'2023-05-06 19:48:09',1683402489,NULL),(1849752858,12487103,1,905547,0,1,1,'A',1,0.929688,64,668543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',11.4136,139037094,145319,NULL,'2018-07-22 11:02:32',1532257352,NULL),(1852856928,12487103,1,22621,0,1,1,'B',1,0.840708,72,475795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',11.8639,143981125,64440,NULL,'2019-04-28 12:05:08',1556453108,NULL),(3106856560,12487103,1,2879862,0,1,1,'B',1,0.822222,52,382882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',14.0043,184534739,81422,NULL,'2024-07-04 20:14:05',1720124045,NULL),(1858036567,12487103,1,1735715,1,1,1,'B',1,0.85,60,518313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',17.2888,152049734,40640,NULL,'2020-06-19 10:54:39',1592564079,NULL),(1852873710,12487103,1,1806755,0,1,1,'A',1,0.923077,54,572907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 117}}',17.3657,143981817,46509,NULL,'2019-04-28 12:43:22',1556455402,NULL),(1868070026,12487103,1,1657902,1,1,1,'B',1,0.891204,59,506930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',18.0279,167109596,98626,NULL,'2021-10-31 11:13:42',1635678822,NULL),(1850145826,12487103,1,1735712,1,1,1,'S',1,0.955556,45,718874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',20.7935,139756199,33060,NULL,'2018-08-25 19:19:51',1535224791,NULL),(1850852885,12487103,1,1626519,1,1,1,'A',1,0.92042,119,601273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',22.4048,140988538,179922,NULL,'2018-11-02 20:34:12',1541190852,NULL),(1853755581,12487103,1,1615722,1,1,1,'S',1,0.956522,138,742537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',24.6056,145556220,108267,NULL,'2019-07-27 19:09:35',1564254575,NULL),(1875830686,12487103,1,1228142,0,1,1,'S',1,0.956897,58,765237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,178754517,40050,NULL,'2023-05-06 19:48:46',1683402526,NULL),(1865624352,12487582,1,2347276,1,1,1,'B',1,0.85814,71,464143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',13.6767,163615176,117626,NULL,'2021-07-04 11:50:56',1625399456,NULL),(1866189327,12487582,1,819315,0,1,1,'B',1,0.80798,71,358953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 56, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',15.3593,164572848,144892,NULL,'2021-08-03 10:29:52',1627986592,NULL),(1865308402,12487582,1,2012563,0,1,1,'A',1,0.943548,58,733463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',16.5877,163205359,33056,NULL,'2021-06-21 16:00:57',1624291257,NULL),(1865627650,12487582,1,1018869,1,1,1,'B',1,0.800314,80,365620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',17.8284,163615285,152066,NULL,'2021-07-04 11:56:15',1625399775,NULL),(1872756875,12487582,1,661518,0,1,1,'B',1,0.830025,83,412938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 403}}',18.2643,174158282,183854,NULL,'2022-08-25 11:57:32',1661428652,NULL),(1865531044,12487582,1,1072132,1,1,1,'B',1,0.828231,73,422201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 294}}',18.4939,163615252,159446,NULL,'2021-07-04 11:54:33',1625399673,NULL),(1865762350,12487582,1,3007831,1,1,1,'B',1,0.83033,124,441751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',19.9592,163755179,182704,NULL,'2021-07-08 17:16:31',1625764591,NULL),(1872739152,12487582,1,2012564,0,1,1,'B',1,0.853293,86,488208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',22.8585,174132471,79106,NULL,'2022-08-23 23:06:04',1661295964,NULL),(1865811611,12487582,1,3018020,1,1,1,'B',1,0.892989,90,532754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',29.065,163883012,152146,NULL,'2021-07-12 16:56:25',1626108985,NULL),(1870910470,12487582,1,1936434,0,1,1,'A',1,0.936813,161,657949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 323, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.5095,171555019,256851,NULL,'2022-04-30 13:33:47',1651325627,NULL),(1872726491,12487582,1,2202788,0,1,1,'A',1,0.924051,66,635746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',30.9569,174178513,161848,NULL,'2022-08-26 13:32:53',1661520773,NULL),(1865836734,12487582,1,3037434,0,1,1,'A',1,0.93,63,650654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',31.7229,163882808,49196,NULL,'2021-07-12 16:48:15',1626108495,NULL),(1865625920,12487582,1,1013309,1,1,1,'A',1,0.939024,110,689383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',32.7121,163615222,148510,NULL,'2021-07-04 11:52:51',1625399571,NULL),(1872604619,12487582,1,200144,0,1,1,'B',1,0.885593,63,497621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',34.8217,174089009,130492,NULL,'2022-08-21 14:50:20',1661093420,NULL),(1865750864,12487582,1,3002411,1,1,1,'A',1,0.911504,99,592800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',36.2741,163742809,193394,NULL,'2021-07-08 09:29:40',1625736580,NULL),(1865745221,12487582,1,1932035,0,1,1,'A',1,0.910448,99,577092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',38.8036,163706022,325456,NULL,'2021-07-07 05:44:49',1625636689,NULL),(1865751908,12487582,1,1937980,0,1,1,'A',1,0.973262,175,773555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',40.3562,163705930,253753,NULL,'2021-07-07 05:40:51',1625636451,NULL),(1865814160,12487582,1,3021498,1,1,1,'A',1,0.904412,227,627189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',42.0224,163882960,297304,NULL,'2021-07-12 16:54:32',1626108872,NULL),(1872583231,12487582,1,2935271,1,1,1,'A',1,0.936782,181,726010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',43.2762,174088859,207108,NULL,'2022-08-21 14:42:56',1661092976,NULL),(1865693292,12487582,1,169846,0,1,1,'B',1,0.899202,87,552092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',43.8403,163720215,249814,NULL,'2021-07-07 16:00:25',1625673625,NULL),(1865682333,12487582,1,2798355,1,1,1,'A',1,0.933333,95,631773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',44.3622,163740291,231332,NULL,'2021-07-08 07:16:53',1625728613,NULL),(1872737490,12487582,1,2012562,0,1,1,'A',1,0.987179,102,859145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',45.5406,174138465,81754,NULL,'2022-08-24 08:15:13',1661328913,NULL),(1866253640,12487582,1,2978839,1,1,1,'A',1,0.940367,121,692870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 436}}',47.5101,164397468,286982,NULL,'2021-07-28 19:00:11',1627498811,NULL),(1872710694,12487582,1,2690457,1,1,1,'A',1,0.907895,148,653026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',47.624,174132356,290316,NULL,'2022-08-23 22:57:21',1661295441,NULL),(1872630362,12487582,1,3476826,1,1,1,'A',1,0.974895,132,770414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',48.8813,174088806,334714,NULL,'2022-08-21 14:40:05',1661092805,NULL),(1872761648,12487582,1,2808521,1,1,1,'A',1,0.964981,130,752909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',52.5546,174141032,189894,NULL,'2022-08-24 12:02:23',1661342543,NULL),(1872699148,12487582,1,2413227,1,1,1,'A',1,0.943396,364,759101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',54.0245,174132256,464566,NULL,'2022-08-23 22:49:08',1661294948,NULL),(1865721705,12487582,1,1919414,0,1,1,'A',1,0.9475,84,653243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',55.9437,163755111,334290,NULL,'2021-07-08 17:14:15',1625764455,NULL),(1865741142,12487582,1,2983644,1,1,1,'A',1,0.964368,313,809837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',58.0303,163740370,408350,NULL,'2021-07-08 07:20:52',1625728852,NULL),(1865889411,12487582,1,2985538,1,1,1,'A',1,0.963181,186,746592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 679}}',59.1282,163882645,538580,NULL,'2021-07-12 16:41:57',1626108117,NULL),(1872725471,12487582,1,3007828,1,1,1,'S',1,0.980263,228,897067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',59.4648,174158185,244880,NULL,'2022-08-25 11:50:36',1661428236,NULL),(1872601613,12487582,1,2451504,1,1,1,'A',1,0.976247,199,801480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 405, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',60.5096,174088936,418162,NULL,'2022-08-21 14:46:59',1661093219,NULL),(1872837230,12487582,1,2690455,1,1,1,'A',1,0.942857,139,687189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',63.0504,174355075,510798,NULL,'2022-09-04 17:14:27',1662311667,NULL),(1865737758,12487582,1,661368,1,1,1,'A',1,0.92624,362,695917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',65.7785,163754822,624500,NULL,'2021-07-08 17:04:02',1625763842,NULL),(1866234109,12487582,1,1846962,0,1,1,'A',1,0.936,116,663242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',71.0595,164572804,162494,NULL,'2021-08-03 10:28:08',1627986488,NULL),(1872710398,12487582,1,2443642,1,1,1,'A',1,0.982353,153,823819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 331, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 340}}',71.1719,174132317,303538,NULL,'2022-08-23 22:53:51',1661295231,NULL),(1865693932,12487582,1,2807611,0,1,1,'A',1,0.981183,289,869941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',87.5823,163724021,374638,NULL,'2021-07-07 18:15:50',1625681750,NULL),(3016005423,12506355,1,1081921,1,1,1,'D',1,0.633929,40,150227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 96}, \"maximum_statistics\": {\"great\": 224}}',1.5941,184337658,55574,NULL,'2024-06-18 07:28:40',1718695720,NULL),(3162649521,12506355,1,1462807,1,1,1,'D',1,0.666667,24,205593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',2.24765,184658808,43800,NULL,'2024-07-15 10:52:18',1721040738,NULL),(3162624536,12506355,1,315,0,1,1,'D',1,0.631579,37,158222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',2.42956,184658745,25640,NULL,'2024-07-15 10:45:14',1721040314,NULL),(3162594224,12506355,1,1627149,1,1,1,'D',1,0.658696,35,170090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 109}, \"maximum_statistics\": {\"great\": 230}}',3.78358,184658678,56726,NULL,'2024-07-15 10:36:39',1721039799,NULL),(3162646609,12506355,1,1402715,1,1,1,'C',1,0.728723,33,230440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',4.70507,184658802,32970,NULL,'2024-07-15 10:51:31',1721040691,NULL),(3162636040,12506355,1,1071233,0,1,1,'C',1,0.74569,45,259970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',5.06803,184658775,37122,NULL,'2024-07-15 10:48:34',1721040514,NULL),(3162627108,12506355,1,1655718,0,1,1,'C',1,0.755319,30,429478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',5.8282,184658754,22178,NULL,'2024-07-15 10:46:00',1721040360,NULL),(3162608157,12506355,1,1783729,0,1,1,'C',1,0.738281,76,294510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',6.23623,184658707,54736,NULL,'2024-07-15 10:40:35',1721040035,NULL),(2253085856,12506355,1,3921761,1,1,1,'B',1,0.815909,35,376571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',9.35905,182500382,78402,NULL,'2024-01-22 23:34:35',1705966475,NULL),(3162618039,12506355,1,1905558,1,1,1,'B',1,0.8,49,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',11.0117,184658729,45216,NULL,'2024-07-15 10:43:24',1721040204,NULL),(2253089876,12506355,1,4040600,1,1,1,'B',1,0.82362,73,403838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 253}, \"maximum_statistics\": {\"great\": 326}}',11.2114,182500444,139808,NULL,'2024-01-22 23:44:37',1705967077,NULL),(3162621493,12506355,1,1551890,1,1,1,'B',1,0.807927,88,394861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',13.2496,184658740,76959,NULL,'2024-07-15 10:44:22',1721040262,NULL),(3162598820,12506355,1,1492016,0,1,1,'B',1,0.821101,68,437405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',14.9571,184658690,42690,NULL,'2024-07-15 10:37:57',1721039877,NULL),(3162643758,12506355,1,1402613,1,1,1,'B',1,0.850649,50,402193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',18.0007,184658794,38422,NULL,'2024-07-15 10:50:44',1721040644,NULL),(3162632225,12506355,1,1991725,0,1,1,'B',1,0.827869,58,392253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',18.4697,184658764,45150,NULL,'2024-07-15 10:47:28',1721040448,NULL),(2253071012,12506355,1,4077023,1,1,1,'B',1,0.893701,98,549312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',18.6581,182500161,234706,NULL,'2024-01-22 22:58:29',1705964309,NULL),(3162639796,12506355,1,1241725,1,1,1,'A',1,0.911765,68,530525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',22.881,184658781,49111,NULL,'2024-07-15 10:49:37',1721040577,NULL),(2253083621,12506355,1,3912811,1,1,1,'A',1,0.920152,157,669566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',28.4159,182500353,190656,NULL,'2024-01-22 23:28:53',1705966133,NULL),(3162662826,12506355,1,1655724,0,1,1,'A',1,0.94086,93,795001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',30.8854,184658839,50230,NULL,'2024-07-15 10:56:00',1721040960,NULL),(2253079131,12506355,1,4183271,1,1,1,'A',1,0.979592,117,805671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',31.2875,182500287,117825,NULL,'2024-01-22 23:17:53',1705965473,NULL),(3162666524,12506355,1,1655721,1,1,1,'B',1,0.876761,61,517281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',31.5461,184658845,58470,NULL,'2024-07-15 10:57:02',1721041022,NULL),(2253081762,12506355,1,3324039,1,1,1,'S',1,0.98125,160,896037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',32.4259,182500321,175665,NULL,'2024-01-22 23:24:24',1705965864,NULL),(3162674253,12506355,1,1961324,1,1,1,'A',1,0.945378,119,800364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',33.2211,184658863,72342,NULL,'2024-07-15 10:59:09',1721041149,NULL),(2400975316,12506355,1,3981600,1,1,1,'A',1,0.97861,170,873682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',33.6402,182917317,192554,NULL,'2024-02-24 14:20:59',1708784459,NULL),(2400940585,12506355,1,4220479,1,1,1,'S',1,0.993548,155,915882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',36.4414,182917255,181214,NULL,'2024-02-24 14:14:40',1708784080,NULL),(1849353728,12513010,1,636067,1,1,1,'D',1,0.24617,6,9914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 955, \"great\": 226}, \"maximum_statistics\": {\"great\": 1436}}',0.001352,138468450,154470,NULL,'2018-06-23 19:39:54',1529782794,NULL),(1849750292,12513010,1,132889,0,1,1,'D',1,0.312038,8,6967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 544, \"great\": 188}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.009419,139103763,97908,NULL,'2018-07-25 17:54:45',1532541285,NULL),(1874066393,12527191,1,3891566,1,1,1,'B',1,0.890909,40,574167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',10.1479,176080648,33772,NULL,'2022-12-06 17:11:18',1670346678,NULL),(1874036295,12527191,1,3819837,1,1,1,'B',1,0.836493,49,404271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',12.3463,176057462,68024,NULL,'2022-12-05 11:14:25',1670238865,NULL),(1874042261,12527191,1,3704464,1,1,1,'B',1,0.831202,116,436662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 299}, \"maximum_statistics\": {\"great\": 391}}',12.5248,176057424,191688,NULL,'2022-12-05 11:10:14',1670238614,NULL),(1874040437,12527191,1,2037400,0,1,1,'A',1,0.910931,118,594492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',19.964,176044547,165401,NULL,'2022-12-04 17:09:11',1670173751,NULL),(1874046017,12527191,1,3706005,1,1,1,'A',1,0.928889,225,759823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',20.6164,176057329,203621,NULL,'2022-12-05 11:01:26',1670238086,NULL),(1873992873,12527191,1,2012563,1,1,1,'S',1,0.967742,62,845069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',22.2464,176040859,38516,NULL,'2022-12-04 13:51:28',1670161888,NULL),(1874093440,12527191,1,1774604,0,1,1,'A',1,0.929799,105,625163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',24.527,176040834,186359,NULL,'2022-12-04 13:50:25',1670161825,NULL),(1874093896,12527191,1,3529563,1,1,1,'S',1,0.977064,109,826214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',24.557,176040320,102767,NULL,'2022-12-04 13:21:35',1670160095,NULL),(1874081589,12527191,1,3634706,1,1,1,'A',1,0.950216,105,691059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',27.3476,176057531,129598,NULL,'2022-12-05 11:22:35',1670239355,NULL),(1874093433,12527191,1,3529561,1,1,1,'A',1,0.920918,168,692390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',31.1031,176080734,186352,NULL,'2022-12-06 17:18:23',1670347103,NULL),(1873983061,12527191,1,2012562,0,1,1,'A',1,0.918803,117,737705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',33.3974,176041746,88322,NULL,'2022-12-04 14:35:26',1670164526,NULL),(1849371872,12530285,1,70167,0,1,1,'C',1,0.788462,91,395429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.61888,138510088,103392,NULL,'2018-06-25 21:12:54',1529961174,NULL),(1860233496,12530285,1,1491486,0,1,1,'C',1,0.736607,39,292359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',6.03583,155386543,29485,NULL,'2020-10-24 03:20:17',1603509617,NULL),(1850128592,12530285,1,951401,0,1,1,'XH',1,1,9,804613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.67026,139656972,44700,NULL,'2018-08-20 21:39:09',1534801149,NULL),(1865235522,12530285,1,1491486,0,1,1,'A',1,0.946429,71,780349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',26.1626,162930592,50354,NULL,'2021-06-12 20:28:10',1623529690,NULL),(3391368240,12530285,1,1774604,0,1,1,'A',1,0.941261,178,704343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',28.5066,185152266,252031,NULL,'2024-08-24 01:04:28',1724461468,NULL),(1851124873,12530285,1,1491486,1,1,1,'S',1,0.964286,112,906110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',35.1121,141335867,69026,NULL,'2018-11-23 19:44:46',1543002286,NULL),(3575643060,12535802,1,487707,0,1,1,'D',1,0.689655,19,202439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',1.44351,185540073,20275,NULL,'2024-09-25 04:30:34',1727238634,NULL),(1850426013,12535802,1,556959,0,1,1,'D',1,0.681481,43,213508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',3.62451,140383481,38617,NULL,'2018-09-28 21:32:49',1538170369,NULL),(1876291985,12540789,1,463383,1,1,1,'A',1,0.980818,350,869953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',NULL,179394939,369480,NULL,'2023-06-16 00:34:07',1686875647,NULL),(1856663133,12540789,1,453680,0,1,1,'D',1,0.69685,46,232338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 33, \"great\": 83}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',2.2958,149810297,37750,NULL,'2020-04-05 00:31:01',1586046661,NULL),(1873835888,12540789,1,1272257,0,1,1,'B',1,0.828947,34,406912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 19, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',5.39885,175699253,45606,NULL,'2022-11-15 18:38:03',1668537483,NULL),(1873732071,12540789,1,1467703,0,1,1,'A',1,0.901235,48,578389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',9.46348,175698924,29125,NULL,'2022-11-15 18:18:18',1668536298,NULL),(1873719607,12540789,1,968319,0,1,1,'B',1,0.885965,41,534578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',12.1871,175699020,55832,NULL,'2022-11-15 18:24:03',1668536643,NULL),(1873766504,12540789,1,201059,0,1,1,'A',1,0.931035,30,604506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',13.1128,175699185,46189,NULL,'2022-11-15 18:33:59',1668537239,NULL),(1873732174,12540789,1,536821,0,1,1,'A',1,0.920354,33,587506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',13.6912,175698990,57418,NULL,'2022-11-15 18:22:02',1668536522,NULL),(1876193882,12540789,1,1531006,1,1,1,'B',1,0.89094,77,534265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 28, \"great\": 261, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',14.7725,179333515,171488,NULL,'2023-06-11 18:27:04',1686508024,NULL),(1876278052,12540789,1,407207,0,1,1,'A',1,0.983607,60,785601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 61}}',16.432,179394872,48452,NULL,'2023-06-16 00:23:51',1686875031,NULL),(1856556755,12540789,1,1228199,0,1,1,'S',1,0.985294,34,790849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,149802235,22294,NULL,'2020-04-04 18:48:12',1586026092,NULL),(1868672636,12540789,1,1476020,0,1,1,'B',1,0.898551,52,558484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',17.1338,168166799,73508,NULL,'2021-12-12 00:33:17',1639269197,NULL),(1876257141,12540789,1,905992,0,1,1,'A',1,0.965909,34,757759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',17.7004,179333692,16347,NULL,'2023-06-11 18:40:54',1686508854,NULL),(1876156265,12540789,1,961415,1,1,1,'A',1,0.921788,42,567327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',18.4751,179333557,71954,NULL,'2023-06-11 18:29:37',1686508177,NULL),(1876349610,12540789,1,1200448,0,1,1,'A',1,0.926471,32,621841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',18.6132,179394893,30760,NULL,'2023-06-16 00:27:24',1686875244,NULL),(1873790779,12540789,1,254876,0,1,1,'A',1,0.951754,61,695989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',18.7635,175699124,65580,NULL,'2022-11-15 18:30:03',1668537003,NULL),(1873727822,12540789,1,1004410,0,1,1,'A',1,0.94,40,617344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',19.1162,175699220,65161,NULL,'2022-11-15 18:35:56',1668537356,NULL),(1873826787,12540789,1,938557,1,1,1,'S',1,0.978723,47,865001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',19.2738,175698957,23377,NULL,'2022-11-15 18:20:14',1668536414,NULL),(1876282612,12540789,1,913009,0,1,1,'A',1,0.92029,31,614298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',19.2949,179394898,30516,NULL,'2023-06-16 00:28:15',1686875295,NULL),(1876297671,12540789,1,485614,0,1,1,'A',1,0.917431,68,623683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',21.2507,179394957,54362,NULL,'2023-06-16 00:36:08',1686875768,NULL),(1868671835,12540789,1,1112524,0,1,1,'B',1,0.881176,115,509488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 425}}',23.7321,168166555,229084,NULL,'2021-12-12 00:18:36',1639268316,NULL),(1873808975,12540789,1,862188,1,1,1,'S',1,0.990196,51,855695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',24.0067,175698944,36392,NULL,'2022-11-15 18:19:17',1668536357,NULL),(1873764490,12540789,1,713305,1,1,1,'A',1,0.968992,51,703038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',24.922,175699162,64746,NULL,'2022-11-15 18:32:12',1668537132,NULL),(1876230034,12540789,1,291433,0,1,1,'A',1,0.944625,77,653571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 287, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 307}}',26.2349,179333641,162438,NULL,'2023-06-11 18:36:29',1686508589,NULL);
INSERT INTO `scores` VALUES (1873735604,12540789,1,555723,1,1,1,'A',1,0.979058,87,775124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',26.9178,175699091,104899,NULL,'2022-11-15 18:28:17',1668536897,NULL),(1876344670,12540789,1,731230,1,1,1,'S',1,0.995575,113,879446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',27.081,179394887,79806,NULL,'2023-06-16 00:26:14',1686875174,NULL),(1876173941,12540789,1,538310,0,1,1,'S',1,0.991228,57,933077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',30.7943,179333680,25430,NULL,'2023-06-11 18:39:57',1686508797,NULL),(1876937259,12540789,1,509357,0,1,1,'A',1,0.9625,116,725781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',34.0478,180308992,130964,NULL,'2023-08-13 19:38:51',1691955531,NULL),(1856622879,12540789,1,352076,0,1,1,'A',1,0.953901,162,701776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',36.535,149802334,172263,NULL,'2020-04-04 18:52:24',1586026344,NULL),(1876156098,12540789,1,468990,0,1,1,'S',1,0.986486,148,911089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 148}}',39.6991,179333669,145691,NULL,'2023-06-11 18:38:50',1686508730,NULL),(1874967136,12552121,1,390220,1,1,1,'B',1,0.888361,83,533890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',NULL,177402312,220120,NULL,'2023-02-17 11:46:48',1676634408,NULL),(1875731173,12552121,1,390221,1,1,1,'B',1,0.890971,172,577587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 587}}',NULL,178490397,389102,NULL,'2023-04-20 13:04:44',1681995884,NULL),(1849877860,12552121,1,140560,0,1,1,'C',1,0.773874,99,322499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 72, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',12.7668,139365976,206930,NULL,'2018-08-07 05:53:46',1533621226,NULL),(1858874258,12552121,1,2347508,1,1,1,'S',1,0.955556,90,841099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',19.2089,153444882,55753,NULL,'2020-08-10 15:43:43',1597074223,NULL),(1849820545,12552121,1,557816,0,1,1,'B',1,0.816327,83,389223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',19.6258,139365870,193547,NULL,'2018-08-07 05:45:40',1533620740,NULL),(1874934258,12552121,1,279273,0,1,1,'C',1,0.797994,107,392378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',23.5841,177438469,185846,NULL,'2023-02-19 05:22:00',1676784120,NULL),(1875212876,12552121,1,2347510,0,1,1,'C',1,0.797508,77,389103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',27.0211,177773503,129843,NULL,'2023-03-10 12:26:30',1678451190,NULL),(2598789837,12552121,1,3721330,1,1,1,'B',1,0.832822,310,480755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',32.535,183369144,446280,NULL,'2024-03-31 15:48:39',1711900119,NULL),(1874866675,12552121,1,3980968,1,1,1,'A',1,0.983784,116,801327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',33.3352,177319496,139168,NULL,'2023-02-12 09:12:29',1676193149,NULL),(1875227514,12552121,1,3585003,1,1,1,'S',1,0.988426,216,872266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',34.8367,177830039,190911,NULL,'2023-03-13 10:32:49',1678703569,NULL),(2702677613,12552121,1,3551316,1,1,1,'B',1,0.873684,200,162591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',41.5382,183612917,282693,NULL,'2024-04-20 14:40:53',1713624053,NULL),(1874903715,12552121,1,1500517,0,1,1,'B',1,0.890995,163,181950,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',43.7267,177416106,183625,NULL,'2023-02-18 04:26:37',1676694397,NULL),(1874929826,12552121,1,2347507,1,1,1,'S',1,0.97929,169,901914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',46.0021,177439053,155998,NULL,'2023-02-19 06:03:10',1676786590,NULL),(1875081896,12552121,1,2347510,1,1,1,'B',1,0.859813,202,547065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',47.2037,177550603,213574,NULL,'2023-02-25 11:28:40',1677324520,NULL),(1875679066,12552121,1,1845315,0,1,1,'B',1,0.865889,97,503804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',47.9675,178490094,185424,NULL,'2023-04-20 12:42:24',1681994544,NULL),(1875577549,12552121,1,1846962,0,1,1,'B',1,0.864,117,559332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',52.2843,178443848,166708,NULL,'2023-04-17 11:58:50',1681732730,NULL),(1874903538,12552121,1,1500516,0,1,1,'A',1,0.930464,133,686820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',52.5645,177402283,234716,NULL,'2023-02-17 11:44:03',1676634243,NULL),(1874892220,12552121,1,557817,0,1,1,'A',1,0.918449,140,621603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 653, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 748}}',60.6009,177418555,473970,NULL,'2023-02-18 07:52:00',1676706720,NULL),(1875740601,12552121,1,3455633,0,1,1,'B',1,0.88965,337,599972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 657}}',60.9894,178490544,555130,NULL,'2023-04-20 13:15:56',1681996556,NULL),(1874767062,12552121,1,2280846,1,1,1,'A',1,0.942149,178,715490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 436, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 484}}',61.6432,177319816,397024,NULL,'2023-02-12 09:34:39',1676194479,NULL),(1874866661,12552121,1,3980967,1,1,1,'A',1,0.967568,182,798263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',64.1709,177319099,311216,NULL,'2023-02-12 08:44:35',1676191475,NULL),(1875654152,12552121,1,1500517,0,1,1,'B',1,0.895735,95,561152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',64.1906,178475273,240612,NULL,'2023-04-19 13:47:47',1681912067,NULL),(1875313859,12552121,1,2280847,1,1,1,'A',1,0.913425,250,196670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 695, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',64.3803,177952463,353749,NULL,'2023-03-20 12:47:30',1679316450,NULL),(1875207604,12552121,1,3980875,1,1,1,'A',1,0.918262,206,201074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',64.9693,177709788,290346,NULL,'2023-03-06 14:23:25',1678112605,NULL),(1874937900,12552121,1,1205930,0,1,1,'A',1,0.939286,140,771896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',67.838,177418489,159650,NULL,'2023-02-18 07:47:57',1676706477,NULL),(1878431769,12552121,1,1818476,1,1,1,'A',1,0.916667,209,654793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 403, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',68.5006,182281450,395938,NULL,'2024-01-06 05:43:55',1704519835,NULL),(1875459296,12552121,1,340705,0,1,1,'A',1,0.945652,231,221456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',75.3119,178197317,303781,NULL,'2023-04-03 10:41:32',1680518492,NULL),(1875583450,12552121,1,277008,0,1,1,'A',1,0.940828,338,805623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',80.5996,178271789,387010,NULL,'2023-04-07 14:05:46',1680876346,NULL),(3516210987,12552121,1,3775771,1,1,1,'A',1,0.909594,289,628425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 813}}',81.5164,185416032,579300,NULL,'2024-09-14 14:15:54',1726323354,NULL),(2617536485,12552121,1,112219,0,1,1,'A',1,0.95738,419,249415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',82.9702,183413826,254304,NULL,'2024-04-04 12:21:15',1712233275,NULL),(1875698568,12552121,1,2342476,1,1,1,'A',1,0.940184,423,742279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',83.0907,178490438,554032,NULL,'2023-04-20 13:07:48',1681996068,NULL),(1878425065,12552121,1,3721330,1,1,1,'A',1,0.950153,459,238546,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',84.8295,182336650,360926,NULL,'2024-01-10 13:09:42',1704892182,NULL),(1875693582,12552121,1,3583007,1,1,1,'A',1,0.915813,347,669920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',85.2827,178561256,520252,NULL,'2023-04-24 13:26:22',1682342782,NULL),(1875488872,12552121,1,3455633,1,1,1,'A',1,0.966514,222,240993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',87.4007,178197350,342338,NULL,'2023-04-03 10:44:42',1680518682,NULL),(1875604279,12552121,1,341382,0,1,1,'A',1,0.979434,205,856703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.193,178388436,435708,NULL,'2023-04-14 11:50:45',1681473045,NULL),(1875212820,12552121,1,2347509,1,1,1,'S',1,0.965863,249,918529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',91.8799,177773486,253734,NULL,'2023-03-10 12:25:14',1678451114,NULL),(1875590595,12552121,1,2347509,1,1,1,'S',1,0.995984,249,948414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',96.4062,178443831,251490,NULL,'2023-04-17 11:56:34',1681732594,NULL),(1875754366,12552121,1,3980875,1,1,1,'A',1,0.918999,203,670753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',96.8596,178495381,514386,NULL,'2023-04-20 18:52:01',1682016721,NULL),(1875478436,12552121,1,112219,0,1,1,'A',1,0.923077,417,740117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',98.6577,178251003,466400,NULL,'2023-04-06 12:00:04',1680782404,NULL),(1875230988,12552121,1,435821,0,1,1,'A',1,0.963569,544,806196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 889, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',98.6872,177773244,960116,NULL,'2023-03-10 12:10:46',1678450246,NULL),(1875575885,12552121,1,1845315,0,1,1,'A',1,0.975219,267,253855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',100.427,178388345,191505,NULL,'2023-04-14 11:43:30',1681472610,NULL),(1875715608,12552121,1,330380,0,1,1,'A',1,0.956967,388,801696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',101.082,178475328,521548,NULL,'2023-04-19 13:52:17',1681912337,NULL),(1875186421,12552121,1,1846962,0,1,1,'S',1,0.972,250,861746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',103.469,177813654,266680,NULL,'2023-03-12 11:30:26',1678620626,NULL),(1875719443,12552121,1,340705,0,1,1,'A',1,0.924749,194,674062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',103.48,178495331,483472,NULL,'2023-04-20 18:47:32',1682016452,NULL),(1875441780,12552121,1,3583007,1,1,1,'S',1,0.988287,683,280497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',104.274,178250940,372708,NULL,'2023-04-06 11:55:30',1680782130,NULL),(1875513656,12552121,1,3455632,1,1,1,'A',1,0.978958,285,874094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',107.808,178388484,533508,NULL,'2023-04-14 11:55:36',1681473336,NULL),(1875207844,12552121,1,101781,0,1,1,'A',1,0.9811,542,270504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',109.696,177799784,326333,NULL,'2023-03-11 17:27:50',1678555670,NULL),(1875235464,12552121,1,1414454,1,1,1,'S',1,0.976501,383,894889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',109.976,177813776,400170,NULL,'2023-03-12 11:37:26',1678621046,NULL),(1875238659,12552121,1,3598371,1,1,1,'A',1,0.980658,314,877542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',110.113,177831728,503054,NULL,'2023-03-13 12:57:23',1678712243,NULL),(1875694589,12552121,1,3584236,1,1,1,'A',1,0.952017,333,774124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',119.657,178506814,625282,NULL,'2023-04-21 13:40:00',1682084400,NULL),(1875515748,12552121,1,3980901,1,1,1,'A',1,0.98,495,883468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 575}}',136.723,178388645,585430,NULL,'2023-04-14 12:06:55',1681474015,NULL),(1875727132,12552121,1,101781,0,1,1,'A',1,0.96134,427,827554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',158.502,178475390,598568,NULL,'2023-04-19 13:56:41',1681912601,NULL),(1864574409,12566505,1,202915,1,1,1,'C',1,0.771226,209,171355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 147, \"great\": 722}, \"maximum_statistics\": {\"great\": 1060}}',NULL,161930416,383936,NULL,'2021-05-14 18:17:58',1621016278,NULL),(1860241416,12566505,1,202942,1,1,1,'D',1,0.537603,77,45237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 429, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1210}}',NULL,155375979,230598,NULL,'2020-10-23 17:41:53',1603474913,NULL),(1860749597,12566505,1,440546,1,1,1,'S',1,0.97449,196,890615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',NULL,156116246,172520,NULL,'2020-11-20 13:48:07',1605880087,NULL),(1871746332,12566505,1,1487726,1,1,1,'D',1,0.581081,15,146298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 56}, \"maximum_statistics\": {\"great\": 111}}',NULL,172612450,43402,NULL,'2022-06-14 06:35:14',1655188514,NULL),(1865478574,12566505,1,1702971,1,1,1,'B',1,0.848938,532,532880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 52, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1506}}',NULL,163291511,1096678,NULL,'2021-06-24 12:10:25',1624536625,NULL),(1865636586,12566505,1,2985808,1,1,1,'D',1,0.249541,64,6109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 762, \"miss\": 2482, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3815}}',0.00345,163478917,343134,NULL,'2021-06-30 09:26:16',1625045176,NULL),(1872332134,12566505,1,2689307,1,1,1,'D',1,0.475874,195,32945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1373, \"miss\": 2431, \"great\": 2144}, \"maximum_statistics\": {\"great\": 5948}}',0.449903,173582038,1025468,NULL,'2022-07-27 20:23:58',1658953438,NULL),(1863981858,12566505,1,315,0,1,1,'D',1,0.570175,12,105463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',1.11124,161276077,19633,NULL,'2021-04-26 11:54:37',1619438077,NULL),(1861399158,12566505,1,201389,0,1,1,'D',1,0.659314,67,195755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 75, \"great\": 205}, \"maximum_statistics\": {\"great\": 408}}',4.47474,157103618,111986,NULL,'2020-12-22 11:49:24',1608637764,NULL),(1861305711,12566505,1,2644186,1,1,1,'D',1,0.698276,56,271880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 116}}',4.8013,157102667,50392,NULL,'2020-12-22 11:02:59',1608634979,NULL),(1852472633,12566505,1,1783727,0,1,1,'C',1,0.765,27,308364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 65, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 100}}',4.93841,143478732,46064,NULL,'2019-03-30 12:28:54',1553948934,NULL),(1864470117,12566505,1,1492356,1,1,1,'C',1,0.7,100,308154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',5.42099,161842706,68706,NULL,'2021-05-12 08:49:52',1620809392,NULL),(1852566491,12566505,1,1762731,0,1,1,'B',1,0.816092,66,386278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 64, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',7.43037,143478657,43662,NULL,'2019-03-30 12:25:09',1553948709,NULL),(1859712432,12566505,1,1766217,1,1,1,'C',1,0.782383,111,362499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 61, \"great\": 279}, \"maximum_statistics\": {\"great\": 386}}',10.194,154551475,184836,NULL,'2020-09-22 12:49:12',1600778952,NULL),(1854675609,12566505,1,2136806,0,1,1,'B',1,0.816901,33,440588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',10.6498,146876925,26734,NULL,'2019-10-25 12:08:39',1572005319,NULL),(1857110492,12566505,1,1946496,0,1,1,'C',1,0.787879,41,335624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 297}}',11.7885,150661857,106254,NULL,'2020-05-02 13:47:11',1588427231,NULL),(1852526478,12566505,1,1732964,1,1,1,'A',1,0.918605,43,707567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43}}',12.6139,143478693,85338,NULL,'2019-03-30 12:26:38',1553948798,NULL),(1858632486,12566505,1,1926799,1,1,1,'C',1,0.793785,130,376260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 256}, \"maximum_statistics\": {\"great\": 354}}',12.9854,152934680,166704,NULL,'2020-07-23 04:57:43',1595480263,NULL),(1859709116,12566505,1,2099004,1,1,1,'C',1,0.790888,106,353070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 306}, \"maximum_statistics\": {\"great\": 428}}',14.8331,154566905,168390,NULL,'2020-09-23 02:13:10',1600827190,NULL),(1871712786,12566505,1,994495,1,1,1,'C',1,0.780738,60,319404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 244}}',14.8641,172611939,88746,NULL,'2022-06-14 05:47:00',1655185620,NULL),(1864452284,12566505,1,211167,0,1,1,'B',1,0.806982,73,367676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 72, \"great\": 371}, \"maximum_statistics\": {\"great\": 487}}',17.2347,161843150,179468,NULL,'2021-05-12 09:13:03',1620810783,NULL),(1863235352,12566505,1,1738876,1,1,1,'B',1,0.800464,91,373087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 314}, \"maximum_statistics\": {\"great\": 431}}',17.6447,160015261,214882,NULL,'2021-03-23 15:59:46',1616515186,NULL),(1871225049,12566505,1,1673760,0,1,1,'B',1,0.801762,110,364330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 454}}',17.9296,171846839,173756,NULL,'2022-05-13 02:04:35',1652407475,NULL),(1859904401,12566505,1,505058,0,1,1,'B',1,0.828814,68,400172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',18.0814,154964558,113684,NULL,'2020-10-07 12:38:32',1602074312,NULL),(1861393048,12566505,1,774493,0,1,1,'B',1,0.833333,54,397998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',20.4437,157103989,143284,NULL,'2020-12-22 12:05:58',1608638758,NULL),(1860536239,12566505,1,1872447,0,1,1,'B',1,0.846154,114,484157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 195}}',20.6066,156008175,99342,NULL,'2020-11-16 14:04:48',1605535488,NULL),(3189617372,12566505,1,2551599,0,1,1,'B',1,0.850806,64,438447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 248}}',21.0339,184718523,100900,NULL,'2024-07-20 11:39:01',1721475541,NULL),(1861361529,12566505,1,1675844,1,1,1,'C',1,0.792887,66,359852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',23.0093,157172934,91890,NULL,'2020-12-24 17:00:42',1608829242,NULL),(1865637892,12566505,1,3007832,1,1,1,'B',1,0.828829,163,427711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',23.3393,163510876,221610,NULL,'2021-07-01 10:31:34',1625135494,NULL),(1861389434,12566505,1,1724319,1,1,1,'C',1,0.778656,87,354024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 253}}',23.4165,157103783,108350,NULL,'2020-12-22 11:56:20',1608638180,NULL),(1857825750,12566505,1,2325044,1,1,1,'X',1,1,44,900029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.6316,151469920,21160,NULL,'2020-05-29 13:07:04',1590757624,NULL),(1858145458,12566505,1,1675835,0,1,1,'B',1,0.863874,127,547270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',23.6948,152068518,105740,NULL,'2020-06-20 02:12:12',1592619132,NULL),(1863498337,12566505,1,1313082,1,1,1,'B',1,0.810078,91,377631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 387}}',25.0562,160354432,165620,NULL,'2021-04-01 12:13:34',1617279214,NULL),(1859672417,12566505,1,1383988,1,1,1,'B',1,0.855634,74,451280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',25.5218,154471639,64750,NULL,'2020-09-19 10:00:47',1600509647,NULL),(1859711371,12566505,1,1764213,1,1,1,'B',1,0.85906,67,452029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',26.1343,154471673,69860,NULL,'2020-09-19 10:01:55',1600509715,NULL),(1861361422,12566505,1,1675838,1,1,1,'B',1,0.809426,85,403871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',26.9967,157172787,111040,NULL,'2020-12-24 16:54:51',1608828891,NULL),(1864742069,12566505,1,2963125,1,1,1,'B',1,0.854978,95,472715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',27.0841,162132700,109070,NULL,'2021-05-20 12:29:50',1621513790,NULL),(1858479959,12566505,1,1492016,0,1,1,'A',1,0.908257,89,669181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',27.1461,152824505,59930,NULL,'2020-07-19 03:22:31',1595128951,NULL),(1852598719,12566505,1,1847867,1,1,1,'B',1,0.865633,107,517372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',28.0325,143595715,225336,NULL,'2019-04-06 11:27:53',1554550073,NULL),(1859665198,12566505,1,40379,1,1,1,'B',1,0.888298,122,598021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',28.0999,154551412,120600,NULL,'2020-09-22 12:45:20',1600778720,NULL),(1857992588,12566505,1,1492009,1,1,1,'S',1,0.984615,65,917581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,151897216,33400,NULL,'2020-06-13 18:27:43',1592072863,NULL),(1855650290,12566505,1,2119948,0,1,1,'A',1,0.909292,128,611287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',28.2126,148286262,145632,NULL,'2020-01-22 14:44:04',1579704244,NULL),(1856480032,12566505,1,47328,1,1,1,'B',1,0.863281,129,147342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',28.375,149687267,89532,NULL,'2020-04-01 05:55:17',1585720517,NULL),(1861361429,12566505,1,1675839,1,1,1,'C',1,0.790984,70,388406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 244}}',28.5372,157172820,96516,NULL,'2020-12-24 16:56:14',1608828974,NULL),(1872188310,12566505,1,3399735,1,1,1,'C',1,0.79594,71,327824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 320}, \"maximum_statistics\": {\"great\": 468}}',29.0773,173388870,189622,NULL,'2022-07-18 15:39:08',1658158748,NULL),(1852774381,12566505,1,1415001,0,1,1,'A',1,0.938272,81,799413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',29.2652,143923791,51840,NULL,'2019-04-25 10:50:03',1556189403,NULL),(1858613256,12566505,1,1808734,0,1,1,'S',1,0.955556,90,772525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',29.3001,152986712,61060,NULL,'2020-07-25 03:41:43',1595648503,NULL),(1858163751,12566505,1,2169893,0,1,1,'A',1,0.912121,86,569162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',30.3341,152150214,86510,NULL,'2020-06-23 05:11:19',1592889079,NULL),(1852611823,12566505,1,1856878,0,1,1,'A',1,0.927941,165,662651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',31.8858,143595792,204412,NULL,'2019-04-06 11:33:17',1554550397,NULL),(1869153811,12566505,1,1945175,1,1,1,'C',1,0.786441,240,189843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 142, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1475}}',32.1423,168961013,613444,NULL,'2022-01-12 09:40:35',1641980435,NULL),(1859993725,12566505,1,1267468,1,1,1,'B',1,0.892216,78,574520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',32.3087,154916017,80900,NULL,'2020-10-05 10:59:07',1601895547,NULL),(1859683444,12566505,1,1576519,1,1,1,'B',1,0.869505,97,476357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 364}}',32.5076,154471487,182918,NULL,'2020-09-19 09:52:44',1600509164,NULL),(1868223795,12566505,1,2520202,1,1,1,'B',1,0.834489,125,414554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',33.1046,167449344,254704,NULL,'2021-11-13 13:13:53',1636809233,NULL),(1865486545,12566505,1,2037924,1,1,1,'B',1,0.84323,137,448238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',33.9066,163259197,216668,NULL,'2021-06-23 11:07:35',1624446455,NULL),(1858171017,12566505,1,2363806,1,1,1,'A',1,0.980435,149,767768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',35.1319,152123130,155758,NULL,'2020-06-22 03:31:08',1592796668,NULL),(1858213142,12566505,1,2424632,1,1,1,'B',1,0.875706,147,660693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',35.2236,152074561,130673,NULL,'2020-06-20 08:21:45',1592641305,NULL),(1871433114,12566505,1,2441758,1,1,1,'B',1,0.820796,98,407431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 322}, \"maximum_statistics\": {\"great\": 452}}',35.8361,172217262,211698,NULL,'2022-05-28 12:36:37',1653741397,NULL),(1860746575,12566505,1,1499390,1,1,1,'B',1,0.844351,249,477025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 67, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',35.8594,156061265,488954,NULL,'2020-11-18 14:41:47',1605710507,NULL),(1864434377,12566505,1,181228,1,1,1,'B',1,0.830341,137,419851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 422}, \"maximum_statistics\": {\"great\": 557}}',36.6025,161811875,272014,NULL,'2021-05-11 11:26:08',1620732368,NULL),(1858058323,12566505,1,2310352,1,1,1,'X',1,1,155,940896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',36.8258,151993407,135412,NULL,'2020-06-17 09:05:23',1592384723,NULL),(1869014980,12566505,1,179927,0,1,1,'B',1,0.844954,165,458473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 434}, \"maximum_statistics\": {\"great\": 545}}',37.3006,168677320,263194,NULL,'2021-12-31 19:59:00',1640980740,NULL),(1865398839,12566505,1,116010,0,1,1,'B',1,0.805901,105,402431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 644}}',37.3032,163259369,265596,NULL,'2021-06-23 11:16:15',1624446975,NULL),(1855545464,12566505,1,2136806,1,1,1,'S',1,0.985915,71,865251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,148125975,47260,NULL,'2020-01-12 05:24:21',1578806661,NULL),(1859509518,12566505,1,2316313,1,1,1,'A',1,0.957831,77,757826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',37.9155,154272559,63794,NULL,'2020-09-11 12:08:20',1599826100,NULL),(1871408946,12566505,1,3602496,1,1,1,'B',1,0.882488,95,532213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',38.0848,172162486,103324,NULL,'2022-05-26 06:26:37',1653546397,NULL),(1861052517,12566505,1,1415003,0,1,1,'B',1,0.854305,99,490856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',38.4834,156784147,72540,NULL,'2020-12-12 11:42:09',1607773329,NULL),(1864435344,12566505,1,183783,1,1,1,'B',1,0.851129,120,472164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 383}, \"maximum_statistics\": {\"great\": 487}}',38.5474,161812169,250888,NULL,'2021-05-11 11:38:06',1620733086,NULL),(1859781813,12566505,1,1741594,1,1,1,'B',1,0.859438,144,496985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',38.7083,154807570,295006,NULL,'2020-10-01 10:09:37',1601546977,NULL),(1864730685,12566505,1,80989,0,1,1,'B',1,0.836232,105,435672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',39.0227,162208626,324304,NULL,'2021-05-22 13:09:35',1621688975,NULL),(1855382725,12566505,1,1191037,0,1,1,'A',1,0.934737,120,647705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 475}}',39.0769,147766356,276312,NULL,'2019-12-21 12:22:34',1576930954,NULL),(1875450969,12566505,1,3943486,1,1,1,'B',1,0.85045,100,456443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',39.2597,178255112,271858,NULL,'2023-04-06 15:55:33',1680796533,NULL),(1861358996,12566505,1,357864,1,1,1,'B',1,0.837638,103,244163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 271}}',39.6404,157102830,122714,NULL,'2020-12-22 11:09:56',1608635396,NULL),(1865116019,12566505,1,1213399,0,1,1,'B',1,0.848387,103,454490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',39.9182,162799154,214642,NULL,'2021-06-08 17:02:03',1623171723,NULL),(1856796601,12566505,1,1949372,1,1,1,'A',1,0.927083,96,827191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',39.9417,150057243,59022,NULL,'2020-04-12 15:52:25',1586706745,NULL),(1858680564,12566505,1,1605178,0,1,1,'S',1,0.95,60,792094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',40.2501,153022113,34443,NULL,'2020-07-26 11:14:54',1595762094,NULL),(1863035012,12566505,1,1099936,1,1,1,'B',1,0.838362,171,447424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 464}}',41.0822,159586558,262080,NULL,'2021-03-11 12:47:22',1615466842,NULL),(1861361446,12566505,1,1675839,1,1,1,'B',1,0.844262,136,602152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 244}}',41.1989,157172881,149696,NULL,'2020-12-24 16:58:20',1608829100,NULL),(1877822816,12566505,1,178793,0,1,1,'B',1,0.83982,83,469560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',41.6566,181708279,144452,NULL,'2023-11-23 13:30:47',1700746247,NULL),(1852742205,12566505,1,1205931,0,1,1,'A',1,0.905405,111,693579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 111}}',41.7383,143940032,118912,NULL,'2019-04-26 10:55:34',1556276134,NULL),(1871299927,12566505,1,2366905,1,1,1,'B',1,0.86465,147,514446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',41.908,172149831,174606,NULL,'2022-05-25 16:18:51',1653495531,NULL),(1857567654,12566505,1,2325043,1,1,1,'X',1,1,74,935289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',42.1482,151260750,44944,NULL,'2020-05-22 09:58:45',1590141525,NULL),(1878302672,12566505,1,532386,0,1,1,'B',1,0.878378,73,560446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',43.1933,182071127,57310,NULL,'2023-12-21 14:26:05',1703168765,NULL),(1871066317,12566505,1,1265768,0,1,1,'B',1,0.864213,92,476759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 76, \"great\": 650}, \"maximum_statistics\": {\"great\": 788}}',43.2704,171713833,355956,NULL,'2022-05-07 11:32:20',1651923140,NULL),(1858290775,12566505,1,1926800,1,1,1,'A',1,0.959276,120,755337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',44.4133,152378833,166044,NULL,'2020-07-02 04:34:02',1593664442,NULL),(1855571526,12566505,1,468989,0,1,1,'S',1,0.988152,211,922377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',44.85,148286214,255960,NULL,'2020-01-22 14:41:02',1579704062,NULL),(1862959989,12566505,1,2533258,1,1,1,'B',1,0.893836,66,512194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',44.9436,159736803,177384,NULL,'2021-03-15 16:08:11',1615824491,NULL),(1859204551,12566505,1,2367475,0,1,1,'A',1,0.934037,237,701236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',45.011,153779662,296484,NULL,'2020-08-23 08:38:56',1598171936,NULL),(1856672808,12566505,1,1939220,0,1,1,'S',1,0.952756,127,821841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',45.4707,149830883,95022,NULL,'2020-04-05 16:11:45',1586103105,NULL),(1857997035,12566505,1,1492014,0,1,1,'S',1,0.994118,85,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,151897185,52670,NULL,'2020-06-13 18:26:09',1592072769,NULL),(1859921202,12566505,1,2381293,0,1,1,'B',1,0.885301,249,585518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',46.3938,154919761,322156,NULL,'2020-10-05 14:17:41',1601907461,NULL),(1856797211,12566505,1,1949374,1,1,1,'S',1,0.988971,136,921159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',46.833,150057216,114806,NULL,'2020-04-12 15:51:25',1586706685,NULL),(1878505701,12566505,1,1776868,1,1,1,'A',1,0.92875,148,746573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',46.9344,182415565,307197,NULL,'2024-01-16 15:38:32',1705419512,NULL),(1856998922,12566505,1,2277341,1,1,1,'A',1,0.962825,107,735877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 269}}',46.9749,150350923,175898,NULL,'2020-04-22 05:54:01',1587534841,NULL),(1871252153,12566505,1,2454815,1,1,1,'B',1,0.838557,227,228083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 102, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',47.1275,171847035,415298,NULL,'2022-05-13 02:17:07',1652408227,NULL),(1877934998,12566505,1,3122308,1,1,1,'B',1,0.861734,83,469579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',47.3877,181706060,323650,NULL,'2023-11-23 09:02:09',1700730129,NULL),(1862365107,12566505,1,2734138,0,1,1,'B',1,0.879801,160,533476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 562}, \"maximum_statistics\": {\"great\": 703}}',47.9197,158743094,432370,NULL,'2021-02-13 13:52:24',1613224344,NULL),(1864368850,12566505,1,971179,1,1,1,'B',1,0.864839,178,490076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 529}}',48.0704,161812921,309610,NULL,'2021-05-11 12:09:55',1620734995,NULL),(1858135078,12566505,1,1783728,0,1,1,'S',1,0.969697,99,778443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',48.2474,152068573,72218,NULL,'2020-06-20 02:15:01',1592619301,NULL),(1871379776,12566505,1,3002412,1,1,1,'B',1,0.875751,215,532393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 407}, \"maximum_statistics\": {\"great\": 499}}',48.2568,172149696,297444,NULL,'2022-05-25 16:11:57',1653495117,NULL),(1863205467,12566505,1,2848730,1,1,1,'B',1,0.873089,119,542903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',48.5704,159867653,219612,NULL,'2021-03-19 15:19:57',1616167197,NULL),(1858213254,12566505,1,2424591,1,1,1,'S',1,0.956186,194,831714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',48.9161,152074374,186460,NULL,'2020-06-20 08:11:34',1592640694,NULL),(1859661469,12566505,1,1535635,1,1,1,'A',1,0.920705,80,626220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',49.1772,154551106,126432,NULL,'2020-09-22 12:29:14',1600777754,NULL),(1855775605,12566505,1,2136807,1,1,1,'S',1,0.955,100,812327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',49.4931,148376890,74740,NULL,'2020-01-28 05:14:52',1580188492,NULL),(1859534138,12566505,1,1871007,1,1,1,'S',1,0.962069,145,853941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',49.8472,154300105,124740,NULL,'2020-09-12 12:13:31',1599912811,NULL),(1861331228,12566505,1,1200451,0,1,1,'A',1,0.921769,73,608748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',50.0192,157164539,68790,NULL,'2020-12-24 11:10:46',1608808246,NULL),(1866155507,12566505,1,2311503,1,1,1,'B',1,0.866469,114,487242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',50.168,164255622,330764,NULL,'2021-07-24 10:37:01',1627123021,NULL),(1861340919,12566505,1,2014469,1,1,1,'B',1,0.871194,205,521760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 427}}',50.7198,157040859,259458,NULL,'2020-12-20 12:49:32',1608468572,NULL),(1859675661,12566505,1,2042847,1,1,1,'S',1,0.979554,269,871378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',51.4416,154551066,248930,NULL,'2020-09-22 12:27:18',1600777638,NULL),(1859655717,12566505,1,1520628,1,1,1,'A',1,0.907895,97,592138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 228}}',51.6283,154566684,113560,NULL,'2020-09-23 01:55:39',1600826139,NULL),(1863200087,12566505,1,2820617,1,1,1,'B',1,0.878076,168,546530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',52.0128,159867773,291740,NULL,'2021-03-19 15:23:33',1616167413,NULL),(1861261012,12566505,1,1353781,1,1,1,'A',1,0.916667,182,624799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',52.0944,156819388,279690,NULL,'2020-12-13 12:27:52',1607862472,NULL),(1864379751,12566505,1,1994992,1,1,1,'A',1,0.903093,275,630742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 485}}',52.0956,161843069,383376,NULL,'2021-05-12 09:08:04',1620810484,NULL),(1859727593,12566505,1,953570,1,1,1,'A',1,0.976744,196,798676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 258}}',52.1219,154471418,208258,NULL,'2020-09-19 09:49:27',1600508967,NULL),(1861366742,12566505,1,1269345,1,1,1,'A',1,0.920139,142,698608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',52.1303,157040907,110446,NULL,'2020-12-20 12:51:31',1608468691,NULL),(1871334041,12566505,1,210366,1,1,1,'B',1,0.868098,125,493728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 395}, \"maximum_statistics\": {\"great\": 489}}',52.1956,172149791,240404,NULL,'2022-05-25 16:16:48',1653495408,NULL),(1860007155,12566505,1,2042844,1,1,1,'B',1,0.890123,120,568623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 405}}',52.2543,154916892,246258,NULL,'2020-10-05 11:51:47',1601898707,NULL),(1859682295,12566505,1,2363805,1,1,1,'A',1,0.95098,338,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',52.4369,154551355,373146,NULL,'2020-09-22 12:42:03',1600778523,NULL),(1859681962,12566505,1,1957612,1,1,1,'A',1,0.953448,249,760264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',52.966,154502213,269446,NULL,'2020-09-20 11:22:55',1600600975,NULL),(1868533459,12566505,1,613235,1,1,1,'S',1,0.979381,97,864116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',53.7635,167965732,73508,NULL,'2021-12-04 07:09:02',1638601742,NULL),(1878459556,12566505,1,2620287,1,1,1,'A',1,0.904255,88,596265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',53.995,182380739,152936,NULL,'2024-01-13 22:53:02',1705186382,NULL),(1859678681,12566505,1,139208,1,1,1,'A',1,0.923695,249,733640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 211}, \"maximum_statistics\": {\"great\": 249}}',54.2929,154477588,248808,NULL,'2020-09-19 14:36:02',1600526162,NULL),(2624222803,12566505,1,1945499,0,1,1,'B',1,0.888587,89,530593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 312}, \"maximum_statistics\": {\"great\": 368}}',54.4385,183429740,192510,NULL,'2024-04-05 17:11:43',1712337103,NULL),(1859655679,12566505,1,2347904,1,1,1,'A',1,0.925373,152,633399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 335}}',55.1084,154575845,213384,NULL,'2020-09-23 11:02:53',1600858973,NULL),(1858746122,12566505,1,2178141,1,1,1,'A',1,0.924468,218,628416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',56.138,153188498,296238,NULL,'2020-08-01 09:09:45',1596272985,NULL),(1861313799,12566505,1,1596946,1,1,1,'B',1,0.877907,143,672257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',56.4485,157172962,132572,NULL,'2020-12-24 17:01:45',1608829305,NULL),(1859641784,12566505,1,779320,0,1,1,'A',1,0.942373,209,697194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',56.6265,154477809,224264,NULL,'2020-09-19 14:45:24',1600526724,NULL),(1859627325,12566505,1,1882986,1,1,1,'A',1,0.902318,155,596237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 302}}',56.6969,154551569,200374,NULL,'2020-09-22 12:55:08',1600779308,NULL),(1861359266,12566505,1,1256875,1,1,1,'A',1,0.917808,146,669051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',57.207,157040966,116332,NULL,'2020-12-20 12:53:56',1608468836,NULL),(2581349674,12566505,1,4211772,1,1,1,'B',1,0.877016,157,525872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',57.378,183327588,271158,NULL,'2024-03-28 14:36:36',1711636596,NULL),(1859833532,12566505,1,1451267,1,1,1,'A',1,0.924821,145,648350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 419}}',57.9629,154811938,292288,NULL,'2020-10-01 14:07:45',1601561265,NULL),(1861231981,12566505,1,169474,1,1,1,'B',1,0.88,287,624131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 350}}',57.9808,156818135,277560,NULL,'2020-12-13 11:34:43',1607859283,NULL),(2611134089,12566505,1,1966651,1,1,1,'B',1,0.82598,173,443535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 580}, \"maximum_statistics\": {\"great\": 816}}',58.4275,183398425,451392,NULL,'2024-04-03 04:24:50',1712118290,NULL),(1865636772,12566505,1,2983689,1,1,1,'A',1,0.910977,334,637312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 53, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',58.4763,163510603,546620,NULL,'2021-07-01 10:16:52',1625134612,NULL),(1865782507,12566505,1,111835,0,1,1,'B',1,0.866841,104,474329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',59.2522,163969964,338546,NULL,'2021-07-15 11:36:25',1626348985,NULL),(1869512531,12566505,1,1242688,1,1,1,'B',1,0.897494,149,587654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 439}}',59.3506,169513096,272096,NULL,'2022-02-03 14:39:00',1643899140,NULL),(1856235441,12566505,1,1945538,1,1,1,'S',1,0.984305,223,892827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',59.6816,149172279,252020,NULL,'2020-03-12 15:45:33',1584027933,NULL),(1877122552,12566505,1,101109,0,1,1,'B',1,0.892157,120,538075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 389}, \"maximum_statistics\": {\"great\": 459}}',59.8724,180548747,225296,NULL,'2023-08-30 05:24:03',1693373043,NULL),(1859750107,12566505,1,2410944,1,1,1,'A',1,0.977419,269,798573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',60.8724,154575607,283083,NULL,'2020-09-23 10:52:33',1600858353,NULL),(1859943320,12566505,1,1438427,1,1,1,'S',1,0.995763,236,843594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',60.9318,154868250,213604,NULL,'2020-10-03 14:26:51',1601735211,NULL),(1856480043,12566505,1,47328,1,1,1,'B',1,0.873047,123,537187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 256}}',61.1963,149687522,156130,NULL,'2020-04-01 06:10:12',1585721412,NULL),(1864968613,12566505,1,1948941,1,1,1,'B',1,0.855346,159,546935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',61.6589,162531007,117960,NULL,'2021-05-31 15:23:19',1622474599,NULL),(1861305702,12566505,1,2644186,1,1,1,'A',1,0.948276,116,764012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',61.8415,157102622,110496,NULL,'2020-12-22 11:00:27',1608634827,NULL),(1862988849,12566505,1,2291586,1,1,1,'B',1,0.884462,260,576551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 502}}',61.9563,159586473,384120,NULL,'2021-03-11 12:44:02',1615466642,NULL),(1859809476,12566505,1,2286234,1,1,1,'A',1,0.914286,190,678744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',62.1205,154807460,262242,NULL,'2020-10-01 10:01:16',1601546476,NULL),(1859636286,12566505,1,2430579,1,1,1,'S',1,0.986281,328,909764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',62.147,154444575,353170,NULL,'2020-09-18 12:30:13',1600432213,NULL),(1859703989,12566505,1,1752552,1,1,1,'S',1,0.991489,235,908729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',62.1471,154452093,261520,NULL,'2020-09-18 17:19:34',1600449574,NULL),(1859301241,12566505,1,664472,0,1,1,'A',1,0.956204,136,773631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',62.189,153952042,111958,NULL,'2020-08-29 15:13:29',1598714009,NULL),(1862107915,12566505,1,313206,1,1,1,'A',1,0.957317,237,812850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 246}}',62.7622,158190802,252100,NULL,'2021-01-28 02:58:31',1611802711,NULL),(1858642675,12566505,1,2198976,1,1,1,'A',1,0.97006,328,873441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',63.4212,153026803,356350,NULL,'2020-07-26 14:53:23',1595775203,NULL),(1859914445,12566505,1,123679,0,1,1,'A',1,0.950139,233,708624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 361}}',63.473,154833116,303902,NULL,'2020-10-02 09:52:36',1601632356,NULL),(2314767402,12566505,1,2458498,1,1,1,'A',1,0.926056,284,755689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 242}, \"maximum_statistics\": {\"great\": 284}}',63.5747,182720895,297850,NULL,'2024-02-09 10:29:26',1707474566,NULL),(1863981867,12566505,1,315,0,1,1,'B',1,0.828947,76,594134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',63.9975,161276115,54500,NULL,'2021-04-26 11:55:59',1619438159,NULL),(1872157212,12566505,1,1217889,0,1,1,'B',1,0.88835,185,565865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 349}, \"maximum_statistics\": {\"great\": 412}}',64.1544,173214317,258114,NULL,'2022-07-10 12:44:52',1657457092,NULL),(1863456613,12566505,1,1783729,1,1,1,'A',1,0.949219,128,773204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',64.4286,160203336,110686,NULL,'2021-03-28 12:30:12',1616934612,NULL),(1864434188,12566505,1,180888,1,1,1,'B',1,0.896875,144,547398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 407}, \"maximum_statistics\": {\"great\": 480}}',64.4956,161842817,291380,NULL,'2021-05-12 08:55:08',1620809708,NULL),(1861415131,12566505,1,486511,1,1,1,'A',1,0.945055,90,688042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',64.6352,157172516,96320,NULL,'2020-12-24 16:45:40',1608828340,NULL),(1866082496,12566505,1,893739,1,1,1,'B',1,0.845908,106,453896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',65.4498,164255661,393712,NULL,'2021-07-24 10:39:24',1627123164,NULL),(1878433718,12566505,1,2363808,1,1,1,'B',1,0.864508,183,492234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',65.5415,182313940,467594,NULL,'2024-01-08 14:18:03',1704723483,NULL),(1858195037,12566505,1,2411736,1,1,1,'S',1,0.988701,354,925042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 354}}',66.3923,152201115,363760,NULL,'2020-06-25 05:23:12',1593062592,NULL),(1858628300,12566505,1,1349021,0,1,1,'A',1,0.974359,161,781149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',66.4037,152935571,164960,NULL,'2020-07-23 05:52:28',1595483548,NULL),(1870576343,12566505,1,613237,0,1,1,'B',1,0.874269,114,575609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',66.6319,170906230,98850,NULL,'2022-04-02 12:04:45',1648901085,NULL),(1858295054,12566505,1,2178140,1,1,1,'A',1,0.973684,291,815519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',66.7458,152278645,297830,NULL,'2020-06-28 05:33:08',1593322388,NULL),(1877351813,12566505,1,1176410,1,1,1,'B',1,0.862344,154,495146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 53, \"great\": 690}, \"maximum_statistics\": {\"great\": 879}}',66.8704,180941048,475376,NULL,'2023-09-25 16:10:32',1695658232,NULL),(1857973891,12566505,1,1232578,1,1,1,'A',1,0.980634,209,848559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',67.0158,152041314,240958,NULL,'2020-06-19 02:00:10',1592532010,NULL),(1878060011,12566505,1,3042630,1,1,1,'B',1,0.883392,140,533242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 467}, \"maximum_statistics\": {\"great\": 566}}',67.2191,181724529,309578,NULL,'2023-11-24 18:32:02',1700850722,NULL),(1869296898,12566505,1,224342,0,1,1,'A',1,0.906513,130,577062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',68.0193,169031502,262940,NULL,'2022-01-15 07:26:55',1642231615,NULL),(1873456571,12566505,1,1949375,1,1,1,'S',1,0.969388,196,874778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',68.3329,175148150,184430,NULL,'2022-10-17 16:08:39',1666022919,NULL),(1859671662,12566505,1,1383387,1,1,1,'S',1,0.981061,132,848427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',68.9051,154471543,105550,NULL,'2020-09-19 09:55:46',1600509346,NULL),(1863083005,12566505,1,2850195,1,1,1,'A',1,0.904132,285,582281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1210}}',68.9678,159737404,744990,NULL,'2021-03-15 16:31:51',1615825911,NULL),(1864367271,12566505,1,2073335,1,1,1,'B',1,0.86802,118,505688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 591}}',69.2691,161843034,337234,NULL,'2021-05-12 09:06:10',1620810370,NULL),(1860377847,12566505,1,2159317,1,1,1,'A',1,0.948649,149,749059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',69.7193,155423070,142368,NULL,'2020-10-25 11:15:34',1603624534,NULL),(1864876583,12566505,1,610127,1,1,1,'A',1,0.913958,226,658410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',70.179,162316959,424630,NULL,'2021-05-25 13:30:47',1621949447,NULL),(1859711218,12566505,1,2484843,1,1,1,'X',1,1,111,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',70.5167,154447081,106700,NULL,'2020-09-18 14:14:08',1600438448,NULL),(1859629445,12566505,1,2166352,1,1,1,'S',1,0.986154,325,875438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',70.599,154575450,352102,NULL,'2020-09-23 10:45:18',1600857918,NULL),(1861359004,12566505,1,357864,1,1,1,'B',1,0.878229,195,646903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',70.7546,157102905,229223,NULL,'2020-12-22 11:13:37',1608635617,NULL),(1859883937,12566505,1,92838,1,1,1,'A',1,0.940568,213,694070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',70.9891,154831661,309836,NULL,'2020-10-02 08:21:46',1601626906,NULL),(1858682190,12566505,1,1608084,1,1,1,'X',1,1,103,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',71.0711,153022061,75700,NULL,'2020-07-26 11:12:12',1595761932,NULL),(1858202726,12566505,1,1191015,0,1,1,'A',1,0.934406,198,688201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 730}, \"maximum_statistics\": {\"great\": 808}}',71.367,152150496,604106,NULL,'2020-06-23 05:33:26',1592890406,NULL),(1859913305,12566505,1,1374539,1,1,1,'A',1,0.969697,292,756076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 330}}',71.7507,154831724,321598,NULL,'2020-10-02 08:25:53',1601627153,NULL),(1859975314,12566505,1,1230171,0,1,1,'A',1,0.937209,212,690100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 430}}',71.9813,154834720,292940,NULL,'2020-10-02 11:33:19',1601638399,NULL),(1877822860,12566505,1,178941,0,1,1,'A',1,0.917763,188,620523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',72.7506,181708298,274786,NULL,'2023-11-23 13:32:48',1700746368,NULL),(1859952656,12566505,1,1621988,1,1,1,'A',1,0.957965,157,756506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',73.5765,154868473,172510,NULL,'2020-10-03 14:35:06',1601735706,NULL),(1871756426,12566505,1,93707,0,1,1,'A',1,0.921674,96,615850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',73.6255,172656387,268214,NULL,'2022-06-16 03:37:14',1655350634,NULL),(1859919779,12566505,1,1559387,1,1,1,'A',1,0.938063,155,694352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 444}}',73.7034,154834671,343596,NULL,'2020-10-02 11:29:23',1601638163,NULL),(1861790323,12566505,1,1607509,0,1,1,'A',1,0.9393,203,723199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',73.8049,157701794,384274,NULL,'2021-01-11 12:09:16',1610366956,NULL),(1871299576,12566505,1,2606499,0,1,1,'A',1,0.932401,138,629442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 429}}',73.8735,172094952,239422,NULL,'2022-05-23 07:42:57',1653291777,NULL),(1861313786,12566505,1,1596946,1,1,1,'S',1,0.988372,172,860695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',74.2834,157135297,150286,NULL,'2020-12-23 11:48:19',1608724099,NULL),(1878460666,12566505,1,3955885,1,1,1,'A',1,0.920489,139,636051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 327}}',74.9912,182380677,228760,NULL,'2024-01-13 22:46:12',1705185972,NULL),(1860354947,12566505,1,2604227,1,1,1,'A',1,0.92562,137,659389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 363}}',75.8295,155418313,238906,NULL,'2020-10-25 06:39:57',1603607997,NULL),(1865486847,12566505,1,1503559,1,1,1,'A',1,0.928916,180,651533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',76.6828,163260096,266390,NULL,'2021-06-23 11:50:44',1624449044,NULL),(1861317188,12566505,1,1165773,1,1,1,'A',1,0.972513,174,749043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',76.8771,157040720,281642,NULL,'2020-12-20 12:43:26',1608468206,NULL),(1863220902,12566505,1,2532129,1,1,1,'A',1,0.921846,162,648153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',77.2197,160079931,356410,NULL,'2021-03-25 11:38:33',1616672313,NULL),(1878444869,12566505,1,2731217,0,1,1,'B',1,0.898,117,561905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',77.399,182352578,585362,NULL,'2024-01-11 21:09:36',1705007376,NULL),(1859964158,12566505,1,2310351,1,1,1,'S',1,0.994465,271,933376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',77.8468,154868305,269690,NULL,'2020-10-03 14:28:59',1601735339,NULL),(1859907987,12566505,1,116388,1,1,1,'A',1,0.935616,363,716622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 649}, \"maximum_statistics\": {\"great\": 730}}',78.5787,154916718,670044,NULL,'2020-10-05 11:41:07',1601898067,NULL),(1873503111,12566505,1,2319098,1,1,1,'A',1,0.918212,202,611616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',78.9744,175367016,575348,NULL,'2022-10-29 11:25:00',1667042700,NULL),(1859911392,12566505,1,1366184,1,1,1,'A',1,0.979933,298,779259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',79.9954,154831773,330806,NULL,'2020-10-02 08:29:18',1601627358,NULL),(1859655712,12566505,1,1520626,1,1,1,'S',1,0.994152,171,939071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',80.251,154566728,160260,NULL,'2020-09-23 01:59:30',1600826370,NULL),(1859875106,12566505,1,2003306,1,1,1,'A',1,0.957364,256,774454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',80.4509,154811717,616522,NULL,'2020-10-01 13:58:02',1601560682,NULL),(1860551256,12566505,1,1908408,0,1,1,'A',1,0.960606,200,752731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',80.7431,155957526,253940,NULL,'2020-11-14 17:06:50',1605373610,NULL),(1878440868,12566505,1,2717037,1,1,1,'B',1,0.889423,153,563927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 767}, \"maximum_statistics\": {\"great\": 936}}',80.8831,182325721,586472,NULL,'2024-01-09 14:51:35',1704811895,NULL),(1859964172,12566505,1,2310351,1,1,1,'A',1,0.987085,240,939295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',80.9172,154868399,255468,NULL,'2020-10-03 14:32:17',1601735537,NULL),(1878367606,12566505,1,3299579,1,1,1,'A',1,0.91456,211,623075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',80.9481,182352548,646688,NULL,'2024-01-11 21:05:22',1705007122,NULL),(1861695119,12566505,1,1783728,1,1,1,'S',1,0.954545,99,821757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',81.0339,157653003,76173,NULL,'2021-01-09 19:32:02',1610220722,NULL),(1878329189,12566505,1,170831,0,1,1,'A',1,0.920412,269,648340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 534}}',81.6397,182325894,370064,NULL,'2024-01-09 15:03:33',1704812613,NULL),(1865725899,12566505,1,1564191,1,1,1,'A',1,0.917929,367,678144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',81.7253,163674997,386050,NULL,'2021-07-06 07:43:53',1625557433,NULL),(1865892271,12566505,1,2850644,1,1,1,'A',1,0.929379,354,759234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',82.5976,163840965,372820,NULL,'2021-07-11 09:10:47',1625994647,NULL),(1858672610,12566505,1,2118203,1,1,1,'A',1,0.941576,215,738788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',82.645,153026170,307880,NULL,'2020-07-26 14:25:04',1595773504,NULL),(1873382230,12566505,1,1445749,1,1,1,'B',1,0.895018,163,559597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',83.387,175147983,333296,NULL,'2022-10-17 15:55:13',1666022113,NULL),(1859959256,12566505,1,1444919,0,1,1,'A',1,0.96789,108,717465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',84.1059,154958858,156604,NULL,'2020-10-07 05:34:45',1602048885,NULL),(1873672325,12566505,1,3532333,1,1,1,'A',1,0.937805,228,703933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',85.0543,175520133,317826,NULL,'2022-11-06 08:38:00',1667723880,NULL),(1863523595,12566505,1,1051709,0,1,1,'A',1,0.915612,192,809381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 237}}',85.0953,160354304,208429,NULL,'2021-04-01 12:08:47',1617278927,NULL),(1863303752,12566505,1,2136807,0,1,1,'A',1,0.945,100,822798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',86.2213,159947839,68655,NULL,'2021-03-21 17:32:35',1616347955,NULL),(1863981862,12566505,1,315,0,1,1,'A',1,0.938596,114,892436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',86.7414,161276090,81370,NULL,'2021-04-26 11:55:19',1619438119,NULL),(1878415633,12566505,1,2325045,1,1,1,'X',1,1,108,958177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',86.8601,182352503,83540,NULL,'2024-01-11 21:00:16',1705006816,NULL),(1873295840,12566505,1,3037599,1,1,1,'A',1,0.927174,122,626117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',87.4082,174914161,263524,NULL,'2022-10-04 18:33:28',1664908408,NULL),(1863384995,12566505,1,424705,0,1,1,'A',1,0.951233,385,749445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',87.8046,160246484,742406,NULL,'2021-03-29 15:00:29',1617030029,NULL),(1861522681,12566505,1,201389,1,1,1,'S',1,0.996324,408,897705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',87.979,157372805,391923,NULL,'2020-12-31 09:33:04',1609407184,NULL),(1859912588,12566505,1,1814490,1,1,1,'A',1,0.980926,297,845564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 367}}',88.503,154833161,327940,NULL,'2020-10-02 09:54:48',1601632488,NULL),(1862038744,12566505,1,2650720,1,1,1,'A',1,0.954717,411,790024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 530}}',88.7314,158147758,470914,NULL,'2021-01-26 16:42:56',1611679376,NULL),(1862360806,12566505,1,1665830,1,1,1,'A',1,0.94832,210,734053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',88.7647,158650257,295272,NULL,'2021-02-10 21:43:45',1612993425,NULL),(1858778676,12566505,1,1617178,1,1,1,'S',1,0.988166,338,914726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',89.2292,153066610,351630,NULL,'2020-07-28 02:43:24',1595904204,NULL),(2314776362,12566505,1,2458498,1,1,1,'B',1,0.896127,278,748268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',89.4292,182720910,301913,NULL,'2024-02-09 10:32:00',1707474720,NULL),(1862013475,12566505,1,1034839,1,1,1,'S',1,0.989736,341,903068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',90.1847,157988403,351590,NULL,'2021-01-21 12:10:24',1611231024,NULL),(1877502273,12566505,1,4080771,1,1,1,'A',1,0.910196,195,605934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',91.7051,181034545,680154,NULL,'2023-10-02 16:14:36',1696263276,NULL),(1860116579,12566505,1,179535,0,1,1,'S',1,0.997015,335,942702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 335}}',92.556,155059723,306620,NULL,'2020-10-11 04:48:24',1602391704,NULL),(1859655828,12566505,1,1931447,1,1,1,'A',1,0.964623,316,794037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 424}}',93.0245,154571012,392732,NULL,'2020-09-23 06:35:32',1600842932,NULL),(1859874050,12566505,1,1986949,1,1,1,'S',1,0.976667,300,882736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',93.4287,154811491,320230,NULL,'2020-10-01 13:47:41',1601560061,NULL),(1869017828,12566505,1,185341,0,1,1,'A',1,0.918715,358,667802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',94.1628,168677268,413780,NULL,'2021-12-31 19:56:44',1640980604,NULL),(1864366832,12566505,1,1746869,1,1,1,'A',1,0.942557,343,724468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 558}, \"maximum_statistics\": {\"great\": 618}}',94.3574,161812605,496930,NULL,'2021-05-11 11:56:11',1620734171,NULL),(1861365824,12566505,1,1266756,0,1,1,'S',1,0.992982,285,908085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',94.5747,157166511,326920,NULL,'2020-12-24 12:47:10',1608814030,NULL),(1878170510,12566505,1,2667031,1,1,1,'A',1,0.92402,196,650852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 546}, \"maximum_statistics\": {\"great\": 612}}',95.1177,181992243,414880,NULL,'2023-12-15 16:27:56',1702657676,NULL),(1859730039,12566505,1,2570593,1,1,1,'A',1,0.974645,385,825441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 493}}',96.1389,154575207,428470,NULL,'2020-09-23 10:31:58',1600857118,NULL),(1869593249,12566505,1,296517,1,1,1,'A',1,0.973404,381,857472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',96.2322,169512757,555570,NULL,'2022-02-03 14:23:05',1643898185,NULL),(1862034107,12566505,1,2320991,1,1,1,'A',1,0.963087,216,797015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',97.1258,157986506,379190,NULL,'2021-01-21 10:31:55',1611225115,NULL),(3211731444,12566505,1,3335710,1,1,1,'A',1,0.929648,226,654992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 708}, \"maximum_statistics\": {\"great\": 796}}',97.422,184766213,512046,NULL,'2024-07-24 11:51:54',1721821914,NULL),(1878302683,12566505,1,532386,0,1,1,'A',1,0.941441,85,784946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',97.4756,182071134,69565,NULL,'2023-12-21 14:26:43',1703168803,NULL),(1865493538,12566505,1,2237540,1,1,1,'A',1,0.937896,445,717330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 789}}',97.5653,163280916,638846,NULL,'2021-06-24 02:58:26',1624503506,NULL),(1865785841,12566505,1,117427,0,1,1,'A',1,0.953283,260,756635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',97.7792,163841149,709226,NULL,'2021-07-11 09:19:18',1625995158,NULL),(1878334769,12566505,1,2410716,1,1,1,'A',1,0.969799,115,800706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',97.827,182352513,102550,NULL,'2024-01-11 21:01:14',1705006874,NULL),(1861393024,12566505,1,774492,1,1,1,'X',1,1,309,918249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',97.8859,157104065,330100,NULL,'2020-12-22 12:09:02',1608638942,NULL),(1859743183,12566505,1,1243786,1,1,1,'S',1,0.993684,475,908541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 475}}',97.9541,154502147,510800,NULL,'2020-09-20 11:21:00',1600600860,NULL),(1862444434,12566505,1,1608085,1,1,1,'S',1,0.986014,143,891536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',98.3858,158845903,119040,NULL,'2021-02-16 14:17:41',1613485061,NULL),(3442654133,12566505,1,178793,1,1,1,'A',1,0.979042,329,886052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',100.158,185264661,350300,NULL,'2024-09-01 16:19:55',1725207595,NULL),(1862125970,12566505,1,1213401,1,1,1,'S',1,0.996865,319,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',100.763,158200118,342900,NULL,'2021-01-28 11:41:00',1611834060,NULL),(1861765146,12566505,1,69000,1,1,1,'A',1,0.982527,270,840944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',101.261,157653879,319762,NULL,'2021-01-09 20:09:09',1610222949,NULL),(1865398165,12566505,1,1569122,1,1,1,'A',1,0.96875,347,793335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',101.416,163290812,405934,NULL,'2021-06-24 11:38:29',1624534709,NULL),(1878275854,12566505,1,3850738,1,1,1,'A',1,0.919041,292,646435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 667}}',101.562,182103606,577762,NULL,'2023-12-23 22:30:09',1703370609,NULL),(1863651919,12566505,1,2606544,1,1,1,'A',1,0.973684,288,835240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',103.415,160661580,489668,NULL,'2021-04-09 19:23:27',1617996207,NULL),(1861310191,12566505,1,1592915,1,1,1,'A',1,0.91018,167,751494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',103.738,157139832,142467,NULL,'2020-12-23 14:50:10',1608735010,NULL),(1861766365,12566505,1,468992,0,1,1,'S',1,0.971429,385,817497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',103.849,157701881,412288,NULL,'2021-01-11 12:13:46',1610367226,NULL),(1873214762,12566505,1,463204,0,1,1,'A',1,0.943213,181,724811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 361}}',104.456,174865927,306422,NULL,'2022-10-02 06:35:26',1664692526,NULL),(1860289541,12566505,1,2196418,1,1,1,'A',1,0.967708,425,835390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',105.804,155422989,478740,NULL,'2020-10-25 11:10:45',1603624245,NULL),(1860086303,12566505,1,2510129,1,1,1,'S',1,0.995313,320,919209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',106.062,155195545,336990,NULL,'2020-10-16 16:41:33',1602866493,NULL),(3533760714,12566505,1,2580791,1,1,1,'A',1,0.949597,192,704311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 460}, \"maximum_statistics\": {\"great\": 496}}',106.581,185452343,342714,NULL,'2024-09-17 14:44:49',1726584289,NULL),(2581334020,12566505,1,4488420,1,1,1,'A',1,0.937358,143,683993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',106.906,183327545,305736,NULL,'2024-03-28 14:33:31',1711636411,NULL),(1856683394,12566505,1,95733,0,1,1,'S',1,0.986928,612,877633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 596}, \"maximum_statistics\": {\"great\": 612}}',107.039,149909008,653012,NULL,'2020-04-08 02:32:31',1586313151,NULL),(1861415246,12566505,1,486513,1,1,1,'S',1,0.997462,197,949725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',107.426,157172674,174350,NULL,'2020-12-24 16:51:26',1608828686,NULL),(1860604650,12566505,1,2536492,1,1,1,'S',1,0.980469,128,877503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',107.598,155866322,107070,NULL,'2020-11-11 12:22:06',1605097326,NULL),(1878091882,12566505,1,727436,1,1,1,'A',1,0.956389,369,775947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',108.752,181976588,446356,NULL,'2023-12-14 11:12:43',1702552363,NULL),(1861079054,12566505,1,1846962,0,1,1,'S',1,0.984,250,862654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',109.047,156784087,242870,NULL,'2020-12-12 11:39:38',1607773178,NULL),(1861489564,12566505,1,2371798,1,1,1,'S',1,0.994104,424,914154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',109.193,157251285,483450,NULL,'2020-12-27 09:38:46',1609061926,NULL),(1869595109,12566505,1,2340250,1,1,1,'A',1,0.952841,581,773788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880}}',110.211,169422752,817264,NULL,'2022-01-30 15:44:06',1643557446,NULL),(1878334154,12566505,1,179536,0,1,1,'A',1,0.932596,401,740862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',110.773,182325964,451286,NULL,'2024-01-09 15:09:00',1704812940,NULL),(1862974625,12566505,1,2269171,1,1,1,'A',1,0.957747,365,801689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',111.494,159585818,410910,NULL,'2021-03-11 12:16:22',1615464982,NULL),(1863523587,12566505,1,1051709,1,1,1,'S',1,0.968354,237,952695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',111.669,160354134,247617,NULL,'2021-04-01 12:02:32',1617278552,NULL),(1859966655,12566505,1,2413459,1,1,1,'S',1,0.994264,523,936571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',112.14,154834478,584460,NULL,'2020-10-02 11:18:17',1601637497,NULL),(1878203143,12566505,1,2122513,1,1,1,'S',1,0.981481,351,894396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',113.136,182071115,400044,NULL,'2023-12-21 14:25:21',1703168721,NULL),(1870996967,12566505,1,3452582,1,1,1,'A',1,0.951247,256,729973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',113.337,171503683,331122,NULL,'2022-04-28 10:11:48',1651140708,NULL),(1859939113,12566505,1,1426217,1,1,1,'S',1,0.993783,563,934444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 563}}',114.064,154920111,646380,NULL,'2020-10-05 14:34:42',1601908482,NULL),(1878372742,12566505,1,2510331,1,1,1,'A',1,0.930965,237,690592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 665}, \"maximum_statistics\": {\"great\": 746}}',114.77,182351516,582032,NULL,'2024-01-11 19:03:05',1704999785,NULL),(1863276097,12566505,1,1970279,1,1,1,'S',1,0.995012,401,915516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',115.249,159945584,430200,NULL,'2021-03-21 16:22:58',1616343778,NULL),(1875450379,12566505,1,3943484,1,1,1,'S',1,0.964198,405,850032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',116.176,178254992,462280,NULL,'2023-04-06 15:49:54',1680796194,NULL),(3153063811,12566505,1,3032193,1,1,1,'A',1,0.944381,222,713705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',116.806,184637672,671930,NULL,'2024-07-13 15:02:16',1720882936,NULL),(1866760767,12566505,1,2831482,1,1,1,'A',1,0.981982,417,861038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',117.021,165229074,452960,NULL,'2021-08-24 10:59:11',1629802751,NULL),(1863002204,12566505,1,1565088,1,1,1,'A',1,0.982843,398,894139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',117.346,159737099,432210,NULL,'2021-03-15 16:19:41',1615825181,NULL),(1862960436,12566505,1,2533302,1,1,1,'S',1,0.998538,342,922650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',117.787,159736841,360490,NULL,'2021-03-15 16:09:38',1615824578,NULL),(1871376395,12566505,1,1101218,1,1,1,'A',1,0.902364,209,593259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 960}, \"maximum_statistics\": {\"great\": 1142}}',118.032,172185817,775410,NULL,'2022-05-27 07:25:46',1653636346,NULL),(1871385552,12566505,1,1135110,1,1,1,'A',1,0.917969,215,636928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024}}',118.66,172185665,765660,NULL,'2022-05-27 07:12:54',1653635574,NULL),(1863023923,12566505,1,2461626,1,1,1,'A',1,0.943313,233,713999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',118.821,159632657,881720,NULL,'2021-03-12 18:35:20',1615574120,NULL),(1861297103,12566505,1,1571844,1,1,1,'S',1,0.957317,246,843757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',119.073,157103485,290797,NULL,'2020-12-22 11:42:36',1608637356,NULL),(1863199787,12566505,1,2820616,1,1,1,'S',1,0.989501,381,896810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',119.099,159867861,417300,NULL,'2021-03-19 15:26:24',1616167584,NULL),(1878351045,12566505,1,217519,0,1,1,'A',1,0.946474,246,710891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',121.091,182325840,635686,NULL,'2024-01-09 14:58:58',1704812338,NULL),(1861310198,12566505,1,1592915,1,1,1,'S',1,0.95509,167,819040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',121.091,157140053,142085,NULL,'2020-12-23 14:58:11',1608735491,NULL),(1878222738,12566505,1,1933834,1,1,1,'A',1,0.941975,210,709278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',121.474,182071162,327260,NULL,'2023-12-21 14:28:41',1703168921,NULL),(1860234106,12566505,1,716388,1,1,1,'S',1,0.987745,408,896838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 408}}',122.52,155272569,452120,NULL,'2020-10-19 14:52:03',1603119123,NULL),(1864368384,12566505,1,1977673,1,1,1,'S',1,0.996604,589,938980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 589}}',123.058,161812715,642560,NULL,'2021-05-11 12:00:51',1620734451,NULL),(1861310225,12566505,1,1592916,1,1,1,'S',1,0.958084,167,830126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',123.096,157135548,151088,NULL,'2020-12-23 11:59:54',1608724794,NULL),(1863447984,12566505,1,2549059,1,1,1,'A',1,0.976902,398,855917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 736}}',124.159,160245828,781150,NULL,'2021-03-29 14:42:26',1617028946,NULL),(1861457062,12566505,1,1654900,1,1,1,'S',1,0.986737,377,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',125.873,157372739,392760,NULL,'2020-12-31 09:28:55',1609406935,NULL),(1859979339,12566505,1,406727,1,1,1,'A',1,0.987193,544,880253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 915}, \"maximum_statistics\": {\"great\": 937}}',126.479,154943562,1013916,NULL,'2020-10-06 14:38:41',1601995121,NULL),(1878329329,12566505,1,171062,0,1,1,'A',1,0.982759,355,888358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',126.798,182325927,408858,NULL,'2024-01-09 15:05:44',1704812744,NULL),(2611095679,12566505,1,263682,0,1,1,'S',1,0.969512,574,863578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',127.662,183398335,662730,NULL,'2024-04-03 04:09:19',1712117359,NULL),(2690264123,12566505,1,255610,1,1,1,'S',1,0.980249,481,873638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',128.298,183583008,536350,NULL,'2024-04-18 08:52:33',1713430353,NULL),(1862968007,12566505,1,2542874,1,1,1,'A',1,0.985407,396,895448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 651}}',128.356,159586237,629584,NULL,'2021-03-11 12:33:47',1615466027,NULL),(1969680235,12566505,1,2995755,1,1,1,'A',1,0.947512,296,707203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1286}}',128.843,182427280,999208,NULL,'2024-01-17 14:58:18',1705503498,NULL),(1861316306,12566505,1,1977385,1,1,1,'S',1,0.987805,1025,912924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1000, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',128.991,157164724,1225860,NULL,'2020-12-24 11:18:41',1608808721,NULL),(1861313794,12566505,1,1596946,1,1,1,'S',1,0.976744,172,912468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',129.67,157135497,158838,NULL,'2020-12-23 11:58:05',1608724685,NULL),(1861309952,12566505,1,1592913,1,1,1,'S',1,0.988024,167,943921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',130.093,157135619,155303,NULL,'2020-12-23 12:03:16',1608724996,NULL),(1870077173,12566505,1,2384381,1,1,1,'S',1,0.98951,429,888964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',130.393,170109138,482770,NULL,'2022-02-27 09:25:33',1645953933,NULL),(1878276788,12566505,1,2591055,1,1,1,'A',1,0.937857,235,683131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 633}, \"maximum_statistics\": {\"great\": 700}}',130.514,182071094,498424,NULL,'2023-12-21 14:23:36',1703168616,NULL),(1864704672,12566505,1,62485,0,1,1,'A',1,0.953618,376,774064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',130.991,162132865,484294,NULL,'2021-05-20 12:36:04',1621514164,NULL),(1861310248,12566505,1,1592917,1,1,1,'S',1,0.976048,167,909409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',131.303,157135560,153581,NULL,'2020-12-23 12:00:33',1608724833,NULL),(1878433687,12566505,1,2363807,1,1,1,'A',1,0.976452,399,836764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 612}, \"maximum_statistics\": {\"great\": 637}}',131.54,182313910,613660,NULL,'2024-01-08 14:15:20',1704723320,NULL),(1870576334,12566505,1,613237,1,1,1,'S',1,0.976608,171,880765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',132.55,170906204,158830,NULL,'2022-04-02 12:03:42',1648901022,NULL),(1877934895,12566505,1,3122307,1,1,1,'A',1,0.964423,496,827552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',134.234,181706097,617258,NULL,'2023-11-23 09:08:29',1700730509,NULL),(1876934570,12566505,1,3934081,1,1,1,'A',1,0.96219,286,782030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',135.058,180462719,651850,NULL,'2023-08-24 13:45:29',1692884729,NULL),(1878490992,12566505,1,4435840,1,1,1,'S',1,0.954545,198,831451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',135.714,182399076,180134,NULL,'2024-01-15 08:09:17',1705306157,NULL),(1871661316,12566505,1,3432906,1,1,1,'A',1,0.943955,463,732904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1249}}',139.195,172490705,1264712,NULL,'2022-06-09 01:55:36',1654739736,NULL),(1861542542,12566505,1,1571366,1,1,1,'A',1,0.988519,616,905584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 853, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 871}}',141.596,157344936,994290,NULL,'2020-12-30 11:22:57',1609327377,NULL),(1864435021,12566505,1,182856,1,1,1,'S',1,0.991561,474,886059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 474}}',141.94,161812382,533460,NULL,'2021-05-11 11:46:28',1620733588,NULL),(1875711061,12566505,1,3780093,1,1,1,'A',1,0.986058,520,901297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 771}, \"maximum_statistics\": {\"great\": 789}}',141.962,178629931,869610,NULL,'2023-04-29 04:41:59',1682743319,NULL),(2739424859,12566505,1,3980901,1,1,1,'S',1,0.986957,575,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',143.15,183704692,615570,NULL,'2024-04-27 17:07:50',1714237670,NULL),(1878247429,12566505,1,3324515,0,1,1,'A',1,0.961943,275,772266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',145.594,182085019,1102948,NULL,'2023-12-22 15:52:36',1703260356,NULL),(2673117423,12566505,1,1360615,0,1,1,'A',1,0.956157,537,775718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',149.24,183542932,1070760,NULL,'2024-04-14 18:04:19',1713117859,NULL),(1863000088,12566505,1,2310353,1,1,1,'S',1,0.986318,402,915785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',153.956,159585749,419000,NULL,'2021-03-11 12:13:41',1615464821,NULL),(2491813851,12566505,1,4373184,1,1,1,'A',1,0.983509,318,866425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',154.227,183120362,741966,NULL,'2024-03-12 03:55:37',1710215737,NULL),(1872054051,12566505,1,3591712,1,1,1,'A',1,0.983126,471,880845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 563}}',170.419,173214609,608608,NULL,'2022-07-10 12:57:29',1657457849,NULL),(1861319308,12568469,1,2338611,0,1,1,'C',1,0.7,21,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',1.10611,157019270,15893,NULL,'2020-12-19 19:48:17',1608407297,NULL),(1851035564,12568469,1,1744775,1,1,1,'B',1,0.822368,24,388523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',4.96197,141131826,30206,NULL,'2018-11-11 07:44:33',1541922273,NULL),(1851035609,12568469,1,1744776,1,1,1,'S',1,0.990385,52,768123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',18.1812,141142136,32430,NULL,'2018-11-11 18:53:26',1541962406,NULL),(1869460973,12573314,1,728178,0,1,1,'A',1,0.948819,101,712667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,169166857,97319,NULL,'2022-01-20 20:55:59',1642712159,NULL),(1855192601,12573314,1,1030553,1,1,1,'B',1,0.897297,62,542371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',NULL,147530639,196874,NULL,'2019-12-06 05:20:59',1575609659,NULL),(1849422389,12573314,1,1582343,0,1,1,'C',1,0.766667,34,383141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',3.07726,138663075,14056,NULL,'2018-07-04 00:26:51',1530664011,NULL),(1856005189,12573314,1,77233,0,1,1,'D',1,0.6875,41,199878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 83, \"great\": 281}, \"maximum_statistics\": {\"great\": 528}}',5.06917,148732431,141458,NULL,'2020-02-17 04:44:12',1581914652,NULL),(1874098355,12573314,1,3905456,1,1,1,'C',1,0.77619,51,349579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',5.36513,176142506,36850,NULL,'2022-12-10 06:02:38',1670652158,NULL),(1861626929,12573314,1,2236366,1,1,1,'C',1,0.744048,34,267421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',6.02493,157562529,45520,NULL,'2021-01-06 18:34:57',1609958097,NULL),(1850192532,12573314,1,1632045,0,1,1,'B',1,0.844237,84,406884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',9.88323,139860914,131707,NULL,'2018-08-31 05:36:47',1535693807,NULL),(1861638418,12573314,1,2719045,1,1,1,'B',1,0.87037,59,487904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',15.1156,157562568,105658,NULL,'2021-01-06 18:36:42',1609958202,NULL),(1855186315,12573314,1,794746,0,1,1,'B',1,0.838542,72,431577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',15.9927,147530604,169568,NULL,'2019-12-06 05:15:12',1575609312,NULL),(1870945929,12573314,1,2364594,1,1,1,'B',1,0.868243,83,483177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 296}}',18.7488,171500498,144406,NULL,'2022-04-28 05:51:59',1651125119,NULL),(1869472772,12573314,1,3374320,1,1,1,'B',1,0.882075,59,532421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',23.8412,169175517,40650,NULL,'2022-01-21 05:20:02',1642742402,NULL),(1857700710,12573314,1,2400867,0,1,1,'B',1,0.881922,63,493698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614}}',26.3194,151452927,267132,NULL,'2020-05-28 21:58:52',1590703132,NULL),(1850170962,12573314,1,989503,0,1,1,'A',1,0.983444,215,853849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',33.6963,139877713,237550,NULL,'2018-09-01 00:32:11',1535761931,NULL),(1871019567,12573314,1,3552593,1,1,1,'B',1,0.859895,143,504255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 445}, \"maximum_statistics\": {\"great\": 571}}',35.5308,171500560,332958,NULL,'2022-04-28 05:56:39',1651125399,NULL),(1871400884,12573314,1,3424969,1,1,1,'S',1,0.988372,86,930187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',45.5001,172035767,63554,NULL,'2022-05-21 00:26:15',1653092775,NULL),(1861667780,12585666,1,1108419,1,1,1,'D',1,0.554342,217,58834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 641, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,157408031,452288,NULL,'2021-01-01 13:56:17',1609509377,NULL),(1851884068,12585666,1,1426134,1,1,1,'D',1,0.516358,67,39765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 677, \"great\": 737, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,142461035,387390,NULL,'2019-01-28 11:24:34',1548674674,NULL),(1850326922,12585666,1,1657948,1,1,1,'B',1,0.858289,95,543828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',12.8424,140183826,109985,NULL,'2018-09-17 10:47:19',1537181239,NULL),(1853056799,12585666,1,1846237,1,1,1,'C',1,0.772997,121,355930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 337}}',17.0593,144270012,169310,NULL,'2019-05-14 10:40:43',1557830443,NULL),(1855229461,12585666,1,1310615,1,1,1,'B',1,0.884146,118,566156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',22.6022,147557723,287480,NULL,'2019-12-07 18:15:57',1575742557,NULL),(1856879576,12585666,1,823872,1,1,1,'B',1,0.890476,119,594780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',22.7112,150109267,135648,NULL,'2020-04-14 09:41:47',1586857307,NULL),(1850485114,12585666,1,1074250,0,1,1,'B',1,0.873377,104,509731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',22.7501,140390847,171150,NULL,'2018-09-29 07:33:22',1538206402,NULL),(1852466724,12585666,1,687841,1,1,1,'B',1,0.862805,180,484491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 523, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 656}}',24.5637,143454936,426680,NULL,'2019-03-29 10:19:29',1553854769,NULL),(1850159446,12585666,1,156722,0,1,1,'A',1,0.965625,118,805158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',27.6846,139870587,242517,NULL,'2018-08-31 16:16:03',1535732163,NULL),(1850326906,12585666,1,1657948,1,1,1,'S',1,0.959893,187,824239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',28.764,140183807,173615,NULL,'2018-09-17 10:44:58',1537181098,NULL),(1850159439,12585666,1,156722,0,1,1,'A',1,0.9875,97,418859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',29.2172,139870536,196089,NULL,'2018-08-31 16:13:34',1535732014,NULL),(1856440219,12585666,1,260349,0,1,1,'A',1,0.911647,143,671103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',30.2502,149687128,276314,NULL,'2020-04-01 05:47:40',1585720060,NULL),(1850326854,12585666,1,1657948,1,1,1,'S',1,0.981283,187,822753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',30.4371,140183765,166952,NULL,'2018-09-17 10:41:23',1537180883,NULL),(1866759736,12585666,1,2130422,1,1,1,'S',1,0.965909,176,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',31.8763,165217356,165330,NULL,'2021-08-24 00:14:46',1629764086,NULL),(1851538619,12585666,1,156722,1,1,1,'S',1,0.96875,160,888218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',32.3543,141960716,273647,NULL,'2018-12-30 16:53:03',1546188783,NULL),(3131583803,12585666,1,4592126,1,1,1,'B',1,0.896594,111,549991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',32.9271,184589659,244416,NULL,'2024-07-09 14:29:57',1720535397,NULL),(1874729346,12585666,1,2448588,1,1,1,'B',1,0.875371,57,482992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',33.2085,177129776,163514,NULL,'2023-02-01 18:10:12',1675275012,NULL),(1853190553,12585666,1,801777,1,1,1,'A',1,0.925208,105,645470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',33.5255,144482115,265039,NULL,'2019-05-25 17:56:30',1558806990,NULL),(1859150258,12585666,1,869732,1,1,1,'B',1,0.893182,173,680104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',33.8381,153757533,326054,NULL,'2020-08-22 13:04:56',1598101496,NULL),(1858525950,12585666,1,156722,1,1,1,'SH',1,0.9875,160,985686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',34.0584,152744987,274583,NULL,'2020-07-16 08:20:05',1594887605,NULL),(1850458192,12585666,1,1603225,1,1,1,'A',1,0.980392,254,432356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',35.1763,140390713,169164,NULL,'2018-09-29 07:25:30',1538205930,NULL),(1875190214,12585666,1,1245364,1,1,1,'A',1,0.930952,74,673291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 210}}',35.1928,177759358,265438,NULL,'2023-03-09 15:29:58',1678375798,NULL),(1867020052,12585666,1,531307,1,1,1,'S',1,0.973684,152,793826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',35.8036,165625485,193571,NULL,'2021-09-07 07:26:22',1630999582,NULL),(2850286654,12585666,1,722215,1,1,1,'B',1,0.865707,114,507658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 417}}',35.8785,183956542,242134,NULL,'2024-05-18 12:39:44',1716035984,NULL),(1858569994,12585666,1,209618,1,1,1,'S',1,0.980831,313,887847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',36.7955,152670148,302793,NULL,'2020-07-13 10:34:31',1594636471,NULL),(3318375285,12585666,1,4457801,1,1,1,'A',1,0.9,126,559250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',37.1816,184995550,301164,NULL,'2024-08-11 15:53:39',1723391619,NULL),(1850458200,12585666,1,1603225,1,1,1,'S',1,0.978431,255,865287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',38.3058,140390779,217734,NULL,'2018-09-29 07:29:08',1538206148,NULL),(1856723906,12585666,1,40636,0,1,1,'B',1,0.844729,129,495139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',39.389,149945499,298678,NULL,'2020-04-09 08:53:43',1586422423,NULL),(1858960701,12585666,1,1324311,1,1,1,'A',1,0.935158,278,743327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 347}}',39.8838,153413111,682454,NULL,'2020-08-09 10:55:19',1596970519,NULL),(1859994317,12585666,1,209618,1,1,1,'S',1,0.984026,313,951363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',41.1169,154867417,314402,NULL,'2020-10-03 13:53:08',1601733188,NULL),(1858545055,12585666,1,176857,1,1,1,'S',1,0.986957,230,884812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',41.4523,152745648,269157,NULL,'2020-07-16 08:56:20',1594889780,NULL),(1874682801,12585666,1,258271,1,1,1,'A',1,0.936877,248,752819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',41.5167,177059915,415830,NULL,'2023-01-28 17:15:07',1674926107,NULL),(1857134897,12585666,1,157000,1,1,1,'S',1,0.979592,196,841459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',42.3024,150569110,279620,NULL,'2020-04-29 14:00:59',1588168859,NULL),(1852508084,12585666,1,1093844,1,1,1,'S',1,0.977477,222,870337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222}}',42.7342,143514108,186476,NULL,'2019-04-01 10:18:45',1554113925,NULL),(1861414389,12585666,1,484466,1,1,1,'A',1,0.950192,233,770030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',44.0274,157168638,266668,NULL,'2020-12-24 14:15:08',1608819308,NULL),(1858498540,12585666,1,125570,1,1,1,'S',1,0.972414,290,830283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 290}}',44.5645,152670198,321672,NULL,'2020-07-13 10:38:18',1594636698,NULL),(3121831915,12585666,1,4292975,1,1,1,'X',1,1,263,957822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',45.3537,184567676,388392,NULL,'2024-07-07 16:42:19',1720370539,NULL),(1858545067,12585666,1,176857,1,1,1,'S',1,0.995652,230,969638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',46.2417,152745715,282495,NULL,'2020-07-16 09:00:32',1594890032,NULL),(3157503946,12585666,1,2940742,1,1,1,'A',1,0.976584,196,832042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',46.9839,184647422,365237,NULL,'2024-07-14 11:18:27',1720955907,NULL),(1850788483,12585666,1,71923,1,1,1,'S',1,0.976087,230,865209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',47.1236,140811914,205280,NULL,'2018-10-23 10:18:08',1540289888,NULL),(1873919719,12585666,1,2022846,1,1,1,'S',1,0.976589,299,891897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',47.2795,175947222,311270,NULL,'2022-11-29 11:05:48',1669719948,NULL),(1859202302,12585666,1,1490472,1,1,1,'S',1,0.98062,258,884384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',47.4976,153807267,512742,NULL,'2020-08-24 08:40:23',1598258423,NULL),(1859119251,12585666,1,518792,1,1,1,'A',1,0.948413,445,729046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 504}}',47.7439,153835031,589423,NULL,'2020-08-25 09:58:56',1598349536,NULL),(1851445064,12585666,1,791318,1,1,1,'S',1,0.967857,280,812261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',48.0401,141900166,288116,NULL,'2018-12-27 12:10:20',1545912620,NULL),(1859135755,12585666,1,125570,1,1,1,'S',1,0.97931,290,914382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',49.0582,153757219,345075,NULL,'2020-08-22 12:50:20',1598100620,NULL),(1874643372,12585666,1,553728,1,1,1,'A',1,0.929245,277,706273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',49.2903,177047450,599554,NULL,'2023-01-28 02:44:45',1674873885,NULL),(1875091872,12585666,1,3022627,1,1,1,'B',1,0.853591,102,573430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',49.4384,177572379,120397,NULL,'2023-02-26 13:03:30',1677416610,NULL),(1865928892,12585666,1,2056284,1,1,1,'S',1,0.956468,402,788825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',49.4758,164168489,500300,NULL,'2021-07-21 15:14:52',1626880492,NULL),(1875032390,12585666,1,209276,1,1,1,'C',1,0.769039,259,193187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 60, \"great\": 491}, \"maximum_statistics\": {\"great\": 801}}',49.8296,177519296,358794,NULL,'2023-02-23 17:24:25',1677173065,NULL),(1874797161,12585666,1,260349,1,1,1,'A',1,0.985944,226,853964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 249}}',50.4471,177179775,342972,NULL,'2023-02-04 13:27:39',1675517259,NULL),(1859213457,12585666,1,776496,1,1,1,'S',1,0.986486,222,950341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',52.0227,153757364,379949,NULL,'2020-08-22 12:56:43',1598101003,NULL),(3136632276,12585666,1,797332,1,1,1,'A',1,0.957101,233,761701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',52.4858,184601347,352574,NULL,'2024-07-10 14:14:52',1720620892,NULL),(1858510525,12585666,1,40636,1,1,1,'S',1,0.98433,351,845077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',52.8757,152746207,454230,NULL,'2020-07-16 09:32:11',1594891931,NULL),(1852551805,12585666,1,1827252,1,1,1,'S',1,0.976077,209,843525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',53.4019,143514079,180536,NULL,'2019-04-01 10:15:12',1554113712,NULL),(1874872907,12585666,1,161374,1,1,1,'S',1,0.990446,314,880091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',54.0848,177438527,426118,NULL,'2023-02-19 05:25:43',1676784343,NULL),(1858534225,12585666,1,1971754,1,1,1,'A',1,0.948649,277,751182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',54.4166,152673173,384740,NULL,'2020-07-13 13:38:02',1594647482,NULL),(1874101428,12585666,1,2448586,1,1,1,'S',1,0.984716,229,915155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',55.8671,176224903,311260,NULL,'2022-12-14 18:39:10',1671043150,NULL),(1874426873,12585666,1,308007,1,1,1,'S',1,0.996169,261,885651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',56.0128,176697542,271121,NULL,'2023-01-08 13:27:46',1673184466,NULL),(1858508531,12585666,1,1359867,1,1,1,'A',1,0.960714,284,768963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',56.2799,152673031,338694,NULL,'2020-07-13 13:31:23',1594647083,NULL),(1857120405,12585666,1,1599000,1,1,1,'S',1,0.962877,431,851260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',56.3031,150569440,430962,NULL,'2020-04-29 14:12:23',1588169543,NULL),(1874761308,12585666,1,179782,0,1,1,'B',1,0.889159,225,577897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 618}}',56.6969,177287318,442614,NULL,'2023-02-10 16:53:59',1676048039,NULL),(1874690255,12585666,1,3022627,1,1,1,'A',1,0.961326,137,787455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',57.4278,177047694,147260,NULL,'2023-01-28 03:05:02',1674875102,NULL),(1874575712,12585666,1,1657950,1,1,1,'S',1,0.985669,314,909929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',57.5667,176769972,359790,NULL,'2023-01-12 16:05:28',1673539528,NULL),(1874824806,12585666,1,3726786,1,1,1,'S',1,0.981191,319,899115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 319}}',57.6341,177220279,410360,NULL,'2023-02-06 14:45:47',1675694747,NULL),(1853391757,12585666,1,1093774,1,1,1,'A',1,0.956704,152,727530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',57.7869,144894698,253739,NULL,'2019-06-17 11:17:30',1560770250,NULL),(3162804476,12585666,1,1028148,0,1,1,'A',1,0.944795,232,219710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',58.0137,184659196,271370,NULL,'2024-07-15 11:34:16',1721043256,NULL),(1873300498,12585666,1,1984204,1,1,1,'S',1,0.984615,260,910543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',58.3046,174892896,295090,NULL,'2022-10-03 14:40:31',1664808031,NULL),(1861408325,12585666,1,218275,1,1,1,'S',1,0.986957,460,905844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',59.0834,157168577,559944,NULL,'2020-12-24 14:12:17',1608819137,NULL),(1855384639,12585666,1,540949,1,1,1,'S',1,0.985759,316,870550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',59.5145,147733988,311637,NULL,'2019-12-19 12:25:52',1576758352,NULL),(2820744549,12585666,1,1699505,1,1,1,'S',1,0.991803,244,921324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',60.3497,183891540,266680,NULL,'2024-05-12 18:12:41',1715537561,NULL),(1875052042,12585666,1,243850,1,1,1,'A',1,0.967562,368,817937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',60.4846,177624121,615014,NULL,'2023-03-01 17:27:57',1677691677,NULL),(3110838045,12585666,1,2043002,1,1,1,'S',1,0.987443,438,909411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',60.5456,184542947,517660,NULL,'2024-07-05 15:51:04',1720194664,NULL),(2975700509,12585666,1,1761293,1,1,1,'S',1,0.966797,512,855167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',60.7754,184248436,584840,NULL,'2024-06-10 19:50:46',1718049046,NULL),(1874994103,12585666,1,3983528,1,1,1,'A',1,0.981785,496,835149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',60.7928,177442306,627254,NULL,'2023-02-19 10:00:08',1676800808,NULL),(1875200958,12585666,1,815259,1,1,1,'S',1,0.954969,322,835587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 322}}',61.233,177813259,332400,NULL,'2023-03-12 11:05:38',1678619138,NULL),(1873297566,12585666,1,1978162,1,1,1,'S',1,0.993355,301,935444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',61.3514,174873733,327860,NULL,'2022-10-02 14:13:02',1664719982,NULL),(1874690273,12585666,1,3022627,1,1,1,'A',1,0.944751,181,849768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',62.2094,177059522,183497,NULL,'2023-01-28 16:49:40',1674924580,NULL),(1875201111,12585666,1,815386,1,1,1,'A',1,0.962209,483,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 860}}',62.5208,177759629,728164,NULL,'2023-03-09 15:46:58',1678376818,NULL),(1858514466,12585666,1,557816,0,1,1,'A',1,0.977324,213,804753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',62.5708,152741812,389887,NULL,'2020-07-16 04:43:05',1594874585,NULL),(2964008885,12585666,1,4482809,1,1,1,'S',1,0.993266,297,938757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',63.2792,184221720,308700,NULL,'2024-06-08 17:41:17',1717868477,NULL),(1856664916,12585666,1,221228,1,1,1,'S',1,0.970339,236,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',63.8105,149879178,338822,NULL,'2020-04-07 03:59:15',1586231955,NULL),(3224106024,12585666,1,3124066,1,1,1,'A',1,0.967784,302,801801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',64.1614,184792286,405642,NULL,'2024-07-26 14:24:33',1722003873,NULL),(1859137314,12585666,1,127232,1,1,1,'S',1,0.984712,556,844541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',64.9439,153814910,460995,NULL,'2020-08-24 14:59:58',1598281198,NULL),(1874979847,12585666,1,2130423,1,1,1,'S',1,0.99481,289,945383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',66.2987,177390640,335700,NULL,'2023-02-16 17:47:19',1676569639,NULL),(3029826452,12585666,1,1699507,1,1,1,'S',1,0.98913,414,275387,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',66.6206,184366866,242826,NULL,'2024-06-20 18:40:06',1718908806,NULL),(1852865667,12585666,1,1039538,1,1,1,'S',1,0.988909,541,912235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',66.8739,144106719,536040,NULL,'2019-05-05 10:13:30',1557051210,NULL),(1874961150,12585666,1,1665830,0,1,1,'A',1,0.923773,168,686270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',68.9809,177502497,299584,NULL,'2023-02-22 18:55:40',1677092140,NULL),(1858503633,12585666,1,540949,1,1,1,'S',1,0.992089,316,944482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',69.1134,152745542,329563,NULL,'2020-07-16 08:50:13',1594889413,NULL),(3224127828,12585666,1,763626,1,1,1,'A',1,0.951791,320,798954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',69.5915,184792334,366530,NULL,'2024-07-26 14:28:38',1722004118,NULL),(1866751311,12585666,1,1920738,1,1,1,'S',1,0.979075,454,891730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',69.8219,165325274,544762,NULL,'2021-08-27 14:49:36',1630075776,NULL),(1874818096,12585666,1,801777,1,1,1,'S',1,0.99169,361,973046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',69.8519,177306388,457049,NULL,'2023-02-11 16:17:04',1676132224,NULL),(1875114435,12585666,1,145418,1,1,1,'A',1,0.940171,488,758373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',70.3712,177653710,626490,NULL,'2023-03-03 15:36:33',1677857793,NULL),(1875034593,12585666,1,1978164,1,1,1,'A',1,0.926499,189,680035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 517}}',70.4226,177624048,379124,NULL,'2023-03-01 17:20:48',1677691248,NULL),(1874961143,12585666,1,1665830,0,1,1,'S',1,0.97416,387,270327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',70.6869,177502442,215280,NULL,'2023-02-22 18:51:58',1677091918,NULL),(1865601365,12585666,1,1772048,0,1,1,'S',1,0.974026,616,887020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',71.8094,163621119,688010,NULL,'2021-07-04 15:27:51',1625412471,NULL),(3251434592,12585666,1,2398609,1,1,1,'A',1,0.975914,369,858855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',71.8593,184850130,616534,NULL,'2024-07-31 07:20:34',1722410434,NULL),(3034528816,12585666,1,4055460,1,1,1,'A',1,0.990862,230,896179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',71.8942,184376839,379160,NULL,'2024-06-21 15:35:31',1718984131,NULL),(2850299666,12585666,1,3502777,1,1,1,'S',1,0.979218,409,890303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',71.9601,183956577,479694,NULL,'2024-05-18 12:42:24',1716036144,NULL),(1858742379,12585666,1,17909,0,1,1,'B',1,0.864969,187,544524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',72.8028,153215723,491630,NULL,'2020-08-02 07:23:37',1596353017,NULL),(1874690262,12585666,1,3022627,1,1,1,'S',1,0.975138,181,934648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',73.222,177047735,190827,NULL,'2023-01-28 03:08:11',1674875291,NULL),(1875064974,12585666,1,2022847,1,1,1,'S',1,0.977108,415,897361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',73.7591,177639018,453220,NULL,'2023-03-02 17:06:49',1677776809,NULL),(1859772866,12585666,1,1039538,1,1,1,'S',1,0.986137,541,956783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',73.8473,154674294,550509,NULL,'2020-09-26 13:24:24',1601126664,NULL),(1874690305,12585666,1,3022627,1,1,1,'SH',1,0.997238,181,1052685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',74.0546,177130422,201088,NULL,'2023-02-01 19:06:11',1675278371,NULL),(1859272312,12585666,1,127232,1,1,1,'S',1,0.998201,556,930719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',74.1065,153858131,477830,NULL,'2020-08-26 05:47:58',1598420878,NULL),(3126788163,12585666,1,4292974,1,1,1,'A',1,0.969017,242,797885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',74.2791,184578903,508614,NULL,'2024-07-08 15:48:10',1720453690,NULL),(3413170076,12585666,1,4525822,1,1,1,'A',1,0.979084,442,864745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',77.4067,185200979,558450,NULL,'2024-08-27 18:09:52',1724782192,NULL),(3549818539,12585666,1,4348438,1,1,1,'S',1,0.987179,624,912610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',77.4075,185486326,803350,NULL,'2024-09-20 15:20:32',1726845632,NULL),(1874818185,12585666,1,1657681,1,1,1,'S',1,0.989796,441,926942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',77.8246,177251755,467870,NULL,'2023-02-08 13:51:00',1675864260,NULL),(1874706267,12585666,1,3394067,1,1,1,'S',1,0.978228,666,889946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',78.4804,177022329,798606,NULL,'2023-01-26 18:16:28',1674756988,NULL),(3297937542,12585666,1,3333715,1,1,1,'S',1,0.991018,334,916730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',80.8851,184952272,378720,NULL,'2024-08-08 07:02:07',1723100527,NULL),(1874914248,12585666,1,688710,1,1,1,'A',1,0.990579,727,903287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 743}}',81.1932,177501880,806736,NULL,'2023-02-22 18:14:23',1677089663,NULL),(1859186534,12585666,1,179037,1,1,1,'S',1,0.958258,551,835634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',81.4835,153807180,654930,NULL,'2020-08-24 08:35:28',1598258128,NULL),(1874731135,12585666,1,3624159,1,1,1,'S',1,0.957516,153,910592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',82.1248,177130438,154022,NULL,'2023-02-01 19:08:02',1675278482,NULL),(3162791811,12585666,1,1028146,1,1,1,'S',1,0.992816,348,940018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 348}}',85.562,184659166,352070,NULL,'2024-07-15 11:30:59',1721043059,NULL),(1874798318,12585666,1,736216,1,1,1,'S',1,0.972078,770,880720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',86.3396,177286618,947378,NULL,'2023-02-10 16:08:11',1676045291,NULL),(1874648980,12585666,1,586753,0,1,1,'S',1,0.991573,534,928606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',87.9303,177035038,601640,NULL,'2023-01-27 12:43:37',1674823417,NULL),(1874823622,12585666,1,341382,0,1,1,'S',1,0.979434,389,884878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.8296,177235855,481754,NULL,'2023-02-07 14:04:39',1675778679,NULL),(1874798813,12585666,1,263682,0,1,1,'S',1,0.988676,574,272586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',90.8902,177235936,359160,NULL,'2023-02-07 14:11:08',1675779068,NULL),(3029843025,12585666,1,1699507,1,1,1,'A',1,0.969807,362,842055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',91.0112,184366892,411490,NULL,'2024-06-20 18:43:22',1718909002,NULL),(1874778241,12585666,1,218341,0,1,1,'S',1,0.991903,741,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',98.5254,177286512,747378,NULL,'2023-02-10 16:02:12',1676044932,NULL),(1874753323,12585666,1,169846,0,1,1,'A',1,0.979042,339,872325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',99.4014,177221496,513570,NULL,'2023-02-06 16:06:41',1675699601,NULL),(1858868910,12585666,1,17908,1,1,1,'A',1,0.975824,350,854149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',119.136,153332682,570660,NULL,'2020-08-06 10:55:32',1596711332,NULL),(3502401120,12597800,1,1145940,0,1,1,'C',1,0.774194,24,302396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',3.80122,185387229,45470,NULL,'2024-09-12 05:42:03',1726119723,NULL),(1849462438,12598511,1,557817,0,1,1,'D',1,0.346925,17,12268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 411, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',0.014721,138781081,95960,NULL,'2018-07-10 03:12:03',1531192323,NULL),(1858621012,12598511,1,507649,1,1,1,'C',1,0.756684,33,265794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',4.61341,152910040,114746,NULL,'2020-07-22 07:17:19',1595402239,NULL),(1871898912,12598511,1,1236450,1,1,1,'C',1,0.783883,59,392989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 273}}',5.31839,172774194,267202,NULL,'2022-06-21 03:34:50',1655782490,NULL),(1871864793,12598511,1,2964508,1,1,1,'B',1,0.815789,44,457950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',5.93582,172774874,17982,NULL,'2022-06-21 04:21:35',1655785295,NULL),(1871820697,12598511,1,1656878,1,1,1,'B',1,0.873377,39,545843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',10.4648,172793567,127056,NULL,'2022-06-21 23:39:22',1655854762,NULL),(1871912946,12598511,1,2791790,0,1,1,'B',1,0.853211,76,445866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 218}}',12.063,172774728,79132,NULL,'2022-06-21 04:12:05',1655784725,NULL),(1871864806,12598511,1,2964508,1,1,1,'A',1,0.912281,57,775109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',14.5894,172774896,23761,NULL,'2022-06-21 04:23:31',1655785411,NULL),(1871840559,12598511,1,2442457,0,1,1,'B',1,0.84543,63,418423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 291}, \"maximum_statistics\": {\"great\": 372}}',15.9043,172838968,127150,NULL,'2022-06-23 23:22:04',1656026524,NULL),(1871802143,12598511,1,2362256,0,1,1,'A',1,0.915842,75,587302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 202}}',16.7296,172774855,80052,NULL,'2022-06-21 04:20:17',1655785217,NULL),(1874498059,12598511,1,3848159,0,1,1,'A',1,0.917197,64,586624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',19.5194,176856472,73014,NULL,'2023-01-17 06:51:43',1673938303,NULL),(1871889093,12598511,1,2535969,0,1,1,'B',1,0.867174,88,477247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',21.5489,172774297,253146,NULL,'2022-06-21 03:42:15',1655782935,NULL),(1871839432,12598511,1,2908421,0,1,1,'A',1,0.978261,56,867718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',22.5224,172774953,29094,NULL,'2022-06-21 04:27:54',1655785674,NULL),(1871832270,12598511,1,1676310,1,1,1,'A',1,0.922581,87,613561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',25.5521,172795228,79344,NULL,'2022-06-22 01:55:51',1655862951,NULL),(1871926946,12598511,1,1946258,0,1,1,'A',1,0.936856,156,647696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',27.3019,173092749,271854,NULL,'2022-07-05 01:00:55',1656982855,NULL),(1871797778,12598511,1,2824372,1,1,1,'S',1,0.98366,153,927937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',38.6786,172774931,142758,NULL,'2022-06-21 04:26:18',1655785578,NULL),(3192706066,12601009,1,136553,0,1,1,'C',1,0.766932,88,311507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 42, \"great\": 444}, \"maximum_statistics\": {\"great\": 753}}',39.4272,184724991,275820,NULL,'2024-07-20 23:02:30',1721516550,NULL),(1850707919,12606897,1,98286,0,1,1,'D',1,0.656667,45,187772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 67, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',2.07079,140689580,95390,NULL,'2018-10-16 02:52:17',1539658337,NULL),(1873464072,12616639,1,3068730,0,1,1,'B',1,0.843396,47,406071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 265}}',11.1013,175307960,89572,NULL,'2022-10-26 09:11:31',1666775491,NULL),(1859668892,12616688,1,820001,1,1,1,'S',1,0.9838,679,899894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',NULL,154505904,741890,NULL,'2020-09-20 14:22:46',1600611766,NULL),(1858741899,12616688,1,833267,1,1,1,'A',1,0.936216,432,699846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',NULL,153172532,755874,NULL,'2020-07-31 19:20:13',1596223213,NULL),(1859666956,12616688,1,1047998,1,1,1,'A',1,0.952907,454,794993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860}}',NULL,154545822,927894,NULL,'2020-09-22 05:52:58',1600753978,NULL),(1859667139,12616688,1,1048016,1,1,1,'A',1,0.908284,753,707667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',NULL,154545727,930134,NULL,'2020-09-22 05:46:22',1600753582,NULL),(1859689163,12616688,1,1100683,1,1,1,'A',1,0.970427,319,814052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,154546101,788412,NULL,'2020-09-22 06:13:53',1600755233,NULL),(1859272929,12616688,1,1111447,1,1,1,'A',1,0.95988,324,782462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',NULL,154032306,759570,NULL,'2020-09-01 17:41:21',1598982081,NULL),(1877675839,12616688,1,1476085,1,1,1,'A',1,0.976959,526,862578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 831}, \"maximum_statistics\": {\"great\": 868}}',NULL,181274145,960364,NULL,'2023-10-21 02:19:40',1697854780,NULL),(1877387542,12616688,1,3288271,1,1,1,'A',1,0.936981,478,715494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180998005,1197680,NULL,'2023-09-30 02:04:53',1696039493,NULL),(1849471288,12616688,1,1151550,1,1,1,'A',1,0.928378,146,648916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',23.3929,138762000,248746,NULL,'2018-07-09 04:14:04',1531109644,NULL),(1858210403,12616688,1,2217010,1,1,1,'X',1,1,181,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',52.8507,152086848,182960,NULL,'2020-06-20 17:48:41',1592675321,NULL),(1863375821,12616688,1,2294847,1,1,1,'C',1,0.792319,238,389554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 703}}',54.1119,160131408,428470,NULL,'2021-03-26 17:41:31',1616780491,NULL),(1857099942,12616688,1,243913,0,1,1,'C',1,0.798174,70,390420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',54.3352,150587799,201518,NULL,'2020-04-30 04:08:54',1588219734,NULL),(1859486552,12616688,1,1331019,0,1,1,'B',1,0.861953,104,521813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',56.4368,154078896,165971,NULL,'2020-09-03 16:51:05',1599151865,NULL),(1857099948,12616688,1,243913,0,1,1,'C',1,0.77789,243,428672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',62.0835,150587823,334904,NULL,'2020-04-30 04:10:21',1588219821,NULL),(1857688466,12616688,1,1989318,1,1,1,'B',1,0.816787,162,423095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 379}, \"maximum_statistics\": {\"great\": 554}}',62.4688,151405543,321335,NULL,'2020-05-27 08:36:21',1590568581,NULL),(1858097672,12616688,1,961330,1,1,1,'S',1,0.996622,296,950363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',64.2942,152086985,357806,NULL,'2020-06-20 17:55:55',1592675755,NULL),(1858198732,12616688,1,933118,1,1,1,'X',1,1,299,953762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',67.6968,152086926,350860,NULL,'2020-06-20 17:52:09',1592675529,NULL),(1857808205,12616688,1,2313755,1,1,1,'B',1,0.844706,176,464632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',69.0802,151561686,543630,NULL,'2020-06-01 15:54:01',1591026841,NULL),(1858776943,12616688,1,2337091,1,1,1,'B',1,0.870049,233,288702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',87.8917,153172030,426154,NULL,'2020-07-31 18:58:29',1596221909,NULL),(3039472434,12616688,1,4328329,1,1,1,'B',1,0.866352,156,500611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 503}, \"maximum_statistics\": {\"great\": 636}}',90.0965,184387580,326180,NULL,'2024-06-22 12:35:33',1719059733,NULL),(1858180766,12616688,1,2367475,1,1,1,'S',1,0.996042,379,942767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',91.0915,152087128,431596,NULL,'2020-06-20 18:03:12',1592676192,NULL),(1858894530,12616688,1,620995,0,1,1,'B',1,0.897075,324,615889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 70, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',92.4718,153355109,652684,NULL,'2020-08-07 06:23:01',1596781381,NULL),(1857192844,12616688,1,1160489,0,1,1,'B',1,0.88762,280,303619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',100.809,150711992,488290,NULL,'2020-05-04 05:38:19',1588570699,NULL),(1858779718,12616688,1,2230910,0,1,1,'B',1,0.845433,124,461477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 638}, \"maximum_statistics\": {\"great\": 854}}',102.541,153172353,435502,NULL,'2020-07-31 19:13:14',1596222794,NULL),(1857317725,12616688,1,2388479,1,1,1,'B',1,0.821046,329,229353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 43, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',104.209,150711959,393540,NULL,'2020-05-04 05:36:08',1588570568,NULL),(1858887276,12616688,1,1584721,0,1,1,'B',1,0.891434,491,607490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 840}, \"maximum_statistics\": {\"great\": 1004}}',108.166,153355164,721306,NULL,'2020-08-07 06:26:17',1596781577,NULL),(1862770013,12616688,1,2680539,1,1,1,'B',1,0.820496,226,470392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 26, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',111.676,159236172,557624,NULL,'2021-02-28 11:14:40',1614510880,NULL),(1859669573,12616688,1,2357511,1,1,1,'B',1,0.848214,328,531477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',113.53,154546176,474214,NULL,'2020-09-22 06:19:41',1600755581,NULL),(1857680918,12616688,1,2313753,1,1,1,'A',1,0.927564,304,659890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',119.808,151405437,706380,NULL,'2020-05-27 08:30:43',1590568243,NULL),(1858143436,12616688,1,311074,1,1,1,'X',1,1,510,946008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',124.332,152087067,612120,NULL,'2020-06-20 17:59:41',1592675981,NULL),(1857147989,12616688,1,1027134,1,1,1,'S',1,0.959459,370,851718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',124.427,150586715,403440,NULL,'2020-04-30 03:14:43',1588216483,NULL),(1857526375,12616688,1,174068,1,1,1,'S',1,0.997658,427,953623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',126.18,151139587,498874,NULL,'2020-05-18 07:26:03',1589786763,NULL),(1859080456,12616688,1,998269,0,1,1,'B',1,0.893955,298,592180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',127.99,153448855,666906,NULL,'2020-08-10 18:34:30',1597084470,NULL),(1857352029,12616688,1,1481060,1,1,1,'B',1,0.863471,478,590061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 21, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',128.68,150951661,771772,NULL,'2020-05-12 05:46:48',1589262408,NULL),(1857112650,12616688,1,132624,0,1,1,'S',1,0.954902,255,829120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',129.832,150568191,273472,NULL,'2020-04-29 13:26:58',1588166818,NULL),(1860104276,12616688,1,933191,1,1,1,'A',1,0.970333,443,850008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',129.854,155140629,713550,NULL,'2020-10-14 13:21:40',1602681700,NULL),(1858868681,12616688,1,821637,0,1,1,'B',1,0.895238,183,615151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',133.329,153355056,653984,NULL,'2020-08-07 06:19:50',1596781190,NULL),(1859478192,12616688,1,219972,1,1,1,'A',1,0.941038,848,801299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',135.085,154078821,925280,NULL,'2020-09-03 16:47:54',1599151674,NULL),(1858103385,12616688,1,2085331,1,1,1,'S',1,0.994495,545,943092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',136.214,152087211,641044,NULL,'2020-06-20 18:07:11',1592676431,NULL),(1857978148,12616688,1,1642150,0,1,1,'A',1,0.91602,197,633635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 1587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1804}}',136.673,151965186,1303872,NULL,'2020-06-16 08:22:04',1592295724,NULL),(1859381203,12616688,1,819315,1,1,1,'S',1,0.998753,401,954851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',136.732,154077759,474910,NULL,'2020-09-03 15:58:50',1599148730,NULL),(1859266456,12616688,1,822915,1,1,1,'B',1,0.89507,229,619515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',137.33,154031493,577660,NULL,'2020-09-01 16:58:17',1598979497,NULL),(1857153626,12616688,1,173093,0,1,1,'A',1,0.97065,298,897117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',137.862,150623356,523944,NULL,'2020-05-01 07:34:38',1588318478,NULL),(1857524070,12616688,1,173093,1,1,1,'S',1,0.992662,477,937941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',138.319,151139657,572074,NULL,'2020-05-18 07:30:10',1589787010,NULL),(1857467354,12616688,1,1484077,0,1,1,'A',1,0.908393,514,333643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',139.448,151258016,577092,NULL,'2020-05-22 07:46:15',1590133575,NULL),(1857461446,12616688,1,240501,1,1,1,'S',1,0.992117,444,934852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',140.401,151139618,516170,NULL,'2020-05-18 07:28:09',1589786889,NULL),(1857767826,12616688,1,52398,1,1,1,'A',1,0.927083,262,724239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 432}}',142.82,151561742,351110,NULL,'2020-06-01 15:56:02',1591026962,NULL),(1859259405,12616688,1,818080,0,1,1,'B',1,0.899883,479,668957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 735}, \"maximum_statistics\": {\"great\": 854}}',149.164,154032252,754430,NULL,'2020-09-01 17:38:40',1598981920,NULL),(1857533686,12616688,1,2212555,1,1,1,'S',1,0.986807,379,923606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',149.882,151139700,413700,NULL,'2020-05-18 07:31:58',1589787118,NULL),(1858077486,12616688,1,941146,0,1,1,'A',1,0.912445,229,618010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 799}, \"maximum_statistics\": {\"great\": 908}}',150.3,152057630,659092,NULL,'2020-06-19 16:22:04',1592583724,NULL),(1859461511,12616688,1,444423,0,1,1,'A',1,0.924411,366,694967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 721, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',151.585,154077001,734406,NULL,'2020-09-03 15:23:31',1599146611,NULL),(1857099931,12616688,1,243913,1,1,1,'A',1,0.974645,399,856179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',151.778,150587682,541768,NULL,'2020-04-30 04:03:02',1588219382,NULL),(1876644381,12616688,1,3946943,1,1,1,'B',1,0.87953,668,621196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 19, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',152.075,179832165,1464822,NULL,'2023-07-14 08:55:03',1689324903,NULL),(1857662925,12616688,1,1405550,1,1,1,'B',1,0.888776,405,618690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 980}}',152.146,151405768,843176,NULL,'2020-05-27 08:48:22',1590569302,NULL),(1858999631,12616688,1,1082699,0,1,1,'A',1,0.936906,422,710370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 84, \"great\": 2383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2631}}',152.91,153449029,2053342,NULL,'2020-08-10 18:41:26',1597084886,NULL),(3039463715,12616688,1,4328328,1,1,1,'A',1,0.966539,441,828827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 523}}',153.488,184387556,499000,NULL,'2024-06-22 12:33:40',1719059620,NULL),(1859037748,12616688,1,151729,1,1,1,'S',1,0.993639,393,936483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',155.429,153448007,432650,NULL,'2020-08-10 18:02:18',1597082538,NULL),(1857902965,12616688,1,2357511,0,1,1,'B',1,0.88474,270,289891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',156.075,151799251,313466,NULL,'2020-06-10 07:49:49',1591775389,NULL),(1863444975,12616688,1,2393974,1,1,1,'A',1,0.902398,330,663044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 17, \"great\": 1225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',158.138,160326371,1419358,NULL,'2021-03-31 16:55:03',1617209703,NULL),(1860036536,12616688,1,1329918,1,1,1,'S',1,0.985023,434,915260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',158.277,155140721,551160,NULL,'2020-10-14 13:25:39',1602681939,NULL),(1858086448,12616688,1,2428013,1,1,1,'A',1,0.923519,453,688786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 1445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1654}}',159.032,151884085,1420618,NULL,'2020-06-13 08:50:53',1592038253,NULL),(1877408324,12616688,1,2890206,1,1,1,'A',1,0.920987,422,659625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 30, \"great\": 1378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',161.298,180900074,1476854,NULL,'2023-09-23 01:46:40',1695433600,NULL),(1860634938,12616688,1,2609366,1,1,1,'S',1,0.963549,727,859854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',161.311,155923907,757350,NULL,'2020-11-13 15:14:26',1605280466,NULL),(1857447704,12616688,1,1418055,1,1,1,'B',1,0.868634,617,614756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 2, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',164.272,150951619,850248,NULL,'2020-05-12 05:44:24',1589262264,NULL),(1857172736,12616688,1,187901,1,1,1,'S',1,0.976492,553,895133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',165.737,150623490,616560,NULL,'2020-05-01 07:41:33',1588318893,NULL),(1877614752,12616688,1,1240312,1,1,1,'S',1,0.99556,563,906860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 563}}',166.251,181226706,616530,NULL,'2023-10-17 07:58:05',1697529485,NULL),(1857993388,12616688,1,2260269,1,1,1,'B',1,0.880548,422,584555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',166.388,151912858,818972,NULL,'2020-06-14 08:30:48',1592123448,NULL),(1877747204,12616688,1,4071849,1,1,1,'A',1,0.954171,764,786136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 888}, \"maximum_statistics\": {\"great\": 971}}',167.059,181454792,947528,NULL,'2023-11-04 02:47:37',1699066057,NULL),(1857540575,12616688,1,1433538,1,1,1,'A',1,0.984441,379,891903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',168.879,151241800,807544,NULL,'2020-05-21 17:23:56',1590081836,NULL),(1860113349,12616688,1,1481063,1,1,1,'A',1,0.979381,341,876277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',169.529,155140555,771694,NULL,'2020-10-14 13:18:07',1602681487,NULL),(1859789037,12616688,1,1078887,1,1,1,'A',1,0.933018,1072,762625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 5, \"great\": 1104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',172.845,154670746,1331384,NULL,'2020-09-26 11:09:10',1601118550,NULL),(1858888636,12616688,1,1154653,0,1,1,'A',1,0.974865,315,862394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 557}}',174.037,153354854,550706,NULL,'2020-08-07 06:06:48',1596780408,NULL),(1857099938,12616688,1,243913,1,1,1,'S',1,0.984787,493,964506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',174.831,150587745,624536,NULL,'2020-04-30 04:06:02',1588219562,NULL),(1857456635,12616688,1,2119983,1,1,1,'A',1,0.963889,425,820783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',175.409,151139267,667768,NULL,'2020-05-18 07:08:27',1589785707,NULL),(1859478798,12616688,1,2305063,1,1,1,'S',1,0.97281,993,884720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',177.06,154078086,1128240,NULL,'2020-09-03 16:13:42',1599149622,NULL),(1876553437,12616688,1,1033930,1,1,1,'S',1,0.97741,996,889641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',179.628,179880881,1119000,NULL,'2023-07-17 11:39:11',1689593951,NULL),(1877845713,12616688,1,1625591,1,1,1,'A',1,0.978682,603,859047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 774}}',179.899,181679080,821210,NULL,'2023-11-21 02:20:12',1700533212,NULL),(1858018183,12616688,1,817648,1,1,1,'A',1,0.93304,300,730996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 901}, \"maximum_statistics\": {\"great\": 1023}}',181.059,152024858,884736,NULL,'2020-06-18 12:35:41',1592483741,NULL),(1877417424,12616688,1,3839058,1,1,1,'A',1,0.955296,601,806595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',182.137,180997856,744768,NULL,'2023-09-30 01:51:30',1696038690,NULL),(1858955118,12616688,1,1509353,1,1,1,'A',1,0.940186,240,712087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',182.491,153355484,665360,NULL,'2020-08-07 06:47:08',1596782828,NULL),(1863511346,12616688,1,1023469,0,1,1,'B',1,0.893939,582,655380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 4, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',182.499,160386839,801400,NULL,'2021-04-02 06:45:21',1617345921,NULL),(1877650695,12616688,1,3275241,1,1,1,'A',1,0.952806,300,747993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 719}, \"maximum_statistics\": {\"great\": 784}}',183.089,181226651,633806,NULL,'2023-10-17 07:50:19',1697529019,NULL),(1859052850,12616688,1,1470144,1,1,1,'S',1,0.997914,719,949285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',184.455,153448121,791770,NULL,'2020-08-10 18:06:25',1597082785,NULL),(1859285485,12616688,1,314699,0,1,1,'S',1,0.976155,671,893792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',186.318,154031793,755580,NULL,'2020-09-01 17:15:09',1598980509,NULL),(1859048715,12616688,1,1641872,1,1,1,'S',1,0.99656,436,949236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436}}',189.336,153448216,492120,NULL,'2020-08-10 18:09:17',1597082957,NULL),(1877402162,12616688,1,365129,0,1,1,'A',1,0.977217,829,851069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1229}}',189.962,180900265,1327756,NULL,'2023-09-23 02:07:13',1695434833,NULL),(1857993010,12616688,1,1007802,0,1,1,'A',1,0.94788,423,748629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',191.758,152025442,1305362,NULL,'2020-06-18 13:01:07',1592485267,NULL),(1877395025,12616688,1,4280525,1,1,1,'S',1,0.991014,779,928869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',195.322,180997923,905970,NULL,'2023-09-30 01:57:15',1696039035,NULL),(1877483692,12616688,1,2890207,1,1,1,'S',1,0.983333,1320,882081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1320}}',195.384,181125581,1582350,NULL,'2023-10-09 11:09:22',1696849762,NULL),(1858860514,12616688,1,814566,0,1,1,'A',1,0.977636,449,872758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',195.971,153354809,668284,NULL,'2020-08-07 06:04:06',1596780246,NULL),(1858963866,12616688,1,231963,0,1,1,'A',1,0.96187,408,819704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',198.097,153354899,713642,NULL,'2020-08-07 06:09:40',1596780580,NULL),(1877932042,12616688,1,161053,0,1,1,'A',1,0.955256,574,769453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1408}}',198.421,181679120,1231290,NULL,'2023-11-21 02:23:58',1700533438,NULL),(1859416539,12616688,1,148503,1,1,1,'A',1,0.963942,383,815569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 984, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1040}}',198.808,154078352,1042846,NULL,'2020-09-03 16:26:06',1599150366,NULL),(1857193145,12616688,1,913300,1,1,1,'A',1,0.94401,768,801783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',199.18,150712037,888572,NULL,'2020-05-04 05:41:29',1588570889,NULL),(1859387438,12616688,1,1570301,1,1,1,'S',1,0.993921,987,942500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 975, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 987}}',200.247,154077902,1296450,NULL,'2020-09-03 16:05:49',1599149149,NULL),(1859358366,12616688,1,1504234,1,1,1,'A',1,0.972325,315,855425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',200.255,154031603,600300,NULL,'2020-09-01 17:05:21',1598979921,NULL),(1857575796,12616688,1,2421823,1,1,1,'S',1,0.987591,685,924766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',200.708,151241917,813398,NULL,'2020-05-21 17:28:34',1590082114,NULL),(1858990523,12616688,1,102966,1,1,1,'A',1,0.971649,321,859142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',201.47,153448451,585460,NULL,'2020-08-10 18:17:10',1597083430,NULL),(1857904133,12616688,1,2358274,1,1,1,'A',1,0.916773,377,687284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',202.621,151799511,717606,NULL,'2020-06-10 08:05:07',1591776307,NULL),(1857969126,12616688,1,961619,1,1,1,'S',1,0.955541,776,840923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',202.68,152024393,915840,NULL,'2020-06-18 12:15:50',1592482550,NULL),(1857904680,12616688,1,2358279,1,1,1,'S',1,0.966942,726,869301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',203.134,151861066,877296,NULL,'2020-06-12 13:39:32',1591969172,NULL),(1857148116,12616688,1,1027135,1,1,1,'S',1,0.98873,488,928277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',203.667,150623287,556000,NULL,'2020-05-01 07:31:26',1588318286,NULL),(1859471971,12616688,1,695136,1,1,1,'S',1,0.998031,508,951022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',203.888,154078660,583400,NULL,'2020-09-03 16:40:57',1599151257,NULL),(1857950579,12616688,1,2381294,1,1,1,'S',1,0.972527,546,440533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',204.997,151731896,409630,NULL,'2020-06-07 17:17:17',1591550237,NULL),(1860090048,12616688,1,1175839,1,1,1,'S',1,0.997704,871,953497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',205.469,155140477,1027000,NULL,'2020-10-14 13:14:46',1602681286,NULL),(1858414480,12616688,1,350403,0,1,1,'A',1,0.949143,326,774996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',205.964,152628293,804534,NULL,'2020-07-11 16:45:53',1594485953,NULL),(1858014102,12616688,1,813387,0,1,1,'A',1,0.934077,568,745152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',206.814,152024465,904210,NULL,'2020-06-18 12:19:10',1592482750,NULL),(1859290853,12616688,1,147241,1,1,1,'A',1,0.966667,561,839859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',209.088,154031835,721280,NULL,'2020-09-01 17:17:34',1598980654,NULL),(1859509710,12616688,1,266432,1,1,1,'A',1,0.954979,454,786698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',209.483,154249986,888232,NULL,'2020-09-10 14:35:20',1599748520,NULL),(1858917850,12616688,1,1642356,0,1,1,'A',1,0.942286,362,738609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',209.928,153319293,768596,NULL,'2020-08-05 21:53:05',1596664385,NULL),(1857995432,12616688,1,781876,0,1,1,'A',1,0.959506,461,797077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 1643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',210.872,151965069,1624634,NULL,'2020-06-16 08:15:14',1592295314,NULL),(1859586835,12616688,1,1342248,1,1,1,'S',1,0.977688,493,894163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',211.366,154386574,557670,NULL,'2020-09-16 00:57:06',1600217826,NULL),(1858001431,12616688,1,272798,1,1,1,'S',1,0.978163,664,899306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',213.469,152024326,762160,NULL,'2020-06-18 12:12:42',1592482362,NULL),(1860615226,12616688,1,66475,0,1,1,'S',1,0.99085,765,930541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',213.994,155924221,905030,NULL,'2020-11-13 15:24:17',1605281057,NULL),(1876544656,12616688,1,3880228,1,1,1,'A',1,0.934489,323,705829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',214.334,179832210,1073474,NULL,'2023-07-14 08:59:00',1689325140,NULL),(1859277557,12616688,1,1749298,1,1,1,'A',1,0.977488,778,850695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 808}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',215.884,154031754,900700,NULL,'2020-09-01 17:13:18',1598980398,NULL),(1857861938,12616688,1,32801,0,1,1,'A',1,0.953069,484,772196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',218.681,151732805,819820,NULL,'2020-06-07 17:57:15',1591552635,NULL),(1858080625,12616688,1,2381294,1,1,1,'S',1,0.989927,546,926087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',219.414,151964871,637470,NULL,'2020-06-16 08:02:16',1592294536,NULL),(1860081905,12616688,1,884197,0,1,1,'A',1,0.959316,511,800270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',220.028,155140164,830216,NULL,'2020-10-14 12:59:42',1602680382,NULL),(1858882256,12616688,1,2350370,0,1,1,'A',1,0.95098,423,791906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',221.466,153318552,1406808,NULL,'2020-08-05 21:16:37',1596662197,NULL),(1859418295,12616688,1,150676,1,1,1,'A',1,0.978827,1056,893580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1535}}',224.42,154078262,1767120,NULL,'2020-09-03 16:21:30',1599150090,NULL),(1877364072,12616688,1,75184,0,1,1,'S',1,0.98539,616,914982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',225.242,180900095,673280,NULL,'2023-09-23 01:49:04',1695433744,NULL),(1877557153,12616688,1,4103584,1,1,1,'S',1,0.9839,559,898376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541}, \"maximum_statistics\": {\"great\": 559}}',226.268,181226688,583690,NULL,'2023-10-17 07:55:22',1697529322,NULL),(1858040749,12616688,1,350404,0,1,1,'A',1,0.979798,763,888172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',232.202,152024644,954210,NULL,'2020-06-18 12:26:41',1592483201,NULL),(1857133615,12616688,1,56732,1,1,1,'S',1,0.98,475,901138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',232.574,150623534,478740,NULL,'2020-05-01 07:43:52',1588319032,NULL),(1858907396,12616688,1,161819,1,1,1,'A',1,0.972603,634,862761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',232.949,153354935,743350,NULL,'2020-08-07 06:12:20',1596780740,NULL),(1857931663,12616688,1,80827,1,1,1,'S',1,0.981936,692,903643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',233.941,151732125,903210,NULL,'2020-06-07 17:26:06',1591550766,NULL),(1877931241,12616688,1,160839,0,1,1,'A',1,0.979686,667,857542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1083}}',234.452,181581012,1013040,NULL,'2023-11-13 11:12:20',1699873940,NULL),(1858087479,12616688,1,2436920,1,1,1,'A',1,0.956821,785,832737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',235.187,151912625,898130,NULL,'2020-06-14 08:18:51',1592122731,NULL),(1857981826,12616688,1,2337091,1,1,1,'S',1,0.991337,808,934806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',235.489,151964531,943250,NULL,'2020-06-16 07:37:32',1592293052,NULL),(1877302689,12616688,1,3964446,1,1,1,'A',1,0.97599,791,852601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1541}}',236.402,180946464,1602776,NULL,'2023-09-26 03:07:15',1695697635,NULL),(1859778984,12616688,1,1357109,1,1,1,'A',1,0.967458,828,850684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1306}}',237.124,154710174,1393612,NULL,'2020-09-27 15:08:16',1601219296,NULL),(1859277452,12616688,1,132889,0,1,1,'A',1,0.966737,681,826830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 897, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',238.472,154031704,962126,NULL,'2020-09-01 17:10:33',1598980233,NULL),(1859523312,12616688,1,888024,1,1,1,'A',1,0.974359,874,869971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1287}}',240.959,154386549,1413136,NULL,'2020-09-16 00:55:21',1600217721,NULL),(1859273028,12616688,1,290315,1,1,1,'A',1,0.990964,509,920780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',241.171,154031446,1114612,NULL,'2020-09-01 16:56:03',1598979363,NULL),(1858109729,12616688,1,112943,1,1,1,'A',1,0.983718,562,896868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 737}}',245.895,152081765,752830,NULL,'2020-06-20 14:01:31',1592661691,NULL),(1858467344,12616688,1,1217999,0,1,1,'A',1,0.965556,668,416528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',247.802,152627667,603670,NULL,'2020-07-11 16:15:47',1594484147,NULL),(1857840902,12616688,1,99350,1,1,1,'S',1,0.997101,690,952027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',248.042,151693012,744840,NULL,'2020-06-06 08:16:58',1591431418,NULL),(1857616427,12616688,1,42796,1,1,1,'S',1,0.987443,876,922183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854}, \"maximum_statistics\": {\"great\": 876}}',249.376,151359379,1029504,NULL,'2020-05-25 16:40:15',1590424815,NULL),(1857985417,12616688,1,1484077,1,1,1,'A',1,0.9652,688,845456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',249.39,151883586,1094860,NULL,'2020-06-13 08:25:16',1592036716,NULL),(1861329261,12616688,1,904516,0,1,1,'A',1,0.981964,929,897062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',253.375,157034135,1119458,NULL,'2020-12-20 07:15:45',1608448545,NULL),(1858046338,12616688,1,361159,0,1,1,'A',1,0.968112,356,833478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',255.375,152024919,820436,NULL,'2020-06-18 12:38:38',1592483918,NULL),(1858832091,12616688,1,783044,0,1,1,'A',1,0.961538,631,402367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1547}}',255.393,153172235,1030880,NULL,'2020-07-31 19:07:30',1596222450,NULL),(1859820839,12616688,1,1175837,1,1,1,'A',1,0.973684,891,868193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',257.702,154710075,1150782,NULL,'2020-09-27 15:04:09',1601219049,NULL),(1858942708,12616688,1,1273614,0,1,1,'A',1,0.95717,679,803322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 1468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',258.028,153444284,1575630,NULL,'2020-08-10 15:14:51',1597072491,NULL),(1859353417,12616688,1,1028149,1,1,1,'A',1,0.967259,330,824577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 845}, \"maximum_statistics\": {\"great\": 901}}',260.666,153848951,814304,NULL,'2020-08-25 20:50:53',1598388653,NULL),(1858955900,12616688,1,777799,1,1,1,'S',1,0.966538,777,854124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',265.487,153318865,929598,NULL,'2020-08-05 21:31:56',1596663116,NULL),(1858053699,12616688,1,2303844,1,1,1,'S',1,0.974638,828,890230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',266.156,152046751,951332,NULL,'2020-06-19 08:22:27',1592554947,NULL),(1858092175,12616688,1,1217999,1,1,1,'S',1,0.969444,900,865106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',266.287,152177917,985730,NULL,'2020-06-24 08:39:22',1592987962,NULL),(1859567647,12616688,1,1274406,1,1,1,'A',1,0.987299,709,912454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1181}}',269.742,154249724,1366774,NULL,'2020-09-10 14:23:57',1599747837,NULL),(1877327888,12616688,1,4143266,1,1,1,'A',1,0.980307,966,891580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1041}}',270.175,180997958,1171628,NULL,'2023-09-30 02:00:26',1696039226,NULL),(1857961114,12616688,1,216148,0,1,1,'S',1,0.9944,1250,922403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',270.878,152056501,1415130,NULL,'2020-06-19 15:37:51',1592581071,NULL),(1860047561,12616688,1,1717849,1,1,1,'A',1,0.980357,1567,895865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1680}}',271.166,155139977,1885610,NULL,'2020-10-14 12:50:33',1602679833,NULL),(1857861487,12616688,1,263683,0,1,1,'A',1,0.985619,464,453969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',271.255,151692727,628150,NULL,'2020-06-06 07:59:39',1591430379,NULL),(1858086400,12616688,1,2422658,1,1,1,'A',1,0.962099,636,842108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',272.003,151912699,732050,NULL,'2020-06-14 08:23:17',1592122997,NULL),(1857979305,12616688,1,2335813,1,1,1,'A',1,0.952062,417,789476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',273.339,151964815,950346,NULL,'2020-06-16 07:58:49',1592294329,NULL),(1858027214,12616688,1,1717847,1,1,1,'A',1,0.987962,1687,923830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',273.917,151964654,1989820,NULL,'2020-06-16 07:46:49',1592293609,NULL),(1857996344,12616688,1,783044,1,1,1,'A',1,0.984809,1087,897361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1547}}',282.286,152046911,1778970,NULL,'2020-06-19 08:31:59',1592555519,NULL),(1857653501,12616688,1,2062510,1,1,1,'A',1,0.968449,849,433515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',285.367,151405223,678406,NULL,'2020-05-27 08:18:03',1590567483,NULL),(1857861490,12616688,1,263683,0,1,1,'S',1,0.997235,904,952155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',286.355,151693443,1026730,NULL,'2020-06-06 08:40:50',1591432850,NULL),(1858025556,12616688,1,314179,0,1,1,'S',1,0.994481,906,929877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',288.393,152057221,1014860,NULL,'2020-06-19 16:04:14',1592582654,NULL),(1857953558,12616688,1,2388479,1,1,1,'A',1,0.957788,350,770297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',289.808,151799731,772250,NULL,'2020-06-10 08:16:19',1591776979,NULL),(1858873977,12616688,1,2062510,1,1,1,'A',1,0.975936,687,876501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',293.474,153444622,1046412,NULL,'2020-08-10 15:31:13',1597073473,NULL),(1858060911,12616688,1,1160489,1,1,1,'S',1,0.982572,832,869224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',295.419,151913145,939380,NULL,'2020-06-14 08:43:58',1592124238,NULL),(1857653819,12616688,1,2062512,1,1,1,'S',1,0.989409,897,929040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',296.661,151359213,1069176,NULL,'2020-05-25 16:33:42',1590424422,NULL),(1859632026,12616688,1,1274287,0,1,1,'A',1,0.988711,1214,919122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1373}}',298.561,154545591,1606570,NULL,'2020-09-22 05:36:19',1600752979,NULL),(1857963094,12616688,1,217280,0,1,1,'S',1,0.991241,1370,935457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',299.353,152047267,1587560,NULL,'2020-06-19 08:53:58',1592556838,NULL),(1857904822,12616688,1,1828695,0,1,1,'A',1,0.95916,846,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 1591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1714}}',314.668,151732698,1756076,NULL,'2020-06-07 17:52:03',1591552323,NULL),(1858458451,12616688,1,222303,1,1,1,'S',1,0.995924,1472,946212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1472}}',320.779,152628206,1725830,NULL,'2020-07-11 16:41:26',1594485686,NULL),(1859354654,12616688,1,1029561,0,1,1,'S',1,0.986842,1292,923195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',328.973,154032107,1503260,NULL,'2020-09-01 17:32:20',1598981540,NULL),(1867681122,12622166,1,300241,1,1,1,'B',1,0.895022,240,651496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',NULL,166525526,417712,NULL,'2021-10-10 15:59:00',1633881540,NULL),(1877212475,12622166,1,1100976,1,1,1,'A',1,0.937166,449,763464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',NULL,180757909,831258,NULL,'2023-09-13 04:46:05',1694580365,NULL),(1877147074,12622166,1,3037433,0,1,1,'C',1,0.752,56,321322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',13.9649,180607881,49084,NULL,'2023-09-03 06:00:10',1693720810,NULL),(1867648796,12622166,1,2348987,1,1,1,'S',1,0.965347,101,804357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',20.9303,166515508,84070,NULL,'2021-10-10 08:44:50',1633855490,NULL),(1849521713,12622166,1,675901,1,1,1,'X',1,1,76,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',23.6473,138935163,53246,NULL,'2018-07-17 13:25:15',1531833915,NULL),(1849379429,12622166,1,487707,0,1,1,'X',1,1,87,946164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,138832395,51604,NULL,'2018-07-12 15:32:15',1531409535,NULL),(1867617570,12622166,1,2509131,1,1,1,'S',1,0.982759,116,878832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',24.2641,166513587,95172,NULL,'2021-10-10 07:02:02',1633849322,NULL),(1849414461,12622166,1,536821,1,1,1,'S',1,0.982301,113,876431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',25.3365,138793848,101457,NULL,'2018-07-10 17:00:23',1531242023,NULL),(1867566744,12622166,1,369232,1,1,1,'A',1,0.945055,180,815273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',25.791,166513553,158784,NULL,'2021-10-10 06:59:48',1633849188,NULL),(1849544017,12622166,1,708817,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',26.0542,138973905,64484,NULL,'2018-07-19 10:54:55',1531997695,NULL),(1849454835,12622166,1,454644,1,1,1,'S',1,0.993506,77,861669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',26.0829,138832181,102665,NULL,'2018-07-12 15:22:44',1531408964,NULL),(1877136893,12622166,1,1459080,1,1,1,'S',1,0.991935,124,912154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',26.928,180607586,99495,NULL,'2023-09-03 05:29:15',1693718955,NULL),(1849411911,12622166,1,692011,1,1,1,'S',1,0.991379,116,911987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',28.1394,138823266,108726,NULL,'2018-07-12 06:33:30',1531377210,NULL),(1856520221,12622166,1,419609,1,1,1,'S',1,0.991304,115,890427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',29.401,149600504,141693,NULL,'2020-03-29 11:33:57',1585481637,NULL),(1877126899,12622166,1,2963578,1,1,1,'B',1,0.836158,113,445931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',29.6968,180607831,194696,NULL,'2023-09-03 05:54:45',1693720485,NULL),(1867662048,12622166,1,1944626,1,1,1,'S',1,0.993878,245,943125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',29.8348,166513381,214318,NULL,'2021-10-10 06:48:09',1633848489,NULL),(1867590242,12622166,1,1954912,0,1,1,'A',1,0.902778,124,597818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',31.0462,166515171,147490,NULL,'2021-10-10 08:29:33',1633854573,NULL),(1877282166,12622166,1,3596962,1,1,1,'B',1,0.842784,205,505634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 388}}',33.7065,180761455,258822,NULL,'2023-09-13 12:17:37',1694607457,NULL),(1849418425,12622166,1,273271,1,1,1,'S',1,0.990909,110,929478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',33.9216,138831895,81667,NULL,'2018-07-12 15:09:52',1531408192,NULL),(1877234359,12622166,1,4168853,1,1,1,'B',1,0.867769,66,497888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',33.9418,180656580,123198,NULL,'2023-09-06 15:00:50',1694012450,NULL),(1867689172,12622166,1,332281,1,1,1,'S',1,0.991713,181,917746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',33.9951,166515096,164408,NULL,'2021-10-10 08:26:06',1633854366,NULL),(1849444421,12622166,1,298152,1,1,1,'S',1,0.971698,159,837477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',34.2726,138823241,128024,NULL,'2018-07-12 06:31:13',1531377073,NULL),(1867626139,12622166,1,3147462,1,1,1,'S',1,0.962687,67,792873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',34.4886,166600591,53614,NULL,'2021-10-13 13:02:21',1634130141,NULL),(1849646747,12622166,1,798704,0,1,1,'B',1,0.853881,222,511816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',34.5935,139154452,284768,NULL,'2018-07-28 05:13:19',1532754799,NULL),(1877235547,12622166,1,4168882,1,1,1,'S',1,0.976562,128,836302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',34.989,180669186,112240,NULL,'2023-09-07 14:20:53',1694096453,NULL),(1867667752,12622166,1,264893,1,1,1,'X',1,1,146,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',35.2941,166547674,125866,NULL,'2021-10-11 12:26:43',1633955203,NULL),(1867690170,12622166,1,340549,1,1,1,'S',1,0.993333,225,934926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',36.8468,166513494,222035,NULL,'2021-10-10 06:55:23',1633848923,NULL),(1849435547,12622166,1,556959,0,1,1,'S',1,0.977778,135,894028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',37.5476,138832423,104928,NULL,'2018-07-12 15:33:52',1531409632,NULL),(1849451836,12622166,1,454643,1,1,1,'S',1,0.984,125,869626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.6694,138786249,161911,NULL,'2018-07-10 10:10:59',1531217459,NULL),(1867632992,12622166,1,3037434,1,1,1,'A',1,0.905,100,717676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',37.7909,166604993,70880,NULL,'2021-10-13 16:14:57',1634141697,NULL),(1877093615,12622166,1,784042,1,1,1,'S',1,0.97006,167,851190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',38.6833,180612329,190498,NULL,'2023-09-03 12:37:59',1693744679,NULL),(1849543788,12622166,1,708815,1,1,1,'S',1,0.990132,152,932964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',39.274,138973926,148520,NULL,'2018-07-19 10:56:34',1531997794,NULL),(1849521048,12622166,1,675702,1,1,1,'S',1,0.990323,155,873223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',39.6086,138935193,139428,NULL,'2018-07-17 13:27:05',1531834025,NULL),(1858176028,12622166,1,391563,1,1,1,'S',1,0.959239,184,846025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',42.3117,152231902,197000,NULL,'2020-06-26 11:12:37',1593169957,NULL),(1849411484,12622166,1,264529,1,1,1,'S',1,0.984615,195,861084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',44.009,138832256,182968,NULL,'2018-07-12 15:26:06',1531409166,NULL),(1877256074,12622166,1,770825,1,1,1,'B',1,0.872941,193,560553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',44.1339,180748672,318662,NULL,'2023-09-12 14:00:41',1694527241,NULL),(1857627022,12622166,1,1328746,1,1,1,'A',1,0.952297,161,760719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',44.368,151466891,215949,NULL,'2020-05-29 11:04:09',1590750249,NULL),(1867715305,12622166,1,3147463,1,1,1,'A',1,0.903614,83,674120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',44.4298,166711960,66330,NULL,'2021-10-17 06:41:59',1634452919,NULL),(1857813956,12622166,1,1606242,1,1,1,'S',1,0.96875,176,859509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',44.8389,151667580,179400,NULL,'2020-06-05 11:07:32',1591355252,NULL),(1877291788,12622166,1,3305832,1,1,1,'A',1,0.929078,95,677112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',45.6592,180742175,77180,NULL,'2023-09-12 02:26:36',1694485596,NULL),(1858204136,12622166,1,714790,1,1,1,'S',1,0.977987,159,900420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',46.2814,152207520,151618,NULL,'2020-06-25 11:33:21',1593084801,NULL),(1849418281,12622166,1,273270,1,1,1,'S',1,0.981183,186,863205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',46.5268,138831938,159946,NULL,'2018-07-12 15:11:52',1531408312,NULL),(1877239837,12622166,1,4170605,1,1,1,'A',1,0.919956,456,748430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',46.531,180711886,499840,NULL,'2023-09-10 03:36:45',1694317005,NULL),(1858157773,12622166,1,346780,1,1,1,'S',1,0.966797,256,870425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',47.2053,152207656,247622,NULL,'2020-06-25 11:40:02',1593085202,NULL),(1877277210,12622166,1,3585882,1,1,1,'A',1,0.947598,229,814754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',47.538,180719862,228510,NULL,'2023-09-10 14:05:42',1694354742,NULL),(1849623209,12622166,1,1051708,1,1,1,'S',1,0.961538,169,902406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',47.8342,138866622,159608,NULL,'2018-07-14 07:14:03',1531552443,NULL),(1867634133,12622166,1,968338,1,1,1,'S',1,0.973684,190,886683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',47.8565,166525884,201474,NULL,'2021-10-10 16:12:38',1633882358,NULL),(1877091208,12622166,1,774530,1,1,1,'A',1,0.918367,245,738872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',47.9805,180612359,271504,NULL,'2023-09-03 12:40:21',1693744821,NULL),(1877282680,12622166,1,408485,0,1,1,'A',1,0.918251,181,686843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',48.0385,180721498,209730,NULL,'2023-09-10 15:41:35',1694360495,NULL),(1877538202,12622166,1,2655988,1,1,1,'S',1,0.965116,215,862205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',48.061,181055524,223210,NULL,'2023-10-04 10:05:17',1696413917,NULL),(1849544035,12622166,1,708818,1,1,1,'S',1,0.962963,216,861174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',48.3872,138934986,221400,NULL,'2018-07-17 13:15:59',1531833359,NULL),(1849418440,12622166,1,539109,1,1,1,'S',1,0.975,200,883749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',48.4773,138793817,229760,NULL,'2018-07-10 16:58:37',1531241917,NULL),(1867599160,12622166,1,3000928,1,1,1,'S',1,0.964286,126,861304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',48.7566,166605111,98236,NULL,'2021-10-13 16:19:11',1634141951,NULL),(1877165743,12622166,1,3105568,1,1,1,'S',1,0.988372,129,890348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',48.8252,180607670,99630,NULL,'2023-09-03 05:37:55',1693719475,NULL),(1867581299,12622166,1,2809985,1,1,1,'S',1,0.968992,129,845593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',48.8845,166605688,118570,NULL,'2021-10-13 16:43:51',1634143431,NULL),(1849480319,12622166,1,332651,1,1,1,'S',1,0.989933,298,882915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',48.95,138828134,281187,NULL,'2018-07-12 12:07:43',1531397263,NULL),(1867636351,12622166,1,2521931,1,1,1,'S',1,0.992925,212,925311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',48.9559,166514416,224400,NULL,'2021-10-10 07:50:18',1633852218,NULL),(1849700783,12622166,1,288677,1,1,1,'A',1,0.9,66,545436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',49.4366,139174446,197148,NULL,'2018-07-29 02:05:15',1532829915,NULL),(1857633626,12622166,1,322524,0,1,1,'A',1,0.978903,220,838031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',50.0307,151380281,226312,NULL,'2020-05-26 11:01:52',1590490912,NULL),(1867820775,12622166,1,3115057,1,1,1,'S',1,0.97,100,874682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',51.3179,166711973,65080,NULL,'2021-10-17 06:42:49',1634452969,NULL),(1877194435,12622166,1,2978839,1,1,1,'A',1,0.938073,264,743152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 436}}',51.9787,180695281,365014,NULL,'2023-09-09 05:17:51',1694236671,NULL),(1849498406,12622166,1,787607,1,1,1,'A',1,0.940273,293,802170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',52.5602,138832365,348200,NULL,'2018-07-12 15:30:32',1531409432,NULL),(1849552883,12622166,1,419553,1,1,1,'S',1,0.9725,200,857760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',52.7515,138893189,246712,NULL,'2018-07-15 12:04:33',1531656273,NULL),(1849570257,12622166,1,298151,1,1,1,'B',1,0.896679,236,676988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',52.8958,138935883,268554,NULL,'2018-07-17 14:04:48',1531836288,NULL),(1877225560,12622166,1,3089898,1,1,1,'A',1,0.905276,306,657651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',53.7179,180664917,333152,NULL,'2023-09-07 06:48:24',1694069304,NULL),(1856526071,12622166,1,692010,1,1,1,'S',1,0.988938,226,926837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',54.1381,149600723,246560,NULL,'2020-03-29 11:44:11',1585482251,NULL),(1867577274,12622166,1,2966197,1,1,1,'S',1,0.973214,112,887815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',54.2881,166605217,80000,NULL,'2021-10-13 16:23:32',1634142212,NULL),(1867646127,12622166,1,2539781,1,1,1,'A',1,0.947266,256,806758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',54.4049,166626336,252706,NULL,'2021-10-14 11:40:24',1634211624,NULL),(1867812292,12622166,1,2963966,1,1,1,'S',1,0.980392,204,901397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',54.7403,166712152,242070,NULL,'2021-10-17 06:53:02',1634453582,NULL),(1877237612,12622166,1,2386189,1,1,1,'B',1,0.898585,121,595947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',54.7579,180656382,291164,NULL,'2023-09-06 14:46:24',1694011584,NULL),(1867569940,12622166,1,386853,1,1,1,'A',1,0.972518,365,834932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',55.1865,166547819,602712,NULL,'2021-10-11 12:35:52',1633955752,NULL),(1867820502,12622166,1,3105300,1,1,1,'B',1,0.865285,105,520000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',55.2879,166711991,103400,NULL,'2021-10-17 06:43:46',1634453026,NULL),(1877174742,12622166,1,3617765,1,1,1,'A',1,0.936567,137,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',55.7278,180761360,191386,NULL,'2023-09-13 12:09:37',1694606977,NULL),(1857818351,12622166,1,955487,1,1,1,'S',1,0.982659,173,903559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',56.4114,151486671,172370,NULL,'2020-05-30 01:32:30',1590802350,NULL),(1867577345,12622166,1,2966198,1,1,1,'A',1,0.947368,133,818370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',56.4345,166605239,99220,NULL,'2021-10-13 16:24:18',1634142258,NULL),(1867566771,12622166,1,2413227,1,1,1,'A',1,0.949686,432,797531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',56.7402,166626220,510090,NULL,'2021-10-14 11:35:03',1634211303,NULL),(1877135697,12622166,1,2995798,1,1,1,'A',1,0.946936,476,781420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',56.8798,180600944,645128,NULL,'2023-09-02 18:36:49',1693679809,NULL),(1849666934,12622166,1,252219,0,1,1,'A',1,0.951673,218,775660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',57.2517,139112337,270824,NULL,'2018-07-26 05:52:30',1532584350,NULL),(1877198590,12622166,1,2605143,1,1,1,'A',1,0.938931,352,769296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',57.3221,180811012,522820,NULL,'2023-09-16 18:21:47',1694888507,NULL),(1867787060,12622166,1,3071254,1,1,1,'S',1,0.991453,117,937324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',57.877,166712018,95152,NULL,'2021-10-17 06:45:34',1634453134,NULL),(1877279341,12622166,1,3789433,1,1,1,'A',1,0.957219,161,794493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',58.0695,180761382,156558,NULL,'2023-09-13 12:11:44',1694607104,NULL),(1856466128,12622166,1,301306,0,1,1,'A',1,0.944444,243,813396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',58.1094,149600850,242500,NULL,'2020-03-29 11:49:08',1585482548,NULL),(1849709101,12622166,1,298138,1,1,1,'S',1,0.966245,237,866786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',58.3289,139138858,245160,NULL,'2018-07-27 12:01:18',1532692878,NULL),(1849619450,12622166,1,650835,1,1,1,'S',1,0.963519,233,831869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',58.3746,138974102,258540,NULL,'2018-07-19 11:13:12',1531998792,NULL),(1877138996,12622166,1,3007828,1,1,1,'S',1,0.97807,228,893877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',58.767,180651211,246360,NULL,'2023-09-06 05:46:22',1693979182,NULL),(1858174334,12622166,1,386819,1,1,1,'S',1,0.95203,271,834749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',58.7893,152231868,281800,NULL,'2020-06-26 11:10:21',1593169821,NULL),(1857879649,12622166,1,1668354,1,1,1,'S',1,0.977273,242,895094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',59.187,151700724,268730,NULL,'2020-06-06 14:35:11',1591454111,NULL),(1849554944,12622166,1,556948,0,1,1,'S',1,0.967136,213,825433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',59.6063,138970467,184202,NULL,'2018-07-19 06:49:47',1531982987,NULL),(1867584062,12622166,1,2812366,1,1,1,'A',1,0.904181,268,703503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',59.8648,166626664,279960,NULL,'2021-10-14 11:58:05',1634212685,NULL),(1856454758,12622166,1,518202,0,1,1,'A',1,0.926205,169,658925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 332}}',60.3924,149565385,229312,NULL,'2020-03-28 06:50:12',1585378212,NULL),(1867634370,12622166,1,968339,1,1,1,'A',1,0.950943,264,826497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',60.443,166525709,284330,NULL,'2021-10-10 16:06:33',1633881993,NULL),(1877125021,12622166,1,2956368,1,1,1,'S',1,0.961538,260,856809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',60.4571,180627444,287710,NULL,'2023-09-04 13:50:00',1693835400,NULL),(1877248682,12622166,1,2763445,1,1,1,'A',1,0.912614,198,627755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',61.0515,180695230,464752,NULL,'2023-09-09 05:11:15',1694236275,NULL),(1867747859,12622166,1,3021498,1,1,1,'A',1,0.92402,171,679994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',61.1499,166711913,318014,NULL,'2021-10-17 06:38:50',1634452730,NULL),(1867586371,12622166,1,2982722,1,1,1,'A',1,0.948187,117,702718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',61.4651,166605135,120240,NULL,'2021-10-13 16:20:23',1634142023,NULL),(1877160984,12622166,1,3082549,1,1,1,'A',1,0.934483,145,837392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',61.677,180607620,112470,NULL,'2023-09-03 05:32:47',1693719167,NULL),(1877087562,12622166,1,240500,0,1,1,'A',1,0.934295,120,685076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',62.0721,180607865,230492,NULL,'2023-09-03 05:58:37',1693720717,NULL),(1867679978,12622166,1,1459079,1,1,1,'S',1,0.991416,233,928268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',62.0842,166514693,241080,NULL,'2021-10-10 08:05:49',1633853149,NULL),(1849849445,12622166,1,204160,0,1,1,'B',1,0.89974,330,672886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',62.3917,139284543,353296,NULL,'2018-08-03 10:51:09',1533293469,NULL),(1877087652,12622166,1,4168884,1,1,1,'S',1,0.964646,198,814977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',62.4992,180614048,190390,NULL,'2023-09-03 14:45:31',1693752331,NULL),(1877282815,12622166,1,2515958,1,1,1,'A',1,0.93299,291,781896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',63.0791,180757931,312510,NULL,'2023-09-13 04:49:01',1694580541,NULL),(1877169138,12622166,1,4218760,1,1,1,'A',1,0.946841,466,779830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 587, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 649}}',63.5147,180641594,664644,NULL,'2023-09-05 13:10:52',1693919452,NULL),(1867656969,12622166,1,2917835,1,1,1,'A',1,0.94,275,804445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',64.0069,166605431,297950,NULL,'2021-10-13 16:32:02',1634142722,NULL),(1849518243,12622166,1,243349,0,1,1,'A',1,0.963023,160,812955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',64.3085,138974046,279240,NULL,'2018-07-19 11:07:24',1531998444,NULL),(1877232207,12622166,1,3494730,1,1,1,'S',1,0.987745,204,914105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',64.7038,180757942,224842,NULL,'2023-09-13 04:50:31',1694580631,NULL),(1867746492,12622166,1,3018020,1,1,1,'A',1,0.97048,215,795673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',65.3216,166712076,279620,NULL,'2021-10-17 06:49:09',1634453349,NULL),(1877209881,12622166,1,3031168,1,1,1,'A',1,0.905594,145,618166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',65.3478,180664893,374182,NULL,'2023-09-07 06:44:54',1694069094,NULL),(1867597124,12622166,1,2826676,1,1,1,'S',1,0.982014,139,880904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',65.5675,166605656,133588,NULL,'2021-10-13 16:42:32',1634143352,NULL),(1849527026,12622166,1,252629,1,1,1,'S',1,0.96577,409,817488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',65.8636,138973877,392806,NULL,'2018-07-19 10:53:00',1531997580,NULL),(1857808320,12622166,1,1438604,1,1,1,'A',1,0.948582,280,813327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',65.9752,151667656,294380,NULL,'2020-06-05 11:11:19',1591355479,NULL),(1849455441,12622166,1,454645,1,1,1,'S',1,0.976959,217,881974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',66.1075,138786302,294434,NULL,'2018-07-10 10:14:30',1531217670,NULL),(1856510818,12622166,1,1514084,1,1,1,'A',1,0.965909,230,792393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',66.1297,149565328,631460,NULL,'2020-03-28 06:46:45',1585378005,NULL),(1849663541,12622166,1,675169,1,1,1,'A',1,0.925676,283,715745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',66.3185,139174230,311860,NULL,'2018-07-29 01:46:09',1532828769,NULL),(1877129684,12622166,1,2976845,1,1,1,'S',1,0.981328,241,898188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',66.3324,180629050,288430,NULL,'2023-09-04 15:22:58',1693840978,NULL),(1857660608,12622166,1,1124030,1,1,1,'S',1,0.967391,690,866555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 645, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 690}}',66.5643,151467032,887726,NULL,'2020-05-29 11:09:22',1590750562,NULL),(1867634027,12622166,1,2882893,1,1,1,'S',1,0.979592,294,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',66.7448,166605522,334120,NULL,'2021-10-13 16:35:59',1634142959,NULL),(1877203891,12622166,1,4128979,1,1,1,'A',1,0.912752,149,738832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',66.87,180711777,110460,NULL,'2023-09-10 03:27:31',1694316451,NULL),(1877254789,12622166,1,4273599,1,1,1,'A',1,0.942308,130,768265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',67.1843,180742150,99710,NULL,'2023-09-12 02:24:02',1694485442,NULL),(1867684727,12622166,1,311451,1,1,1,'A',1,0.950943,163,766731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',67.2678,166553079,223664,NULL,'2021-10-11 16:37:48',1633970268,NULL),(1849544120,12622166,1,407485,1,1,1,'S',1,0.966805,241,846364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',67.4503,138970419,271690,NULL,'2018-07-19 06:45:10',1531982710,NULL),(1877153755,12622166,1,3858898,1,1,1,'S',1,0.957875,273,833048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',67.5493,180613885,312960,NULL,'2023-09-03 14:35:27',1693751727,NULL),(1877101082,12622166,1,2217012,1,1,1,'A',1,0.949627,268,824941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',67.551,180607689,270850,NULL,'2023-09-03 05:40:11',1693719611,NULL),(1877143242,12622166,1,4199835,1,1,1,'A',1,0.938406,276,798398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',67.5928,180624344,275820,NULL,'2023-09-04 09:24:15',1693819455,NULL),(1867642561,12622166,1,2338763,1,1,1,'S',1,0.959821,336,840316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',67.8012,166626269,387280,NULL,'2021-10-14 11:37:46',1634211466,NULL),(1877295974,12622166,1,4213003,1,1,1,'S',1,0.952137,585,832201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',68.4997,180656891,627360,NULL,'2023-09-06 15:26:40',1694014000,NULL),(1849557661,12622166,1,725356,1,1,1,'S',1,0.978155,206,900483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',68.796,138935087,205432,NULL,'2018-07-17 13:21:46',1531833706,NULL),(1849397223,12622166,1,675698,1,1,1,'S',1,0.985019,267,911874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',69.1204,138831982,285860,NULL,'2018-07-12 15:13:58',1531408438,NULL),(1877261620,12622166,1,331989,0,1,1,'A',1,0.948949,333,821277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',69.1258,180721788,352550,NULL,'2023-09-10 15:58:36',1694361516,NULL),(1849675485,12622166,1,963441,0,1,1,'S',1,0.963816,304,854456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',69.7635,139154330,323480,NULL,'2018-07-28 05:04:21',1532754261,NULL),(1849544041,12622166,1,708819,1,1,1,'A',1,0.939068,279,798707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',69.8653,138935029,282150,NULL,'2018-07-17 13:18:54',1531833534,NULL),(1877200478,12622166,1,2616350,1,1,1,'S',1,0.971264,174,882279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',69.9501,180695164,144600,NULL,'2023-09-09 05:05:02',1694235902,NULL),(1877065599,12622166,1,2772768,1,1,1,'A',1,0.961255,465,828007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 542}}',70.2861,180653739,583342,NULL,'2023-09-06 11:28:28',1693999708,NULL),(1849575886,12622166,1,307637,1,1,1,'S',1,0.984694,294,859876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',70.6529,139029518,283874,NULL,'2018-07-22 02:08:18',1532225298,NULL),(1849611208,12622166,1,483201,1,1,1,'S',1,0.958895,742,847104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 742}}',71.2018,138974211,842790,NULL,'2018-07-19 11:20:50',1531999250,NULL),(1877271850,12622166,1,369231,1,1,1,'S',1,0.980519,770,857191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 740, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',71.2159,180721451,879634,NULL,'2023-09-10 15:39:11',1694360351,NULL),(1867582988,12622166,1,2976848,1,1,1,'A',1,0.952599,219,749820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',71.459,166605186,302266,NULL,'2021-10-13 16:22:16',1634142136,NULL),(1867668333,12622166,1,267662,1,1,1,'A',1,0.943526,363,810001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',71.4717,166552985,408106,NULL,'2021-10-11 16:33:45',1633970025,NULL),(1849614370,12622166,1,351167,0,1,1,'A',1,0.962667,278,820547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',71.7423,139031618,410612,NULL,'2018-07-22 04:31:28',1532233888,NULL),(1849564796,12622166,1,179032,1,1,1,'S',1,0.982,250,906341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',71.9785,138970331,272660,NULL,'2018-07-19 06:39:36',1531982376,NULL),(1877468076,12622166,1,2460637,1,1,1,'A',1,0.915007,299,672394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',72.0077,181029174,597776,NULL,'2023-10-02 06:46:34',1696229194,NULL),(1849668724,12622166,1,254186,1,1,1,'A',1,0.949664,298,817198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',72.4212,139112412,344084,NULL,'2018-07-26 05:58:21',1532584701,NULL),(1867677960,12622166,1,2952218,1,1,1,'A',1,0.936364,375,765364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',72.5324,166654195,445670,NULL,'2021-10-15 12:29:57',1634300997,NULL),(1849647511,12622166,1,799111,0,1,1,'A',1,0.920323,220,674572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',72.5662,139174493,363444,NULL,'2018-07-29 02:09:09',1532830149,NULL),(1849547265,12622166,1,411523,1,1,1,'A',1,0.954646,352,811527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',72.6487,139031567,481960,NULL,'2018-07-22 04:27:20',1532233640,NULL),(1857582175,12622166,1,235099,0,1,1,'A',1,0.939732,201,769190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',73.6836,151427496,223390,NULL,'2020-05-28 02:01:31',1590631291,NULL),(1877232186,12622166,1,2716268,1,1,1,'A',1,0.933333,176,717097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',73.7275,180656449,203264,NULL,'2023-09-06 14:51:29',1694011889,NULL),(1867637391,12622166,1,2521932,0,1,1,'S',1,0.951456,309,820644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',74.4107,166514630,333530,NULL,'2021-10-10 08:02:50',1633852970,NULL),(1849423221,12622166,1,407203,1,1,1,'S',1,0.977352,287,897258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',74.5646,138828327,312050,NULL,'2018-07-12 12:21:07',1531398067,NULL),(1858126772,12622166,1,2347935,1,1,1,'A',1,0.930605,205,722689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',74.6632,152133100,302452,NULL,'2020-06-22 13:31:33',1592832693,NULL),(1877092447,12622166,1,2836834,1,1,1,'S',1,0.965174,201,865728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',75.1527,180628857,186410,NULL,'2023-09-04 15:12:00',1693840320,NULL),(1877213705,12622166,1,2655990,1,1,1,'A',1,0.914773,265,688511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',75.4054,180742058,309148,NULL,'2023-09-12 02:11:28',1694484688,NULL),(1858119542,12622166,1,786856,1,1,1,'A',1,0.941088,251,754141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',75.7291,152207562,347280,NULL,'2020-06-25 11:35:32',1593084932,NULL),(1849669464,12622166,1,679936,1,1,1,'S',1,0.969858,282,876961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',75.7393,139174466,301320,NULL,'2018-07-29 02:07:04',1532830024,NULL),(1877094471,12622166,1,2851871,1,1,1,'A',1,0.958333,180,798664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',75.7669,180628915,291776,NULL,'2023-09-04 15:15:20',1693840520,NULL),(1877238383,12622166,1,4258616,1,1,1,'A',1,0.922201,476,742655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',75.7764,180711919,528702,NULL,'2023-09-10 03:40:06',1694317206,NULL),(1849686354,12622166,1,274088,1,1,1,'S',1,0.959322,295,845425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',76.0253,139112364,326240,NULL,'2018-07-26 05:54:30',1532584470,NULL),(1857954165,12622166,1,2393991,1,1,1,'A',1,0.94856,243,811266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',76.6535,151724491,275970,NULL,'2020-06-07 11:53:27',1591530807,NULL),(1849620280,12622166,1,798703,1,1,1,'S',1,0.987768,327,912446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',76.7589,138866278,370800,NULL,'2018-07-14 06:50:51',1531551051,NULL),(1849627821,12622166,1,233434,0,1,1,'S',1,0.96395,319,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',77.152,139031350,338720,NULL,'2018-07-22 04:12:26',1532232746,NULL),(1849488949,12622166,1,222216,0,1,1,'A',1,0.960145,650,836069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',77.1987,138789945,765242,NULL,'2018-07-10 13:41:17',1531230077,NULL),(1877180590,12622166,1,991030,1,1,1,'A',1,0.966718,398,831706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',77.268,180757880,666816,NULL,'2023-09-13 04:41:56',1694580116,NULL),(1849935039,12622166,1,714961,1,1,1,'S',1,0.952586,232,833165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',77.3022,139559068,229860,NULL,'2018-08-16 05:10:09',1534396209,NULL),(1877047994,12622166,1,3993699,1,1,1,'A',1,0.940629,397,774760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',77.3434,180641405,673416,NULL,'2023-09-05 12:58:21',1693918701,NULL),(1877068419,12622166,1,677443,1,1,1,'S',1,0.956081,296,839721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',77.351,180612400,310010,NULL,'2023-09-03 12:43:02',1693744982,NULL),(1849734462,12622166,1,203302,0,1,1,'S',1,0.961111,360,850149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',77.5678,139154250,337118,NULL,'2018-07-28 04:57:43',1532753863,NULL),(1849754710,12622166,1,222209,0,1,1,'A',1,0.915,250,665975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 849, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',77.6469,139154306,838948,NULL,'2018-07-28 05:02:09',1532754129,NULL),(1867608679,12622166,1,494066,1,1,1,'S',1,0.979545,660,894100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',78.1393,166514579,800360,NULL,'2021-10-10 07:59:39',1633852779,NULL),(1849717215,12622166,1,309531,1,1,1,'A',1,0.954545,229,785877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',78.2174,139112386,383100,NULL,'2018-07-26 05:56:29',1532584589,NULL),(1877217576,12622166,1,3064394,1,1,1,'A',1,0.918367,236,691435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',78.2305,180664935,516632,NULL,'2023-09-07 06:51:25',1694069485,NULL),(1849419898,12622166,1,541375,1,1,1,'S',1,0.974194,310,884326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',78.2533,138823191,361690,NULL,'2018-07-12 06:26:33',1531376793,NULL),(1849509515,12622166,1,372716,1,1,1,'S',1,0.978964,309,898461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',78.3308,138974125,351940,NULL,'2018-07-19 11:15:24',1531998924,NULL),(1857818481,12622166,1,955488,1,1,1,'S',1,0.96822,236,867388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',78.5971,151498520,244882,NULL,'2020-05-30 11:55:12',1590839712,NULL),(1867669369,12622166,1,2759740,1,1,1,'A',1,0.951128,530,830466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',78.9706,166626575,589110,NULL,'2021-10-14 11:53:02',1634212382,NULL),(1849540207,12622166,1,700496,1,1,1,'A',1,0.946133,241,775512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',79.103,138893785,340264,NULL,'2018-07-15 12:42:51',1531658571,NULL),(1877191633,12622166,1,3956816,1,1,1,'A',1,0.953416,290,777829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 588, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 644}}',79.6423,180669246,629998,NULL,'2023-09-07 14:24:39',1694096679,NULL),(1850316531,12622166,1,284565,1,1,1,'S',1,0.984722,360,917971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',80.0199,140052396,386190,NULL,'2018-09-10 02:26:08',1536546368,NULL),(1849606535,12622166,1,783503,1,1,1,'S',1,0.958904,292,846862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',80.3251,138973986,306664,NULL,'2018-07-19 11:01:22',1531998082,NULL),(1867665861,12622166,1,261185,0,1,1,'A',1,0.96988,172,791243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',80.7667,166552552,283954,NULL,'2021-10-11 16:15:40',1633968940,NULL),(1849625136,12622166,1,360206,1,1,1,'S',1,0.962541,307,807648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',80.9781,138970281,290226,NULL,'2018-07-19 06:34:11',1531982051,NULL),(1849699850,12622166,1,288096,1,1,1,'A',1,0.97377,304,876794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',81.2559,139112429,326360,NULL,'2018-07-26 06:00:14',1532584814,NULL),(1877095499,12622166,1,2854815,1,1,1,'A',1,0.946746,295,787313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',81.3758,180653896,312010,NULL,'2023-09-06 11:42:15',1694000535,NULL),(1849555574,12622166,1,426543,1,1,1,'S',1,0.956731,312,837556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',81.9973,138970304,319610,NULL,'2018-07-19 06:37:04',1531982224,NULL),(1849595310,12622166,1,320390,0,1,1,'A',1,0.967066,186,823119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',82.0819,139031716,324106,NULL,'2018-07-22 04:38:39',1532234319,NULL),(1849532955,12622166,1,692007,1,1,1,'S',1,0.979268,410,893273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 410}}',82.1936,139029588,508180,NULL,'2018-07-22 02:12:52',1532225572,NULL),(1877286455,12622166,1,2882896,1,1,1,'A',1,0.923864,201,669987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',82.4354,180811058,344140,NULL,'2023-09-16 18:25:55',1694888755,NULL),(1877265437,12622166,1,342675,1,1,1,'A',1,0.925061,297,711206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',82.7726,180721679,355496,NULL,'2023-09-10 15:52:09',1694361129,NULL),(1867794697,12622166,1,2945160,1,1,1,'A',1,0.93913,328,784962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',82.8734,166686887,352500,NULL,'2021-10-16 13:04:53',1634389493,NULL),(1877065105,12622166,1,2771620,1,1,1,'A',1,0.947279,294,821862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 294}}',82.9422,180628783,287514,NULL,'2023-09-04 15:08:06',1693840086,NULL),(1849531480,12622166,1,257297,1,1,1,'S',1,0.981595,326,897472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',83.6936,138866496,359580,NULL,'2018-07-14 07:06:13',1531551973,NULL),(1877094448,12622166,1,4057497,1,1,1,'S',1,0.964912,342,853492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',84.2009,180613768,369800,NULL,'2023-09-03 14:27:17',1693751237,NULL),(1857751577,12622166,1,306409,1,1,1,'S',1,0.962716,751,852813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 695, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 751}}',84.414,151521461,933920,NULL,'2020-05-31 06:00:29',1590904829,NULL),(1867691097,12622166,1,3104909,1,1,1,'S',1,0.95,320,816937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',84.5811,166604953,334420,NULL,'2021-10-13 16:13:13',1634141593,NULL),(1867688595,12622166,1,2963665,1,1,1,'S',1,0.972426,272,878162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',85.0406,166605292,329640,NULL,'2021-10-13 16:26:08',1634142368,NULL),(1856539375,12622166,1,230635,1,1,1,'S',1,0.964939,328,863423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',85.0439,149600560,352040,NULL,'2020-03-29 11:36:16',1585481776,NULL),(1877207148,12622166,1,3424896,1,1,1,'S',1,0.969751,562,878063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',85.2562,180719832,636610,NULL,'2023-09-10 14:03:34',1694354614,NULL),(1877159570,12622166,1,3079562,1,1,1,'A',1,0.936685,389,769774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',85.3226,180627387,558762,NULL,'2023-09-04 13:46:37',1693835197,NULL),(1877285953,12622166,1,4206449,1,1,1,'A',1,0.962644,238,793484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',85.3259,180656600,304118,NULL,'2023-09-06 15:02:44',1694012564,NULL),(1849545200,12622166,1,711134,1,1,1,'S',1,0.972881,295,881393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',86.0796,139029550,321220,NULL,'2018-07-22 02:10:12',1532225412,NULL),(1849657399,12622166,1,386809,1,1,1,'S',1,0.967213,854,860056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',86.4027,139143315,1015330,NULL,'2018-07-27 15:55:02',1532706902,NULL),(1877265003,12622166,1,2808493,1,1,1,'A',1,0.950777,247,782109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',86.5521,180695250,365206,NULL,'2023-09-09 05:13:35',1694236415,NULL),(1867650285,12622166,1,225238,1,1,1,'S',1,0.982484,314,910921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',86.6046,166553157,326420,NULL,'2021-10-11 16:41:40',1633970500,NULL),(1849603575,12622166,1,332280,0,1,1,'S',1,0.976337,486,895065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',86.6845,138866455,528100,NULL,'2018-07-14 07:03:13',1531551793,NULL),(1856452838,12622166,1,277999,0,1,1,'S',1,0.954268,328,837516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',86.825,149600807,344730,NULL,'2020-03-29 11:47:16',1585482436,NULL),(1877179426,12622166,1,2932331,1,1,1,'S',1,0.979259,675,893101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',86.867,180669119,809030,NULL,'2023-09-07 14:16:08',1694096168,NULL),(1867679967,12622166,1,296194,1,1,1,'S',1,0.978622,421,891401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',87.0547,166552633,473560,NULL,'2021-10-11 16:18:54',1633969134,NULL),(1877285581,12622166,1,418908,1,1,1,'A',1,0.945333,375,807356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',87.1636,180761577,416630,NULL,'2023-09-13 12:29:04',1694608144,NULL),(1849545799,12622166,1,274283,1,1,1,'S',1,0.972039,304,880188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',87.5592,139031496,328530,NULL,'2018-07-22 04:22:33',1532233353,NULL),(1849642833,12622166,1,230217,0,1,1,'A',1,0.95817,293,743506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',87.6739,139174397,622986,NULL,'2018-07-29 02:00:45',1532829645,NULL),(1877213989,12622166,1,207277,0,1,1,'A',1,0.951632,342,783020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 753, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',87.7751,180761703,799116,NULL,'2023-09-13 12:38:40',1694608720,NULL),(1849507505,12622166,1,366622,0,1,1,'A',1,0.905734,396,669850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 14, \"great\": 1047, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',88.0081,138935734,1249026,NULL,'2018-07-17 13:57:03',1531835823,NULL),(1877210629,12622166,1,197723,1,1,1,'S',1,0.981481,567,894826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',88.4338,180761645,709510,NULL,'2023-09-13 12:34:24',1694608464,NULL),(1858125426,12622166,1,276701,0,1,1,'A',1,0.942559,457,773632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',88.4788,152232032,769886,NULL,'2020-06-26 11:19:13',1593170353,NULL),(1849405801,12622166,1,523797,1,1,1,'S',1,0.984589,292,900534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292}}',88.7082,138827847,342210,NULL,'2018-07-12 11:52:27',1531396347,NULL),(1857799639,12622166,1,2210203,1,1,1,'A',1,0.943787,269,767672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',88.8152,151667286,332952,NULL,'2020-06-05 10:55:16',1591354516,NULL),(1867604636,12622166,1,2672446,1,1,1,'S',1,0.951493,268,813506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',88.8687,166626395,302910,NULL,'2021-10-14 11:44:05',1634211845,NULL),(1877215184,12622166,1,3046626,1,1,1,'S',1,0.971609,317,876772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',89.2529,180742108,341620,NULL,'2023-09-12 02:17:54',1694485074,NULL),(1877290213,12622166,1,438894,1,1,1,'S',1,0.988844,493,913353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',89.5966,180742209,611420,NULL,'2023-09-12 02:29:45',1694485785,NULL),(1877215923,12622166,1,214725,1,1,1,'A',1,0.94591,379,812260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',89.6528,180761750,403076,NULL,'2023-09-13 12:41:18',1694608878,NULL),(1867620957,12622166,1,3022551,1,1,1,'S',1,0.950867,346,828539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 312}, \"maximum_statistics\": {\"great\": 346}}',89.8832,166654070,344280,NULL,'2021-10-15 12:23:35',1634300615,NULL),(1877279913,12622166,1,2510129,1,1,1,'S',1,0.964063,320,858759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',91.8219,180742040,351640,NULL,'2023-09-12 02:09:11',1694484551,NULL),(1867642838,12622166,1,661368,1,1,1,'A',1,0.964752,421,844539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',91.9483,166600437,801920,NULL,'2021-10-13 12:55:31',1634129731,NULL),(1849607978,12622166,1,215580,0,1,1,'A',1,0.947619,315,782577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 630}}',91.9613,138935301,621800,NULL,'2018-07-17 13:31:58',1531834318,NULL),(1857633596,12622166,1,322428,0,1,1,'A',1,0.941667,328,735215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',92.5497,151427411,389354,NULL,'2020-05-28 01:55:24',1590630924,NULL),(1857709508,12622166,1,1458983,1,1,1,'S',1,0.960756,344,843285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',92.7709,151486731,370740,NULL,'2020-05-30 01:36:10',1590802570,NULL),(1849561994,12622166,1,288672,1,1,1,'S',1,0.991071,336,883854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',92.9353,138935462,341798,NULL,'2018-07-17 13:41:41',1531834901,NULL),(1877219022,12622166,1,2675273,1,1,1,'A',1,0.938218,348,795029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',93.0953,180742079,376550,NULL,'2023-09-12 02:13:58',1694484838,NULL),(1849413881,12622166,1,695135,1,1,1,'S',1,0.987342,316,913988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',94.1804,138832107,357720,NULL,'2018-07-12 15:19:28',1531408768,NULL),(1849543047,12622166,1,273272,1,1,1,'S',1,0.952113,355,832173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',94.347,139031272,376160,NULL,'2018-07-22 04:07:13',1532232433,NULL),(1857856312,12622166,1,987117,1,1,1,'S',1,0.960961,333,852024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',94.3562,151724764,413460,NULL,'2020-06-07 12:05:29',1591531529,NULL),(1867581281,12622166,1,1846170,1,1,1,'S',1,0.952663,338,833365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',94.5559,166553309,361740,NULL,'2021-10-11 16:47:46',1633970866,NULL),(1877251308,12622166,1,4265837,1,1,1,'A',1,0.973869,620,869667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 944, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 995}}',95.1338,180656735,1206630,NULL,'2023-09-06 15:14:48',1694013288,NULL),(1877296026,12622166,1,3927244,1,1,1,'S',1,0.956942,569,844111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',95.8599,180761428,617680,NULL,'2023-09-13 12:15:21',1694607321,NULL),(1877206058,12622166,1,4130092,1,1,1,'S',1,0.953722,497,835979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',96.741,180719698,529580,NULL,'2023-09-10 13:55:13',1694354113,NULL),(1849549465,12622166,1,277583,1,1,1,'A',1,0.963476,192,795279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',97.0159,138974006,388006,NULL,'2018-07-19 11:03:20',1531998200,NULL),(1849832780,12622166,1,454646,0,1,1,'A',1,0.942943,299,782284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',97.2383,139266446,391018,NULL,'2018-08-02 13:31:49',1533216709,NULL),(1849607505,12622166,1,339608,0,1,1,'S',1,0.966549,568,869034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',97.3008,138893327,649030,NULL,'2018-07-15 12:13:32',1531656812,NULL),(1877290639,12622166,1,1985347,1,1,1,'A',1,0.938836,284,726061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842}}',98.5801,180761327,742628,NULL,'2023-09-13 12:06:26',1694606786,NULL),(1877213526,12622166,1,3974470,1,1,1,'S',1,0.956464,379,840989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',99.2076,180742130,389500,NULL,'2023-09-12 02:21:23',1694485283,NULL),(1877139048,12622166,1,3007831,1,1,1,'S',1,0.954955,333,832839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',100.35,180629121,377430,NULL,'2023-09-04 15:26:49',1693841209,NULL),(1849603790,12622166,1,332289,1,1,1,'S',1,0.957627,590,844247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',100.797,138974071,637350,NULL,'2018-07-19 11:10:18',1531998618,NULL),(1877253657,12622166,1,3198648,1,1,1,'S',1,0.960106,376,843291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',100.865,180742120,419090,NULL,'2023-09-12 02:19:38',1694485178,NULL),(1849895061,12622166,1,243499,0,1,1,'S',1,0.954198,393,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',102.937,139559155,470430,NULL,'2018-08-16 05:17:22',1534396642,NULL),(1849528216,12622166,1,254647,1,1,1,'S',1,0.977143,350,889249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',103.54,139029486,397170,NULL,'2018-07-22 02:06:26',1532225186,NULL),(1877204874,12622166,1,3008436,1,1,1,'A',1,0.939713,694,748569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 933, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',103.643,180711651,1042132,NULL,'2023-09-10 03:16:56',1694315816,NULL),(1849751944,12622166,1,221263,1,1,1,'S',1,0.985844,989,868931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 989}}',105.439,139154411,1000334,NULL,'2018-07-28 05:10:54',1532754654,NULL),(1849691748,12622166,1,419610,1,1,1,'S',1,0.96793,343,857666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',105.69,139138795,424636,NULL,'2018-07-27 11:58:02',1532692682,NULL),(1877175910,12622166,1,4096674,1,1,1,'S',1,0.957074,827,845580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827}}',107.3,180711746,985540,NULL,'2023-09-10 03:24:37',1694316277,NULL),(1877174680,12622166,1,4096333,1,1,1,'A',1,0.949757,617,824066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',107.925,180748643,727640,NULL,'2023-09-12 13:58:39',1694527119,NULL),(1877210479,12622166,1,4137576,1,1,1,'S',1,0.967026,743,869179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 694, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 743}}',108.483,180711821,855694,NULL,'2023-09-10 03:31:07',1694316667,NULL),(1877256748,12622166,1,4274714,1,1,1,'A',1,0.929553,223,737274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',108.58,180656810,264330,NULL,'2023-09-06 15:20:17',1694013617,NULL),(1857879928,12622166,1,1669582,1,1,1,'A',1,0.976127,325,860841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',108.679,151724625,387258,NULL,'2020-06-07 11:59:32',1591531172,NULL),(1877266239,12622166,1,347318,1,1,1,'S',1,0.980029,701,904287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 673, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',110.104,180721191,820090,NULL,'2023-09-10 15:23:17',1694359397,NULL),(1877211475,12622166,1,2330242,1,1,1,'A',1,0.963839,577,844374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',112.498,180695103,785564,NULL,'2023-09-09 04:58:54',1694235534,NULL),(1877160508,12622166,1,3081835,1,1,1,'A',1,0.947154,492,820771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',115.015,180629191,518278,NULL,'2023-09-04 15:30:33',1693841433,NULL),(1877280410,12622166,1,3594221,1,1,1,'A',1,0.960203,546,827012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',116.782,180719752,743308,NULL,'2023-09-10 13:58:51',1694354331,NULL),(1849873672,12622166,1,222885,1,1,1,'S',1,0.964532,1015,816458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',117.278,139242987,1020456,NULL,'2018-08-01 11:05:48',1533121548,NULL),(1877146230,12622166,1,3034889,1,1,1,'A',1,0.963977,597,840249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',119.153,180607654,686040,NULL,'2023-09-03 05:36:27',1693719387,NULL),(1849693385,12622166,1,1110603,1,1,1,'A',1,0.958621,291,797350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1073, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',123.027,139138980,1149704,NULL,'2018-07-27 12:08:57',1532693337,NULL),(1872259798,12629892,1,2033841,1,1,1,'C',1,0.725256,49,226517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',3.96379,173380119,90600,NULL,'2022-07-18 06:05:36',1658124336,NULL),(1872201862,12629892,1,163936,1,1,1,'C',1,0.730263,78,242816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',5.50915,173402068,154756,NULL,'2022-07-19 07:00:27',1658214027,NULL),(1849467090,12629892,1,1542825,1,1,1,'C',1,0.79902,74,363054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',5.74846,138804387,95814,NULL,'2018-07-11 07:30:06',1531294206,NULL),(1849932385,12629892,1,91617,0,1,1,'B',1,0.851562,35,516022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',6.17684,139555626,131085,NULL,'2018-08-16 00:02:48',1534377768,NULL),(1849405727,12629892,1,683034,0,1,1,'C',1,0.762443,59,307312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',6.84306,138825033,80994,NULL,'2018-07-12 08:50:10',1531385410,NULL),(1849476441,12629892,1,1606358,0,1,1,'B',1,0.825203,32,403421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',7.79983,138810273,48669,NULL,'2018-07-11 14:02:54',1531317774,NULL),(1849475285,12629892,1,1606173,0,1,1,'C',1,0.760274,70,308535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',8.23913,138810212,81486,NULL,'2018-07-11 13:59:29',1531317569,NULL),(1849528623,12629892,1,683033,0,1,1,'B',1,0.873737,40,495190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',8.5232,138891255,43285,NULL,'2018-07-15 10:13:09',1531649589,NULL),(1849932363,12629892,1,91607,0,1,1,'A',1,0.9,47,563153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',17.0836,139555646,120369,NULL,'2018-08-16 00:04:26',1534377866,NULL),(1860077283,12634710,1,1586453,1,1,1,'D',1,0.464109,102,80925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 153, \"great\": 124}, \"maximum_statistics\": {\"great\": 404}}',NULL,155213575,92936,NULL,'2020-10-17 09:10:52',1602925852,NULL),(1863976229,12634710,1,2125713,1,1,1,'A',1,0.972727,274,812147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',NULL,160950569,434928,NULL,'2021-04-17 15:38:28',1618673908,NULL),(1851956759,12634710,1,1763479,0,1,1,'D',1,0.296774,5,18062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 94, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',0.005319,142597207,21600,NULL,'2019-02-05 12:58:58',1549371538,NULL),(1851058278,12634710,1,161275,0,1,1,'D',1,0.325195,20,12831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 860, \"great\": 323, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1536}}',0.0143,141247664,207340,NULL,'2018-11-18 07:23:48',1542525828,NULL),(1862580817,12634710,1,1919312,1,1,1,'D',1,0.288803,19,6555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 1082, \"great\": 320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1804}}',0.014372,159074808,216436,NULL,'2021-02-23 10:07:53',1614074873,NULL),(1852296023,12634710,1,1908408,0,1,1,'D',1,0.375758,16,14680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 165, \"great\": 83}, \"maximum_statistics\": {\"great\": 330}}',0.039514,143099146,43270,NULL,'2019-03-08 05:56:17',1552024577,NULL),(1861999079,12634710,1,1991725,0,1,1,'D',1,0.622951,36,164824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',1.64646,158050635,34058,NULL,'2021-01-23 12:57:04',1611406624,NULL),(1851955449,12634710,1,1763478,0,1,1,'D',1,0.697581,25,113807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',3.06717,142597227,34860,NULL,'2019-02-05 13:00:00',1549371600,NULL),(1865961998,12634710,1,1853006,1,1,1,'D',1,0.671429,50,190336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 385}}',8.13234,164138512,134454,NULL,'2021-07-20 16:20:31',1626798031,NULL),(1862677742,12634710,1,821890,0,1,1,'B',1,0.804965,28,479978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',10.479,159074501,135601,NULL,'2021-02-23 09:50:49',1614073849,NULL),(1865173032,12634710,1,2778998,1,1,1,'C',1,0.71504,99,261596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',10.8665,162889911,143860,NULL,'2021-06-11 15:27:50',1623425270,NULL),(1863262540,12634710,1,2279616,1,1,1,'C',1,0.735632,62,302794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 261}}',11.4353,160116315,111447,NULL,'2021-03-26 09:58:53',1616752733,NULL),(1860126056,12634710,1,2618374,1,1,1,'B',1,0.828571,107,410146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',12.0201,155213455,142112,NULL,'2020-10-17 09:02:42',1602925362,NULL),(1861992449,12634710,1,2618374,1,1,1,'B',1,0.857143,79,227353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',16.0347,158050290,118518,NULL,'2021-01-23 12:42:04',1611405724,NULL),(1862678598,12634710,1,2315559,1,1,1,'B',1,0.815364,92,489483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 371}}',16.1977,159074437,332285,NULL,'2021-02-23 09:47:05',1614073625,NULL),(1862900674,12634710,1,1908408,0,1,1,'B',1,0.840909,83,427585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',21.1445,159512854,137694,NULL,'2021-03-09 06:06:00',1615269960,NULL),(1862637380,12634710,1,1307319,1,1,1,'B',1,0.886454,95,561655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 251}}',21.7916,159074107,189099,NULL,'2021-02-23 09:30:43',1614072643,NULL),(1864896622,12634710,1,2311222,1,1,1,'B',1,0.854545,103,450213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 314}, \"maximum_statistics\": {\"great\": 385}}',25.6586,162559522,170160,NULL,'2021-06-01 13:15:40',1622553340,NULL),(1860081230,12634710,1,2112901,1,1,1,'A',1,0.900356,155,605672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',26.0176,155213495,167283,NULL,'2020-10-17 09:05:22',1602925522,NULL),(1865932468,12634710,1,1093244,0,1,1,'B',1,0.832812,153,468963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 320}}',26.9158,164138472,210368,NULL,'2021-07-20 16:19:13',1626797953,NULL),(1862860320,12634710,1,637625,0,1,1,'B',1,0.828473,130,453286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',27.1954,159382798,415576,NULL,'2021-03-05 09:49:15',1614937755,NULL),(1862921188,12634710,1,1414508,1,1,1,'A',1,0.910377,55,747398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',28.3337,159382555,153997,NULL,'2021-03-05 09:35:21',1614936921,NULL),(1863615787,12634710,1,1540186,1,1,1,'B',1,0.880435,165,570303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',28.6854,160688630,184688,NULL,'2021-04-10 13:31:17',1618061477,NULL),(1871900323,12634710,1,3617765,1,1,1,'B',1,0.880597,196,613376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',29.4725,172802701,193440,NULL,'2022-06-22 11:16:46',1655896606,NULL),(1869201413,12634710,1,305721,0,1,1,'B',1,0.8739,166,514807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',30.5031,168902713,178196,NULL,'2022-01-09 19:09:52',1641755392,NULL),(1862655389,12634710,1,2279611,1,1,1,'S',1,0.976064,188,885389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',33.8055,159074219,234208,NULL,'2021-02-23 09:36:30',1614072990,NULL),(1865982311,12634710,1,2154728,1,1,1,'B',1,0.852868,133,464571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',36.9403,164138418,421620,NULL,'2021-07-20 16:17:31',1626797851,NULL),(1862617747,12634710,1,688710,0,1,1,'A',1,0.911844,80,575895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 655, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 743}}',37.6454,159074590,417095,NULL,'2021-02-23 09:55:22',1614074122,NULL),(1862837769,12634710,1,2518846,0,1,1,'A',1,0.945513,107,697995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',39.7648,159382734,86502,NULL,'2021-03-05 09:45:45',1614937545,NULL),(1862011863,12634710,1,1843200,1,1,1,'A',1,0.925287,174,675280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 449, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 522}}',39.8866,158050512,380353,NULL,'2021-01-23 12:51:26',1611406286,NULL),(1863221969,12634710,1,2667496,1,1,1,'A',1,0.906609,208,615354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',42.5475,160116152,247152,NULL,'2021-03-26 09:51:30',1616752290,NULL),(1862830074,12634710,1,1624513,0,1,1,'B',1,0.875537,72,614393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 233}}',43.0715,159382582,176260,NULL,'2021-03-05 09:36:52',1614937012,NULL),(1870745054,12634710,1,2176498,1,1,1,'A',1,0.949458,155,761952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',45.1668,171118250,229300,NULL,'2022-04-11 13:37:49',1649684269,NULL),(1862937272,12634710,1,824386,1,1,1,'B',1,0.896484,130,549306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 64, \"great\": 876, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1024}}',45.2169,159382489,620630,NULL,'2021-03-05 09:31:22',1614936682,NULL),(1862027706,12634710,1,1072802,1,1,1,'S',1,0.950495,101,794847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',48.2085,158050842,108782,NULL,'2021-01-23 13:05:50',1611407150,NULL),(1865199329,12634710,1,1617643,1,1,1,'S',1,0.989051,137,836128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',48.2685,162889945,114144,NULL,'2021-06-11 15:29:04',1623425344,NULL),(1863271887,12634710,1,1056906,1,1,1,'S',1,0.974522,314,807217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',48.3864,160116099,304816,NULL,'2021-03-26 09:49:02',1616752142,NULL),(1862678684,12634710,1,2315563,1,1,1,'A',1,0.934307,194,664346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 741, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 822}}',50.4758,159074376,542586,NULL,'2021-02-23 09:44:00',1614073440,NULL),(1874920150,12634710,1,1563138,1,1,1,'A',1,0.931035,280,694135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',50.5073,177381054,391108,NULL,'2023-02-16 03:58:26',1676519906,NULL),(1863777273,12634710,1,165664,0,1,1,'A',1,0.901613,133,576392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',51.2994,160870528,213592,NULL,'2021-04-15 15:46:52',1618501612,NULL),(1863546457,12634710,1,468992,0,1,1,'A',1,0.902597,187,584570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 327, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',51.3378,160440076,272160,NULL,'2021-04-03 15:12:31',1617462751,NULL),(1863342253,12634710,1,1854512,1,1,1,'S',1,0.991468,293,889978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 293}}',55.968,160323293,280380,NULL,'2021-03-31 15:25:08',1617204308,NULL),(1863337485,12634710,1,1624513,1,1,1,'S',1,0.995708,233,947436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233}}',56.4728,160116454,296772,NULL,'2021-03-26 10:04:11',1616753051,NULL),(1863755370,12634710,1,1345056,1,1,1,'A',1,0.950704,247,756386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',56.6654,160870592,290730,NULL,'2021-04-15 15:48:33',1618501713,NULL),(1863921846,12634710,1,1206114,1,1,1,'A',1,0.903297,129,588031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',57.2156,160950674,299996,NULL,'2021-04-17 15:40:45',1618674045,NULL),(2725889615,12634710,1,831019,1,1,1,'S',1,0.968852,305,777280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',57.3568,183670793,257754,NULL,'2024-04-25 03:36:55',1714016215,NULL),(1862670893,12634710,1,1093244,0,1,1,'A',1,0.989062,232,829611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',58.6035,159074269,338036,NULL,'2021-02-23 09:38:50',1614073130,NULL),(1862608671,12634710,1,1802876,1,1,1,'A',1,0.945221,196,691354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 783, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 858}}',59.7295,159074070,649646,NULL,'2021-02-23 09:28:42',1614072522,NULL),(1863240166,12634710,1,2237471,1,1,1,'A',1,0.910979,258,731918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 337}}',66.6073,160116287,260204,NULL,'2021-03-26 09:57:41',1616752661,NULL),(1863319387,12634710,1,1474945,1,1,1,'A',1,0.913495,289,744866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',70.236,160116243,257632,NULL,'2021-03-26 09:55:47',1616752547,NULL),(1863771427,12634710,1,2601643,1,1,1,'A',1,0.969008,180,783045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 726}}',79.9586,160870892,594704,NULL,'2021-04-15 15:57:15',1618502235,NULL),(1869785570,12634710,1,169846,0,1,1,'A',1,0.95509,207,743110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',81.7528,169872811,383934,NULL,'2022-02-18 03:41:51',1645155711,NULL),(1863494312,12634710,1,2586612,1,1,1,'A',1,0.943291,584,830772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 556, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 626}}',92.0211,160439886,690028,NULL,'2021-04-03 15:07:18',1617462438,NULL),(1863786933,12634710,1,2628773,1,1,1,'S',1,0.978125,480,887679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',97.9358,160870775,535360,NULL,'2021-04-15 15:53:40',1618502020,NULL),(1849425168,12638242,1,1102089,1,1,1,'C',1,0.768008,71,293917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 472}}',8.22348,138821996,159137,NULL,'2018-07-12 04:41:54',1531370514,NULL),(1849419896,12638242,1,974872,0,1,1,'B',1,0.896226,53,567676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',8.45555,138823237,183594,NULL,'2018-07-12 06:31:02',1531377062,NULL),(1875363907,12638242,1,3603344,1,1,1,'A',1,0.921569,29,610272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',9.99661,177987587,20537,NULL,'2023-03-22 18:10:25',1679508625,NULL),(1852026215,12638242,1,1363451,0,1,1,'B',1,0.855839,102,493143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 274}}',11.1004,142618276,164088,NULL,'2019-02-06 21:42:13',1549489333,NULL),(1863244590,12638242,1,1760571,1,1,1,'B',1,0.884615,126,625241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',12.0292,159991403,204594,NULL,'2021-03-22 22:41:20',1616452880,NULL),(1875231384,12638242,1,2385407,0,1,1,'B',1,0.844406,82,443078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',12.7588,177855240,121974,NULL,'2023-03-14 22:35:09',1678833309,NULL),(1857844335,12638242,1,103298,1,1,1,'A',1,0.917857,80,592846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',14.4206,151818062,145615,NULL,'2020-06-10 22:44:40',1591829080,NULL),(1849496061,12638242,1,1491486,0,1,1,'B',1,0.830357,112,561464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',14.4309,138823304,57756,NULL,'2018-07-12 06:36:33',1531377393,NULL),(1863281963,12638242,1,2313444,1,1,1,'A',1,0.915138,218,704356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',16.0788,159991543,179083,NULL,'2021-03-22 22:47:17',1616453237,NULL),(1875183220,12638242,1,3963083,1,1,1,'B',1,0.888021,99,515221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',20.4411,177855186,84238,NULL,'2023-03-14 22:28:56',1678832936,NULL),(1850361629,12643301,1,1044378,0,1,1,'D',1,0.590385,29,132828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 105}, \"maximum_statistics\": {\"great\": 260}}',0.597025,140057257,76902,NULL,'2018-09-10 11:22:35',1536578555,NULL),(1853619319,12643301,1,847316,0,1,1,'D',1,0.655952,46,171023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 65, \"great\": 196}, \"maximum_statistics\": {\"great\": 420}}',1.98229,145271684,136248,NULL,'2019-07-10 08:28:37',1562747317,NULL),(1853651143,12643301,1,37996,1,1,1,'D',1,0.662447,27,181339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 115}, \"maximum_statistics\": {\"great\": 237}}',2.04503,145271699,62528,NULL,'2019-07-10 08:30:27',1562747427,NULL),(1850335206,12643301,1,1593562,0,1,1,'B',1,0.81457,72,398915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 151}}',8.37178,140089071,82654,NULL,'2018-09-12 12:23:01',1536754981,NULL),(1850337204,12643301,1,1593563,1,1,1,'A',1,0.93956,91,677401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',15.5808,140089501,72288,NULL,'2018-09-12 12:51:04',1536756664,NULL),(1855082214,12644471,1,1584113,1,1,1,'D',1,0.697674,32,235797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 129}}',2.10628,147510080,63122,NULL,'2019-12-04 16:28:11',1575476891,NULL),(1862932977,12644471,1,1137370,1,1,1,'S',1,0.954545,11,741704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',5.56936,159435467,131768,NULL,'2021-03-06 20:20:47',1615062047,NULL),(1849627645,12644471,1,1558011,1,1,1,'B',1,0.876623,52,539140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',8.41819,138862170,38874,NULL,'2018-07-14 01:51:20',1531533080,NULL),(1862947156,12644471,1,2730825,0,1,1,'C',1,0.766082,124,310203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 58, \"great\": 422}, \"maximum_statistics\": {\"great\": 684}}',9.12073,159435107,255116,NULL,'2021-03-06 20:07:00',1615061220,NULL),(1849513164,12644471,1,1505262,1,1,1,'B',1,0.89881,84,675525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',10.4477,138862428,52243,NULL,'2018-07-14 02:11:22',1531534282,NULL),(1853288551,12644471,1,968319,0,1,1,'B',1,0.846491,98,519448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',10.7325,144708128,71817,NULL,'2019-06-07 02:15:48',1559873748,NULL),(1870381008,12644471,1,3037657,0,1,1,'A',1,0.9125,40,769707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',11.7346,170553422,18810,NULL,'2022-03-18 15:13:16',1647616396,NULL),(1863382793,12644471,1,2465318,1,1,1,'B',1,0.841969,113,148315,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',14.4067,160259010,156552,NULL,'2021-03-29 21:43:42',1617054222,NULL),(1868360209,12644471,1,3037657,1,1,1,'S',1,0.975,40,893967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',16.5525,167779647,20117,NULL,'2021-11-26 22:49:16',1637966956,NULL),(1854971512,12644471,1,1961704,1,1,1,'A',1,0.904372,122,619931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',17.6751,147289614,110134,NULL,'2019-11-20 01:54:20',1574214860,NULL),(1862888696,12644471,1,1876503,1,1,1,'B',1,0.899598,136,599714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',18.7689,159436563,170383,NULL,'2021-03-06 20:59:49',1615064389,NULL),(1869803755,12644471,1,2700556,0,1,1,'A',1,0.926101,259,729435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',23.2014,169822154,247000,NULL,'2022-02-15 23:34:11',1644968051,NULL),(1869098818,12644471,1,3035792,1,1,1,'S',1,0.968518,270,875096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',31.5026,168596235,230746,NULL,'2021-12-28 20:21:39',1640722899,NULL),(1875097015,12652892,1,3980968,1,1,1,'B',1,0.845946,164,517144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',13.79,177649972,130536,NULL,'2023-03-03 11:42:18',1677843738,NULL),(1859480848,12668565,1,1709121,1,1,1,'D',1,0.501118,21,71380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 543, \"miss\": 398, \"great\": 401}, \"maximum_statistics\": {\"great\": 1342}}',NULL,154096269,256982,NULL,'2020-09-04 10:59:49',1599217189,NULL),(1859438798,12668565,1,2444030,1,1,1,'D',1,0.604712,31,132535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 110, \"great\": 190}, \"maximum_statistics\": {\"great\": 382}}',0.731231,154096686,138620,NULL,'2020-09-04 11:24:15',1599218655,NULL),(1859377303,12668565,1,1940243,0,1,1,'D',1,0.626697,26,163820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 102}, \"maximum_statistics\": {\"great\": 221}}',1.10099,154096732,85846,NULL,'2020-09-04 11:26:47',1599218807,NULL),(1859477998,12668565,1,1023795,0,1,1,'D',1,0.687879,50,199436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 174}, \"maximum_statistics\": {\"great\": 330}}',2.39928,154095972,110336,NULL,'2020-09-04 10:40:38',1599216038,NULL),(1859438516,12668565,1,2263838,1,1,1,'C',1,0.705882,38,231845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 170}}',2.45359,154096370,45661,NULL,'2020-09-04 11:06:26',1599217586,NULL),(1859476579,12668565,1,2468765,0,1,1,'D',1,0.679191,31,203210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 94, \"great\": 280}, \"maximum_statistics\": {\"great\": 519}}',2.86911,154096603,174962,NULL,'2020-09-04 11:19:13',1599218353,NULL),(1859496701,12668565,1,2570597,0,1,1,'C',1,0.724409,42,228932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 232}, \"maximum_statistics\": {\"great\": 381}}',4.389,154096415,106264,NULL,'2020-09-04 11:10:13',1599217813,NULL),(1859473867,12668565,1,1018241,0,1,1,'C',1,0.733224,41,260862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 85, \"great\": 370}, \"maximum_statistics\": {\"great\": 611}}',4.53838,154096051,181519,NULL,'2020-09-04 10:45:50',1599216350,NULL),(1851870348,12668565,1,468990,0,1,1,'C',1,0.763514,32,272567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 148}}',5.22009,142578315,42100,NULL,'2019-02-04 07:16:45',1549264605,NULL),(1860505402,12668565,1,2338611,0,1,1,'B',1,0.892308,58,499985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',8.61651,155758294,30720,NULL,'2020-11-07 14:47:48',1604760468,NULL),(1874842625,12668565,1,1937980,0,1,1,'A',1,0.945187,335,770709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',31.7623,177144114,321556,NULL,'2023-02-02 15:23:14',1675351394,NULL),(1856058997,12673028,1,1508602,0,1,1,'C',1,0.729469,67,274771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',5.80608,148945624,79050,NULL,'2020-02-29 05:27:49',1582954069,NULL),(1861938074,12673028,1,2162598,1,1,1,'B',1,0.840909,51,444919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',10.5847,158162552,77460,NULL,'2021-01-27 04:30:31',1611721831,NULL),(1866121520,12673028,1,664472,0,1,1,'B',1,0.857664,72,482988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',20.0743,164316878,66836,NULL,'2021-07-26 07:36:40',1627285000,NULL),(1850744803,12673028,1,125799,0,1,1,'A',1,0.9,98,567334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',20.8568,140670476,226733,NULL,'2018-10-14 19:06:58',1539544018,NULL),(1867648544,12673028,1,222715,0,1,1,'B',1,0.837333,77,423931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 375}}',22.247,166532413,151972,NULL,'2021-10-10 20:35:55',1633898155,NULL),(1858432182,12673028,1,1967656,0,1,1,'A',1,0.936306,131,687181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',23.9111,152655489,250031,NULL,'2020-07-12 18:43:09',1594579389,NULL),(1858364046,12673028,1,1774604,0,1,1,'A',1,0.938395,150,655340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',26.573,152655373,200986,NULL,'2020-07-12 18:35:48',1594578948,NULL),(1849602678,12673028,1,125799,0,1,1,'A',1,0.955714,185,362066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 350}}',29.3312,138947192,239138,NULL,'2018-07-18 03:15:26',1531883726,NULL),(1866084694,12673028,1,1772048,0,1,1,'B',1,0.888799,128,544407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',32.9073,164369499,327696,NULL,'2021-07-27 22:15:23',1627424123,NULL),(1875810505,12673028,1,3729748,1,1,1,'A',1,0.953664,138,719821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',41.2971,178736998,358584,NULL,'2023-05-05 21:00:34',1683320434,NULL),(1873999640,12680334,1,3864329,1,1,1,'C',1,0.79375,55,339343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',7.66466,176078074,78894,NULL,'2022-12-06 14:34:45',1670337285,NULL),(1849699765,12680334,1,1606383,1,1,1,'S',1,0.95,70,767655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',14.3966,139093255,48949,NULL,'2018-07-25 06:54:57',1532501697,NULL),(1852642214,12680334,1,1946493,0,1,1,'A',1,0.921875,73,638053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',17.1264,143581868,76046,NULL,'2019-04-05 16:23:56',1554481436,NULL),(1868639223,12680334,1,3076505,1,1,1,'A',1,0.949791,123,700828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',24.554,168073985,134713,NULL,'2021-12-08 13:39:53',1638970793,NULL),(1850931688,12694179,1,428275,0,1,1,'C',1,0.780792,79,316517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 462, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 682}}',NULL,141090297,290488,NULL,'2018-11-09 00:25:30',1541723130,NULL),(1850873214,12694179,1,1576518,1,1,1,'D',1,0.679487,26,209514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 156}}',1.4139,140836746,63571,NULL,'2018-10-24 21:39:57',1540417197,NULL),(1850289347,12694179,1,703941,0,1,1,'C',1,0.706044,39,236063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 182}}',2.86687,140051920,68535,NULL,'2018-09-10 01:37:45',1536543465,NULL),(1850921146,12694179,1,1697648,0,1,1,'D',1,0.689516,43,223361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',3.25823,141075357,39860,NULL,'2018-11-07 23:40:02',1541634002,NULL),(1850943180,12694179,1,1383390,0,1,1,'C',1,0.752874,18,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',3.46939,141070896,27082,NULL,'2018-11-07 16:51:06',1541609466,NULL),(1850873581,12694179,1,1576521,1,1,1,'C',1,0.711462,35,219219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 143}, \"maximum_statistics\": {\"great\": 253}}',3.46953,140836788,81127,NULL,'2018-10-24 21:43:21',1540417401,NULL),(1851967522,12694179,1,632263,0,1,1,'C',1,0.718254,49,252311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',3.83108,142731999,37740,NULL,'2019-02-14 05:40:00',1550122800,NULL),(1851013170,12694179,1,1731878,1,1,1,'C',1,0.716312,26,232039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',4.37214,141090324,94230,NULL,'2018-11-09 00:28:14',1541723294,NULL),(1850917256,12694179,1,1617643,0,1,1,'C',1,0.751825,58,284151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',4.95285,141070948,52544,NULL,'2018-11-07 16:54:30',1541609670,NULL),(1850987593,12694179,1,340674,1,1,1,'C',1,0.752955,43,289632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',6.5846,141075295,182437,NULL,'2018-11-07 23:31:49',1541633509,NULL),(1851014436,12694179,1,1731882,1,1,1,'C',1,0.737333,47,255448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',6.90422,141090338,123098,NULL,'2018-11-09 00:30:30',1541723430,NULL),(1850290093,12694179,1,397536,0,1,1,'C',1,0.767677,67,278214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 495}}',7.01183,140052968,181349,NULL,'2018-09-10 03:38:52',1536550732,NULL),(1851034022,12694179,1,1690901,0,1,1,'B',1,0.802469,48,349257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',7.54115,141070612,51424,NULL,'2018-11-07 16:31:48',1541608308,NULL),(1850958490,12694179,1,792951,0,1,1,'B',1,0.800336,45,339926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',12.2908,141075246,222132,NULL,'2018-11-07 23:25:15',1541633115,NULL),(1851306389,12694179,1,1205931,0,1,1,'B',1,0.828829,90,486695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 82, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',13.93,141665283,86046,NULL,'2018-12-14 01:40:28',1544751628,NULL),(1851020138,12694179,1,1748151,1,1,1,'B',1,0.854772,94,440242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',14.9115,141070883,116998,NULL,'2018-11-07 16:49:39',1541609379,NULL),(1850920559,12694179,1,1697647,0,1,1,'B',1,0.871134,48,460792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',15.0233,141075348,45352,NULL,'2018-11-07 23:38:37',1541633917,NULL),(1851001637,12694179,1,1670250,1,1,1,'A',1,0.904762,109,613115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',15.1437,141075319,97497,NULL,'2018-11-07 23:34:39',1541633679,NULL),(1850939255,12694179,1,1639262,1,1,1,'B',1,0.85,58,428338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',15.4528,141075337,146618,NULL,'2018-11-07 23:36:59',1541633819,NULL),(1851129543,12694179,1,1119784,0,1,1,'A',1,0.949367,65,694035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',15.4781,141359885,47103,NULL,'2018-11-25 01:37:28',1543109848,NULL),(1850937007,12694179,1,1559211,0,1,1,'B',1,0.832994,103,449732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',16.4377,141071056,312801,NULL,'2018-11-07 17:01:53',1541610113,NULL),(1851007684,12694179,1,1516550,0,1,1,'B',1,0.834375,54,402864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',18.1953,141070719,112837,NULL,'2018-11-07 16:39:03',1541608743,NULL),(1850983671,12694179,1,1119785,0,1,1,'A',1,0.912162,74,658486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',19.3431,141077679,60650,NULL,'2018-11-08 04:38:31',1541651911,NULL),(1851020904,12694179,1,1678930,1,1,1,'B',1,0.883459,107,531681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',20.5148,141070930,179992,NULL,'2018-11-07 16:53:37',1541609617,NULL),(1850974701,12694179,1,1657950,1,1,1,'B',1,0.863057,102,484699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',21.2097,141109800,164500,NULL,'2018-11-10 05:07:52',1541826472,NULL),(1851040564,12694179,1,1795269,0,1,1,'A',1,0.906516,53,520416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',22.1958,141071094,162320,NULL,'2018-11-07 17:04:45',1541610285,NULL),(1851127600,12694179,1,983897,0,1,1,'A',1,0.916667,94,636951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',22.8619,141249353,77552,NULL,'2018-11-18 09:42:07',1542534127,NULL),(1872902626,12694179,1,1937980,0,1,1,'A',1,0.947861,110,694568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',34.1231,174394080,228294,NULL,'2022-09-06 23:25:01',1662506701,NULL),(1862375826,12699153,1,994817,0,1,1,'D',1,0.198971,6,1365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 1275, \"great\": 222}, \"maximum_statistics\": {\"great\": 1749}}',0,158689968,109260,NULL,'2021-02-12 01:59:41',1613095181,NULL),(1849750824,12699153,1,132889,0,1,1,'D',1,0.205385,5,3561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 678, \"great\": 120}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000846,139214468,69384,NULL,'2018-07-30 22:45:24',1532990724,NULL),(1861133544,12700322,1,69403,0,1,1,'D',1,0.513889,17,179096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 20}, \"maximum_statistics\": {\"great\": 72}}',0.094461,156705450,129022,NULL,'2020-12-09 22:22:09',1607552529,NULL),(1851665166,12700322,1,69406,0,1,1,'D',1,0.569579,29,95122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 82, \"great\": 125}, \"maximum_statistics\": {\"great\": 309}}',0.531667,142107313,70413,NULL,'2019-01-07 20:53:23',1546894403,NULL),(1861113569,12700322,1,53746,0,1,1,'D',1,0.631579,14,162071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',0.63512,156684989,55995,NULL,'2020-12-09 07:11:40',1607497900,NULL),(1861109852,12700322,1,50408,0,1,1,'D',1,0.624161,23,180819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 68}, \"maximum_statistics\": {\"great\": 149}}',0.904319,156705628,84252,NULL,'2020-12-09 22:31:34',1607553094,NULL),(1861049831,12700322,1,251111,0,1,1,'D',1,0.635057,39,239447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',1.22907,156705549,224856,NULL,'2020-12-09 22:27:47',1607552867,NULL),(1849628037,12700322,1,65419,0,1,1,'C',1,0.77027,25,234360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',2.6778,139028516,139902,NULL,'2018-07-22 00:51:51',1532220711,NULL),(1851698836,12700322,1,17907,0,1,1,'D',1,0.687266,34,272240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',2.86826,142245686,218222,NULL,'2019-01-15 23:53:11',1547596391,NULL),(1851130994,12700322,1,53726,0,1,1,'C',1,0.767932,88,373814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',6.48789,141276544,171236,NULL,'2018-11-19 23:41:56',1542670916,NULL),(1851643320,12700322,1,556959,0,1,1,'B',1,0.844444,64,455716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',10.2315,142009624,54264,NULL,'2019-01-02 13:55:33',1546437333,NULL),(1850389339,12700322,1,492077,0,1,1,'B',1,0.846014,41,119884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',13.1419,140063204,93995,NULL,'2018-09-10 17:53:33',1536602013,NULL),(1851597377,12700322,1,33573,0,1,1,'C',1,0.773585,102,368941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 424}}',13.3241,142009773,200136,NULL,'2019-01-02 14:05:23',1546437923,NULL),(1861808931,12700322,1,1635441,1,1,1,'C',1,0.741837,104,166244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 291}, \"maximum_statistics\": {\"great\": 490}}',13.6879,157954534,175466,NULL,'2021-01-20 07:44:12',1611128652,NULL),(1850396833,12700322,1,69404,0,1,1,'C',1,0.777496,50,79846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 78, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',14.4269,140063158,167736,NULL,'2018-09-10 17:50:40',1536601840,NULL),(1851657927,12700322,1,65390,0,1,1,'B',1,0.812601,102,370762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',14.6801,142107471,268954,NULL,'2019-01-07 21:05:21',1546895121,NULL),(1849697309,12700322,1,830081,0,1,1,'A',1,0.90404,68,651289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 166, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 198}}',16.4937,139072838,256867,NULL,'2018-07-24 05:38:51',1532410731,NULL),(1849638170,12700322,1,487592,0,1,1,'B',1,0.897436,62,609648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 165, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 195}}',17.2968,139072970,111665,NULL,'2018-07-24 05:51:05',1532411465,NULL),(1851122817,12700322,1,48712,0,1,1,'B',1,0.84556,49,140774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',17.7887,141276590,128930,NULL,'2018-11-19 23:47:00',1542671220,NULL),(1851214729,12700322,1,33573,0,1,1,'B',1,0.870283,132,169872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 350}, \"maximum_statistics\": {\"great\": 424}}',18.1154,141567598,178543,NULL,'2018-12-07 23:08:26',1544224106,NULL),(1849638158,12700322,1,487592,0,1,1,'A',1,0.912821,64,611624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',19.009,139072942,113830,NULL,'2018-07-24 05:48:03',1532411283,NULL),(1849754055,12700322,1,65419,1,1,1,'S',1,0.986486,74,983123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',21.4617,139074884,188150,NULL,'2018-07-24 08:37:23',1532421443,NULL),(1851131225,12700322,1,53748,0,1,1,'A',1,0.951456,62,722878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',22.2998,141276502,119520,NULL,'2018-11-19 23:38:25',1542670705,NULL),(1850396824,12700322,1,69404,0,1,1,'B',1,0.8511,79,35742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',26.4356,140063076,180510,NULL,'2018-09-10 17:45:32',1536601532,NULL),(1851698965,12700322,1,17908,0,1,1,'C',1,0.794505,77,394700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',26.6101,142245717,301580,NULL,'2019-01-15 23:56:50',1547596610,NULL),(1850197143,12700322,1,1635441,1,1,1,'B',1,0.803061,191,439544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',28.8851,140010795,273033,NULL,'2018-09-08 06:17:53',1536387473,NULL),(1874718893,12700322,1,2105254,1,1,1,'B',1,0.876228,76,462986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 415}, \"maximum_statistics\": {\"great\": 509}}',30.4778,176962092,259666,NULL,'2023-01-23 02:43:41',1674441821,NULL),(1850360672,12700322,1,1043901,1,1,1,'B',1,0.894939,138,144847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 909}}',33.7682,140114516,318325,NULL,'2018-09-14 00:27:23',1536884843,NULL),(1850372616,12700322,1,804268,0,1,1,'A',1,0.923497,190,659223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',38.0311,140171840,256221,NULL,'2018-09-16 16:19:46',1537114786,NULL),(1849638792,12700322,1,1635441,1,1,1,'A',1,0.921429,258,330669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',41.9434,139044675,266376,NULL,'2018-07-22 18:20:46',1532283646,NULL),(1851131850,12700322,1,492077,0,1,1,'A',1,0.931159,73,639671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',43.1116,141276388,140731,NULL,'2018-11-19 23:26:19',1542669979,NULL),(1850439476,12700322,1,557816,0,1,1,'A',1,0.94898,217,707721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',50.3184,140305678,332911,NULL,'2018-09-24 04:30:29',1537763429,NULL),(1861197717,12700322,1,1635441,1,1,1,'A',1,0.945918,490,768355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 437}, \"maximum_statistics\": {\"great\": 490}}',59.0971,156893934,479290,NULL,'2020-12-15 22:11:14',1608070274,NULL),(1849882238,12700322,1,1635441,1,1,1,'S',1,0.956122,490,842595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',70.1846,139388610,505976,NULL,'2018-08-08 09:07:47',1533719267,NULL),(1850360696,12700322,1,1043901,1,1,1,'A',1,0.918592,308,609065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',72.1464,140125839,650074,NULL,'2018-09-14 16:28:10',1536942490,NULL),(1850289452,12700322,1,830083,0,1,1,'A',1,0.953674,255,734995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',75.0265,140172108,422990,NULL,'2018-09-16 16:34:33',1537115673,NULL),(1851007237,12700322,1,830083,0,1,1,'A',1,0.966454,273,373620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',77.8183,141172003,343824,NULL,'2018-11-13 19:26:37',1542137197,NULL),(1851380642,12700322,1,830083,0,1,1,'S',1,0.981629,626,829386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',92.8912,141699498,580256,NULL,'2018-12-15 23:56:31',1544918191,NULL),(1872785781,12710948,1,3147805,1,1,1,'B',1,0.884615,62,514073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 169}}',11.6381,174180182,78721,NULL,'2022-08-26 14:59:42',1661525982,NULL),(1872244449,12711457,1,2016123,0,1,1,'D',1,0.588136,26,55821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 80, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',0.641929,173504337,75672,NULL,'2022-07-24 02:08:59',1658628539,NULL),(2746976582,12711457,1,46803,0,1,1,'D',1,0.630952,17,169437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.687042,183722508,39388,NULL,'2024-04-28 23:33:11',1714347191,NULL),(2747008316,12711457,1,174069,0,1,1,'C',1,0.753378,29,302501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',4.11737,183722577,58337,NULL,'2024-04-28 23:43:47',1714347827,NULL),(1872244536,12711457,1,2016123,0,1,1,'C',1,0.722034,68,41359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',4.31011,173504429,99454,NULL,'2022-07-24 02:16:00',1658628960,NULL),(2746994378,12711457,1,528532,0,1,1,'C',1,0.775168,32,326964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',4.43372,183722544,58070,NULL,'2024-04-28 23:39:04',1714347544,NULL),(2746983897,12711457,1,2954442,0,1,1,'B',1,0.830508,58,433697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',6.94212,183722520,55462,NULL,'2024-04-28 23:35:36',1714347336,NULL),(2747000901,12711457,1,2338615,0,1,1,'B',1,0.827586,45,415945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',7.94722,183722562,44915,NULL,'2024-04-28 23:41:16',1714347676,NULL),(1855846029,12711608,1,1715243,0,1,1,'C',1,0.706667,33,206303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.86616,148690159,38190,NULL,'2020-02-15 00:18:35',1581725915,NULL),(1855846415,12711608,1,1715244,0,1,1,'B',1,0.821839,35,355275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',5.65097,148682109,26308,NULL,'2020-02-14 14:37:10',1581691030,NULL),(1875841855,12711608,1,3598261,0,1,1,'C',1,0.784644,79,160079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 267}}',7.09532,178708155,81085,NULL,'2023-05-04 01:53:39',1683165219,NULL),(1855796875,12711608,1,1078888,0,1,1,'B',1,0.85625,59,418507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',10.6596,148682056,89089,NULL,'2020-02-14 14:34:27',1581690867,NULL),(1851887195,12711632,1,818453,0,1,1,'C',1,0.748603,45,277996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 179}}',5.57287,142563822,61318,NULL,'2019-02-03 11:43:11',1549194191,NULL),(1849739324,12711632,1,1414846,0,1,1,'C',1,0.758389,56,342585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',5.91128,139198519,62954,NULL,'2018-07-30 05:25:39',1532928339,NULL),(1873362114,12711632,1,952068,0,1,1,'C',1,0.721476,94,249913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 260}, \"maximum_statistics\": {\"great\": 447}}',6.39859,175147950,148212,NULL,'2022-10-17 15:52:12',1666021932,NULL),(1849739086,12711632,1,1414846,0,1,1,'B',1,0.85906,68,487330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',16.4059,139152234,72664,NULL,'2018-07-28 02:22:12',1532744532,NULL),(1849950264,12711632,1,1414844,0,1,1,'A',1,0.926316,85,686332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',16.5722,139543746,60257,NULL,'2018-08-15 11:53:11',1534333991,NULL),(1849695557,12711632,1,430837,0,1,1,'B',1,0.89939,79,549161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 164}}',19.045,139050588,74753,NULL,'2018-07-23 01:56:33',1532310993,NULL),(1873469877,12711632,1,2514437,1,1,1,'B',1,0.819681,113,399689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 55, \"great\": 617}, \"maximum_statistics\": {\"great\": 879}}',30.6629,175388239,406748,NULL,'2022-10-30 11:32:56',1667129576,NULL),(1873666952,12711632,1,2820353,1,1,1,'B',1,0.886293,213,588207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',32.9429,175479642,214062,NULL,'2022-11-04 13:23:35',1667568215,NULL),(1865636147,12731071,1,2983319,1,1,1,'B',1,0.867384,84,482629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 279}}',18.7906,163431069,140272,NULL,'2021-06-28 18:08:21',1624903701,NULL),(1849785837,12731071,1,1465041,1,1,1,'S',1,0.962617,107,789816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',21.6634,139259825,69658,NULL,'2018-08-02 06:49:19',1533192559,NULL),(1850987462,12731071,1,1665830,0,1,1,'B',1,0.808786,54,360327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 272}, \"maximum_statistics\": {\"great\": 387}}',22.4266,141013475,132636,NULL,'2018-11-04 02:50:25',1541299825,NULL),(1849785265,12731071,1,1465040,0,1,1,'A',1,0.929412,79,621151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',27.6807,139254214,86332,NULL,'2018-08-01 22:05:41',1533161141,NULL),(1875936217,12731071,1,218341,0,1,1,'A',1,0.912281,192,591040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 647}, \"maximum_statistics\": {\"great\": 741}}',46.0962,178990835,416172,NULL,'2023-05-21 09:08:35',1684660115,NULL),(1849840805,12731071,1,1285329,1,1,1,'B',1,0.888298,258,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',48.9166,139406159,245510,NULL,'2018-08-09 04:07:44',1533787664,NULL),(1859210112,12754827,1,1871280,1,1,1,'C',1,0.730916,34,242452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',4.05883,153746751,67170,NULL,'2020-08-22 03:22:52',1598066572,NULL),(1851889323,12754827,1,46803,0,1,1,'C',1,0.785714,44,375146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.31215,142574845,62541,NULL,'2019-02-04 00:43:04',1549240984,NULL),(1857663073,12754827,1,1406630,1,1,1,'C',1,0.796154,80,404868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 130}}',4.82418,151274536,96922,NULL,'2020-05-22 19:25:20',1590175520,NULL),(1868496796,12754827,1,3205768,0,1,1,'B',1,0.859375,58,443167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 126, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 160}}',13.1216,167961987,68440,NULL,'2021-12-04 03:31:34',1638588694,NULL),(1869856101,12754827,1,3208633,1,1,1,'B',1,0.87234,79,488667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 230, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 282}}',13.6033,169895643,135966,NULL,'2022-02-19 00:37:45',1645231065,NULL),(1869751568,12754827,1,3058765,1,1,1,'B',1,0.882353,62,501498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',16.4492,169913223,126190,NULL,'2022-02-19 16:19:57',1645287597,NULL),(1858600662,12754827,1,468990,0,1,1,'A',1,0.902027,133,680098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 123, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',20.3704,152685129,124369,NULL,'2020-07-14 00:26:48',1594686408,NULL),(1858892979,12754827,1,1595091,1,1,1,'A',1,0.935417,88,646251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',21.3748,153349658,145084,NULL,'2020-08-07 00:25:59',1596759959,NULL),(3433001274,12754827,1,4659616,1,1,1,'A',1,0.930233,109,664468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 152, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 172}}',21.9308,185244142,137168,NULL,'2024-08-31 04:02:05',1725076925,NULL),(2253620512,12754827,1,3785907,1,1,1,'S',1,0.96875,160,863223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',32.1723,182510731,147456,NULL,'2024-01-23 20:18:55',1706041135,NULL),(1850230229,12762182,1,315550,0,1,1,'D',1,0.60119,15,115286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',0.49236,139858040,96846,NULL,'2018-08-31 00:49:33',1535676573,NULL),(1850331327,12762182,1,305945,0,1,1,'C',1,0.784314,24,496622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',3.65476,140157367,127702,NULL,'2018-09-16 01:54:25',1537062865,NULL),(1851581693,12762182,1,1508618,0,1,1,'B',1,0.822034,54,412063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',6.04846,142071844,49996,NULL,'2019-01-05 21:45:25',1546724725,NULL),(1858158864,12762182,1,2359016,0,1,1,'B',1,0.802691,32,380533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',6.10505,152098655,80949,NULL,'2020-06-21 05:37:36',1592717856,NULL),(1856952295,12762182,1,1944626,0,1,1,'B',1,0.863265,56,463467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',9.43857,150462053,88210,NULL,'2020-04-25 23:33:38',1587857618,NULL),(1860819041,12762182,1,2445363,0,1,1,'B',1,0.873077,45,263354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',10.4949,156366082,48887,NULL,'2020-11-28 21:48:20',1606600100,NULL),(1860819046,12762182,1,2445363,0,1,1,'A',1,0.9,48,545542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',12.1698,156366119,57776,NULL,'2020-11-28 21:50:03',1606600203,NULL),(1859200814,12762182,1,2445363,1,1,1,'A',1,0.934615,67,325692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',17.2071,153771095,57759,NULL,'2020-08-22 23:46:13',1598139973,NULL),(1872897945,12764709,1,1442771,0,1,1,'D',1,0.59375,25,139296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.385772,174368838,47557,NULL,'2022-09-05 13:06:54',1662383214,NULL),(1849881712,12764709,1,351190,0,1,1,'A',1,0.925461,216,635943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',36.292,139244967,371574,NULL,'2018-08-01 12:56:00',1533128160,NULL),(1849850110,12776561,1,1036654,0,1,1,'D',1,0.35,16,51628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 60, \"great\": 27, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',0.004393,139250348,65367,NULL,'2018-08-01 17:52:57',1533145977,NULL),(1875048865,12776561,1,66534,0,1,1,'D',1,0.538043,16,194890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 30}, \"maximum_statistics\": {\"great\": 92}}',0.13543,177675510,168984,NULL,'2023-03-04 17:34:40',1677951280,NULL),(1855172240,12784852,1,2090843,0,1,1,'D',1,0.685535,38,191499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',1.20817,147700863,42240,NULL,'2019-12-17 02:33:23',1576550003,NULL),(1868670728,12788770,1,98357,1,1,1,'B',1,0.861304,300,568681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 721}}',NULL,168161005,610698,NULL,'2021-12-11 20:09:01',1639253341,NULL),(2347048162,12788770,1,99462,1,1,1,'A',1,0.908181,377,355604,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 963, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1149, \"ignore_hit\": 7, \"large_bonus\": 42}}',NULL,NULL,0,'2024-02-15 00:41:43','2024-02-15 00:44:32',1707957872,7415),(1868591898,12788770,1,118972,1,1,1,'S',1,0.950399,877,827139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 790, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 877}}',NULL,168143247,993230,NULL,'2021-12-11 06:57:03',1639205823,NULL),(1873078347,12788770,1,123541,1,1,1,'A',1,0.96648,442,833310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1790}}',NULL,174767158,1770822,NULL,'2022-09-27 21:21:40',1664313700,NULL),(1872423191,12788770,1,132568,1,1,1,'A',1,0.958983,370,774755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1475}}',NULL,173667778,1362726,NULL,'2022-07-31 20:53:21',1659300801,NULL),(1869758960,12788770,1,132929,1,1,1,'A',1,0.965922,497,837369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 895}}',NULL,169802736,889338,NULL,'2022-02-15 02:36:27',1644892587,NULL),(1870922867,12788770,1,158447,1,1,1,'A',1,0.925022,563,716719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1147}}',NULL,171474715,1055756,NULL,'2022-04-27 00:20:59',1651018859,NULL),(1859163915,12788770,1,158448,0,1,1,'A',1,0.948378,320,761903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',NULL,153749965,607438,NULL,'2020-08-22 06:27:33',1598077653,NULL),(1861725160,12788770,1,161036,1,1,1,'B',1,0.848023,245,484839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 673, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 885}}',NULL,157620928,544456,NULL,'2021-01-08 18:25:36',1610130336,NULL),(1873121826,12788770,1,178237,1,1,1,'A',1,0.940267,329,735319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 1473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1649}}',NULL,174837463,1410656,NULL,'2022-10-01 02:01:41',1664589701,NULL),(1871742083,12788770,1,272586,1,1,1,'A',1,0.948154,494,774785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1273}}',NULL,172680392,1234738,NULL,'2022-06-17 04:51:33',1655441493,NULL),(1860433209,12788770,1,300241,1,1,1,'B',1,0.880952,280,594651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 462}}',NULL,155659403,364500,NULL,'2020-11-03 21:17:47',1604438267,NULL),(1859693693,12788770,1,340625,0,1,1,'B',1,0.887072,142,527134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',NULL,154431039,321520,NULL,'2020-09-17 21:12:31',1600377151,NULL),(1859830735,12788770,1,355145,1,1,1,'B',1,0.875867,262,558159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 41, \"great\": 1125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1442}}',NULL,154720986,1016698,NULL,'2020-09-27 23:17:48',1601248668,NULL),(1863206840,12788770,1,482714,1,1,1,'A',1,0.959176,567,807322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1384}}',NULL,159778296,1421222,NULL,'2021-03-16 20:58:12',1615928292,NULL),(1855301630,12788770,1,661086,1,1,1,'A',1,0.933277,138,662169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',NULL,147778656,449834,NULL,'2019-12-22 04:22:00',1576988520,NULL),(3380465650,12788770,1,661102,1,1,1,'A',1,0.923235,359,698093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 50, \"great\": 1285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',NULL,185128621,1294678,NULL,'2024-08-22 06:16:44',1724307404,NULL),(1860213426,12788770,1,671499,1,1,1,'A',1,0.902473,109,560743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',NULL,155258254,188394,NULL,'2020-10-18 22:37:27',1603060647,NULL),(1859046540,12788770,1,671502,1,1,1,'A',1,0.934156,363,749739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',NULL,153489232,467336,NULL,'2020-08-12 07:08:02',1597216082,NULL),(1861711403,12788770,1,671504,1,1,1,'A',1,0.922789,304,705088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',NULL,157594869,593352,NULL,'2021-01-07 20:38:56',1610051936,NULL),(1854033533,12788770,1,675796,1,1,1,'A',1,0.902148,97,549838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',NULL,145885063,260482,NULL,'2019-08-17 05:53:06',1566021186,NULL),(1876579850,12788770,1,707110,1,1,1,'A',1,0.910317,384,659170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 55, \"great\": 1789}, \"maximum_statistics\": {\"great\": 2113}}',NULL,179933957,1698094,NULL,'2023-07-20 22:27:51',1689892071,NULL),(1876475514,12788770,1,713877,1,1,1,'A',1,0.955231,698,790948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 1954, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2122}}',NULL,179718643,2033172,NULL,'2023-07-07 01:30:57',1688693457,NULL),(1860233407,12788770,1,714658,0,1,1,'B',1,0.851724,88,461137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,155227919,142060,NULL,'2020-10-17 19:49:39',1602964179,NULL),(1860838294,12788770,1,714659,1,1,1,'A',1,0.943623,370,760840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 541}}',NULL,156361206,545888,NULL,'2020-11-28 18:32:19',1606588339,NULL),(1854413482,12788770,1,728178,1,1,1,'S',1,0.980315,127,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,146440150,120392,NULL,'2019-09-23 19:08:55',1569265735,NULL),(1856349352,12788770,1,812292,1,1,1,'A',1,0.985437,333,879084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',NULL,149299805,558738,NULL,'2020-03-18 03:14:28',1584501268,NULL),(2420416883,12788770,1,812296,1,1,1,'A',1,0.94317,443,760497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 864}, \"maximum_statistics\": {\"great\": 959}}',NULL,182960686,959664,NULL,'2024-02-28 04:01:18',1709092878,NULL),(1871172678,12788770,1,820001,1,1,1,'A',1,0.910162,507,693734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',NULL,171967486,629490,NULL,'2022-05-17 22:49:55',1652827795,NULL),(1849825128,12788770,1,861024,1,1,1,'B',1,0.841564,137,438953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 243}}',NULL,139400813,105115,NULL,'2018-08-08 20:43:07',1533760987,NULL),(1861176848,12788770,1,861026,1,1,1,'A',1,0.92094,429,713609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 997, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1170}}',NULL,156990967,1109382,NULL,'2020-12-18 23:29:22',1608334162,NULL),(1855314561,12788770,1,862437,1,1,1,'S',1,0.974202,407,851004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 407}}',NULL,147778608,402719,NULL,'2019-12-22 04:17:16',1576988236,NULL),(1859521345,12788770,1,878091,1,1,1,'B',1,0.856187,85,444977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',NULL,154406752,136218,NULL,'2020-09-16 21:03:52',1600290232,NULL),(1876901646,12788770,1,927213,1,1,1,'A',1,0.929402,437,747720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 1053, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1204}}',NULL,180138981,1247502,NULL,'2023-08-03 00:08:35',1691021315,NULL),(1861837658,12788770,1,944742,1,1,1,'B',1,0.87964,296,594123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 889}}',NULL,157886035,731186,NULL,'2021-01-17 21:19:56',1610918396,NULL),(1859548183,12788770,1,944974,1,1,1,'A',1,0.904362,88,567507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',NULL,154410015,177674,NULL,'2020-09-17 00:44:08',1600303448,NULL),(1859548301,12788770,1,944975,0,1,1,'B',1,0.830508,24,389179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',NULL,154388739,70491,NULL,'2020-09-16 03:24:06',1600226646,NULL),(1874884757,12788770,1,1017273,1,1,1,'B',1,0.8659,382,586185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783}}',NULL,177378514,688126,NULL,'2023-02-15 23:19:44',1676503184,NULL),(1854124044,12788770,1,1019144,1,1,1,'A',1,0.933036,294,741234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,145958695,338290,NULL,'2019-08-21 20:55:13',1566420913,NULL),(1870359000,12788770,1,1024985,1,1,1,'B',1,0.873814,287,553130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',NULL,170519586,683708,NULL,'2022-03-17 02:33:42',1647484422,NULL),(1854633352,12788770,1,1046830,1,1,1,'C',1,0.787619,136,372470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 525}}',NULL,146889290,253146,NULL,'2019-10-26 04:03:35',1572062615,NULL),(1859596941,12788770,1,1046881,1,1,1,'B',1,0.808869,33,367677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 327}}',NULL,154406561,121696,NULL,'2020-09-16 20:52:04',1600289524,NULL),(1874903519,12788770,1,1053073,1,1,1,'A',1,0.933433,658,754232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',NULL,177473875,984394,NULL,'2023-02-21 03:55:12',1676951712,NULL),(2891008397,12788770,1,1053073,1,1,1,'A',1,0.934935,291,764634,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 893, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 18}}',NULL,NULL,0,'2024-05-26 00:10:09','2024-05-26 00:12:14',1716682334,7562),(1859602401,12788770,1,1053074,1,1,1,'B',1,0.85101,104,496172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',NULL,154405619,101879,NULL,'2020-09-16 20:00:05',1600286405,NULL),(1863432348,12788770,1,1056199,1,1,1,'A',1,0.951373,914,817334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1275}}',NULL,160143338,1308130,NULL,'2021-03-27 00:16:22',1616804182,NULL),(1867903647,12788770,1,1057267,1,1,1,'A',1,0.901163,231,640425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',NULL,166975660,663074,NULL,'2021-10-26 19:32:08',1635276728,NULL),(2885411742,12788770,1,1082769,1,1,1,'B',1,0.859504,142,603275,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 187, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 27, \"large_bonus\": 32}}',NULL,NULL,0,'2024-05-25 00:57:55','2024-05-25 00:58:34',1716598714,7562),(2879507603,12788770,1,1082774,1,1,1,'A',1,0.931373,206,795375,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 226, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 42, \"large_bonus\": 27}}',NULL,NULL,0,'2024-05-23 21:13:53','2024-05-23 21:14:31',1716498871,7562),(1859616218,12788770,1,1082779,1,1,1,'S',1,0.962329,146,832650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',NULL,154311619,124700,NULL,'2020-09-12 20:28:47',1599942527,NULL),(1878184410,12788770,1,1129200,1,1,1,'A',1,0.931102,695,757895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 46, \"great\": 2017, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2286}}',NULL,181960080,2100443,NULL,'2023-12-13 01:58:09',1702432689,NULL),(1876570516,12788770,1,1129200,1,1,1,'A',1,0.955162,1347,821890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 23, \"great\": 2104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2286}}',NULL,179782265,2496604,NULL,'2023-07-11 03:20:51',1689045651,NULL),(1858432738,12788770,1,1159650,1,1,1,'B',1,0.833089,228,472667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',NULL,152562369,429954,NULL,'2020-07-09 03:47:37',1594266457,NULL),(1854003054,12788770,1,1160937,1,1,1,'S',1,0.971698,212,817051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',NULL,145864074,373390,NULL,'2019-08-15 20:13:26',1565900006,NULL),(1857541259,12788770,1,1165149,1,1,1,'A',1,0.9,271,645512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 782}, \"maximum_statistics\": {\"great\": 960}}',NULL,151254395,877272,NULL,'2020-05-22 04:01:07',1590120067,NULL),(1856961171,12788770,1,1169559,1,1,1,'B',1,0.856502,173,504430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 31, \"great\": 826}, \"maximum_statistics\": {\"great\": 1115}}',NULL,150316974,738282,NULL,'2020-04-21 00:16:49',1587428209,NULL),(1874008512,12788770,1,1179052,1,1,1,'B',1,0.872385,166,528619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',NULL,176163749,436192,NULL,'2022-12-11 06:44:21',1670741061,NULL),(1871887288,12788770,1,1196323,1,1,1,'A',1,0.97541,643,885039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',NULL,172930908,760120,NULL,'2022-06-27 21:40:50',1656366050,NULL),(1876586494,12788770,1,1203925,1,1,1,'A',1,0.975528,481,867075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',NULL,179888635,937976,NULL,'2023-07-17 22:06:36',1689631596,NULL),(1868599452,12788770,1,1208447,1,1,1,'A',1,0.912605,146,608918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',NULL,168144236,362208,NULL,'2021-12-11 08:01:23',1639209683,NULL),(2347055676,12788770,1,1227621,1,1,1,'B',1,0.889726,252,331029,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 592, \"ignore_hit\": 1, \"ignore_miss\": 18, \"large_bonus\": 41, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 730, \"ignore_hit\": 1, \"large_bonus\": 58, \"small_bonus\": 13}}',NULL,NULL,0,'2024-02-15 00:44:51','2024-02-15 00:47:03',1707958023,7415),(1850631739,12788770,1,1247975,1,1,1,'C',1,0.723014,67,240691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 50, \"great\": 269}, \"maximum_statistics\": {\"great\": 491}}',NULL,140440838,141652,NULL,'2018-10-01 17:27:37',1538414857,NULL),(1850631795,12788770,1,1247976,1,1,1,'D',1,0.695946,71,211882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 65, \"great\": 297}, \"maximum_statistics\": {\"great\": 592}}',NULL,140440889,166160,NULL,'2018-10-01 17:31:31',1538415091,NULL),(1861216716,12788770,1,1250183,1,1,1,'B',1,0.881956,270,590542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',NULL,156808710,433852,NULL,'2020-12-13 03:57:25',1607831845,NULL),(1861229449,12788770,1,1262866,1,1,1,'D',1,0.461556,44,30276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 958, \"great\": 786, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2237}}',NULL,156984098,437814,NULL,'2020-12-18 18:53:34',1608317614,NULL),(1857999300,12788770,1,1283654,1,1,1,'A',1,0.921117,90,627036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',NULL,151906745,280622,NULL,'2020-06-14 02:54:30',1592103270,NULL),(2975660042,12788770,1,1289690,1,1,1,'A',1,0.906289,227,683892,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 694, \"ignore_hit\": 103, \"ignore_miss\": 55, \"large_bonus\": 48, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 103, \"large_bonus\": 54, \"small_bonus\": 123}}',NULL,NULL,0,'2024-06-10 19:39:35','2024-06-10 19:42:24',1718048544,7562),(1874696900,12788770,1,1289690,1,1,1,'A',1,0.961006,592,824120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 735, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',NULL,177027600,898198,NULL,'2023-01-27 01:25:32',1674782732,NULL),(1870545463,12788770,1,1307083,1,1,1,'B',1,0.8829,154,600354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',NULL,170917916,198260,NULL,'2022-04-02 20:42:27',1648932147,NULL),(1859763952,12788770,1,1311327,1,1,1,'A',1,0.938333,281,742638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',NULL,154655922,629762,NULL,'2020-09-25 22:32:03',1601073123,NULL),(1876119752,12788770,1,1350126,1,1,1,'A',1,0.943359,418,759169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 1387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',NULL,179032867,1432370,NULL,'2023-05-24 04:39:17',1684903157,NULL),(1858041623,12788770,1,1395958,1,1,1,'S',1,0.97291,646,874823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',NULL,151987116,631845,NULL,'2020-06-17 02:32:24',1592361144,NULL),(1875624891,12788770,1,1397058,1,1,1,'A',1,0.933848,1157,739592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 52, \"great\": 3482, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3953}}',NULL,178302697,3801246,NULL,'2023-04-09 03:31:37',1681011097,NULL),(1851750701,12788770,1,1439888,1,1,1,'B',1,0.811275,53,353679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',NULL,142311372,70986,NULL,'2019-01-19 20:10:57',1547928657,NULL),(1871737042,12788770,1,1465032,1,1,1,'A',1,0.90951,367,199397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 109, \"great\": 1797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2061}}',NULL,172698250,990308,NULL,'2022-06-17 21:28:10',1655501290,NULL),(1877915519,12788770,1,1476085,1,1,1,'A',1,0.940092,518,738264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',NULL,181602662,815618,NULL,'2023-11-15 06:25:23',1700029523,NULL),(1875410347,12788770,1,1549622,1,1,1,'A',1,0.983046,603,270518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1681}}',NULL,178261467,983232,NULL,'2023-04-06 23:34:55',1680824095,NULL),(1871899904,12788770,1,1564492,1,1,1,'A',1,0.955882,443,807028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 781, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 850}}',NULL,172866415,936136,NULL,'2022-06-25 04:58:58',1656133138,NULL),(1874668981,12788770,1,1575627,1,1,1,'B',1,0.838462,276,488294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 48, \"great\": 972, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1365}}',NULL,177065321,998394,NULL,'2023-01-28 22:51:25',1674946285,NULL),(1874420344,12788770,1,1634017,1,1,1,'B',1,0.877104,260,582332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',NULL,176743856,649828,NULL,'2023-01-11 03:15:35',1673406935,NULL),(1861729132,12788770,1,1700898,1,1,1,'C',1,0.779851,124,359888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 78, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',NULL,157744562,383380,NULL,'2021-01-12 23:43:56',1610495036,NULL),(1850446204,12788770,1,1732108,1,1,1,'D',1,0.297001,8,5066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 1112, \"great\": 354}, \"maximum_statistics\": {\"great\": 1867}}',NULL,140407721,169620,NULL,'2018-09-30 00:11:17',1538266277,NULL),(1853243607,12788770,1,1742544,0,1,1,'B',1,0.853448,22,427584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',NULL,144614083,20124,NULL,'2019-06-01 20:08:04',1559419684,NULL),(1858364493,12788770,1,1775270,1,1,1,'C',1,0.7,58,219397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 181}, \"maximum_statistics\": {\"great\": 355}}',NULL,152534560,94890,NULL,'2020-07-08 01:52:34',1594173154,NULL),(1853959454,12788770,1,1776457,1,1,1,'A',1,0.955414,107,728010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',NULL,145739059,105009,NULL,'2019-08-08 07:04:47',1565247887,NULL),(1874125667,12788770,1,1794396,1,1,1,'A',1,0.937695,438,776604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 642}}',NULL,176323531,669980,NULL,'2022-12-20 00:58:18',1671497898,NULL),(1876742577,12788770,1,1879182,1,1,1,'B',1,0.862487,600,578325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 748, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 949}}',NULL,179950747,771430,NULL,'2023-07-22 02:03:04',1689991384,NULL),(1859653298,12788770,1,1925908,1,1,1,'B',1,0.893581,118,594149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',NULL,154431194,250282,NULL,'2020-09-17 21:21:43',1600377703,NULL),(1874551078,12788770,1,2040218,1,1,1,'A',1,0.927444,684,754737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 8, \"great\": 1416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1647}}',NULL,176885779,1744640,NULL,'2023-01-18 23:17:42',1674083862,NULL),(2891018306,12788770,1,2207817,1,1,1,'B',1,0.878314,256,630912,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 857, \"ignore_hit\": 75, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1056, \"ignore_hit\": 75, \"large_bonus\": 14}}',NULL,NULL,0,'2024-05-26 00:12:46','2024-05-26 00:15:33',1716682533,7562),(1872727736,12788770,1,2207817,1,1,1,'A',1,0.946023,1056,811431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,174185094,1221820,NULL,'2022-08-26 20:11:14',1661544674,NULL),(1874501116,12788770,1,2208632,1,1,1,'B',1,0.838248,341,524586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 56, \"great\": 859}, \"maximum_statistics\": {\"great\": 1187}}',NULL,176836089,952198,NULL,'2023-01-16 01:35:18',1673832918,NULL),(1878195871,12788770,1,2374567,1,1,1,'A',1,0.927766,521,746494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 7, \"great\": 1221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1419}}',NULL,181937014,1386806,NULL,'2023-12-11 04:05:28',1702267528,NULL),(2347037331,12788770,1,2383402,1,1,1,'A',1,0.905774,482,362270,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 195, \"miss\": 20, \"great\": 1032, \"ignore_miss\": 5, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1247, \"large_bonus\": 51}}',NULL,NULL,0,'2024-02-15 00:37:42','2024-02-15 00:41:00',1707957660,7415),(1876870480,12788770,1,2446454,1,1,1,'A',1,0.954978,722,814885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1155}}',NULL,180127574,1215720,NULL,'2023-08-02 07:45:15',1690962315,NULL),(1875488661,12788770,1,2446455,1,1,1,'A',1,0.979654,936,271834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178261499,658408,NULL,'2023-04-06 23:38:39',1680824319,NULL),(1874889641,12788770,1,2542673,1,1,1,'B',1,0.865843,219,538954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 36, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1174}}',NULL,177378736,802288,NULL,'2023-02-15 23:45:16',1676504716,NULL),(1874518553,12788770,1,2555285,1,1,1,'B',1,0.862327,421,523076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',NULL,176835729,641144,NULL,'2023-01-16 01:06:50',1673831210,NULL),(1876616717,12788770,1,2684035,1,1,1,'B',1,0.838437,368,492133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,179922220,693016,NULL,'2023-07-20 04:00:27',1689825627,NULL),(1878176039,12788770,1,2684036,1,1,1,'A',1,0.912322,608,678349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1055}}',NULL,181949347,1024594,NULL,'2023-12-12 04:59:35',1702357175,NULL),(1876511207,12788770,1,2703482,1,1,1,'B',1,0.898931,453,621187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,179736627,834498,NULL,'2023-07-08 06:31:01',1688797861,NULL),(1878208185,12788770,1,2761307,1,1,1,'B',1,0.884444,161,574384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',NULL,182143311,461150,NULL,'2023-12-26 21:52:28',1703627548,NULL),(1873980610,12788770,1,2763983,1,1,1,'A',1,0.930556,566,759520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 1185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',NULL,176087268,1468346,NULL,'2022-12-07 02:41:13',1670380873,NULL),(1874606798,12788770,1,2781967,1,1,1,'B',1,0.830853,286,456419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 49, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',NULL,176835698,619664,NULL,'2023-01-16 01:04:43',1673831083,NULL),(1875521831,12788770,1,2797899,1,1,1,'A',1,0.904989,473,669148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 1145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1363}}',NULL,178352289,1205924,NULL,'2023-04-12 02:29:48',1681266588,NULL),(1876683760,12788770,1,2892280,1,1,1,'A',1,0.928966,355,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 14, \"great\": 1258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1450}}',NULL,179994943,1383666,NULL,'2023-07-24 22:02:11',1690236131,NULL),(3283684407,12788770,1,3129318,1,1,1,'B',1,0.886932,223,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 99, \"great\": 1461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1760}}',NULL,184922051,1370240,NULL,'2024-08-05 19:03:20',1722884600,NULL),(2916259487,12788770,1,3129318,1,1,1,'A',1,0.918182,333,762766,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 1510, \"ignore_hit\": 16, \"ignore_miss\": 18, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1760, \"ignore_hit\": 16, \"large_bonus\": 134}}',NULL,NULL,0,'2024-05-30 20:27:32','2024-05-30 20:31:05',1717101065,7562),(2895077339,12788770,1,3245513,1,1,1,'A',1,0.950964,365,808905,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 1105, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1193, \"ignore_hit\": 9, \"large_bonus\": 18, \"small_bonus\": 13}}',NULL,NULL,0,'2024-05-26 18:05:55','2024-05-26 18:08:42',1716746922,7562),(1876912394,12788770,1,3529595,1,1,1,'A',1,0.950282,1392,817380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 8, \"great\": 1765, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1951}}',NULL,180215897,2167224,NULL,'2023-08-07 20:51:02',1691441462,NULL),(2879502640,12788770,1,3986620,1,1,1,'A',1,0.933086,196,306114,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.87}}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 723, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',NULL,NULL,0,'2024-05-23 21:11:19','2024-05-23 21:13:12',1716498792,7562),(2794924514,12788770,1,4148279,1,1,1,'B',1,0.870192,388,665243,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.25}}], \"statistics\": {\"ok\": 222, \"miss\": 24, \"great\": 794, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 2, \"large_bonus\": 49}}',NULL,NULL,0,'2024-05-08 01:06:40','2024-05-08 01:08:34',1715130514,7510),(2306028569,12788770,1,4292878,1,1,1,'B',1,0.890476,198,336878,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 10}}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-07 18:45:56','2024-02-07 18:46:36',1707331596,7415),(1851766819,12788770,1,1796222,1,1,1,'D',1,0.589286,30,138180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',0.44087,142311293,65306,NULL,'2019-01-19 20:05:33',1547928333,NULL),(1859500088,12788770,1,2305077,0,1,1,'D',1,0.690909,17,126190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',0.851264,154385500,12707,NULL,'2020-09-15 23:35:43',1600212943,NULL),(1859555956,12788770,1,1491486,0,1,1,'D',1,0.683036,15,187860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',1.43236,154388916,23974,NULL,'2020-09-16 03:35:17',1600227317,NULL),(1859510036,12788770,1,2316969,1,1,1,'C',1,0.701087,23,210022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',1.45628,154389023,20550,NULL,'2020-09-16 03:43:51',1600227831,NULL),(3266961708,12788770,1,4485117,1,1,1,'D',1,0.552528,270,61371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 692, \"great\": 906}, \"maximum_statistics\": {\"great\": 2037}}',1.6291,184883813,462530,NULL,'2024-08-02 22:42:52',1722638572,NULL),(1859501020,12788770,1,252053,0,1,1,'D',1,0.695652,30,237584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',1.65849,154405751,34468,NULL,'2020-09-16 20:06:11',1600286771,NULL),(1859574847,12788770,1,1000650,0,1,1,'C',1,0.752632,18,270698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',2.31332,154388880,26772,NULL,'2020-09-16 03:33:20',1600227200,NULL),(1859575552,12788770,1,1508158,0,1,1,'C',1,0.716495,20,237517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',2.42022,154406770,26850,NULL,'2020-09-16 21:04:51',1600290291,NULL),(1852016539,12788770,1,124079,0,1,1,'C',1,0.753012,20,338528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',2.61079,142717855,102543,NULL,'2019-02-13 06:45:46',1550040346,NULL),(1853314492,12788770,1,1949487,1,1,1,'C',1,0.759804,29,360916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',3.19647,144654508,65116,NULL,'2019-06-03 23:20:20',1559604020,NULL),(1851768815,12788770,1,359937,0,1,1,'C',1,0.706651,51,256483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 225}, \"maximum_statistics\": {\"great\": 421}}',3.40547,142331221,233256,NULL,'2019-01-20 19:47:33',1548013653,NULL),(1853863036,12788770,1,1337681,0,1,1,'C',1,0.755208,24,279241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',3.90922,145593766,58306,NULL,'2019-07-30 02:29:04',1564453744,NULL),(1859889750,12788770,1,9630,1,1,1,'D',1,0.647273,42,180495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',4.06561,154993474,136652,NULL,'2020-10-08 16:33:54',1602174834,NULL),(1859527391,12788770,1,1445132,1,1,1,'C',1,0.773585,32,303931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',4.07825,154388679,45802,NULL,'2020-09-16 03:20:34',1600226434,NULL),(1853323370,12788770,1,1703066,1,1,1,'C',1,0.723502,35,228376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 217}}',4.24437,144672169,65072,NULL,'2019-06-05 00:33:44',1559694824,NULL),(1849856567,12788770,1,1668281,0,1,1,'C',1,0.760417,20,268608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',4.31863,139403801,37968,NULL,'2018-08-09 00:40:11',1533775211,NULL),(1859528421,12788770,1,33021,0,1,1,'B',1,0.819728,26,392415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',4.6353,154388949,61399,NULL,'2020-09-16 03:37:54',1600227474,NULL),(1859516074,12788770,1,279273,0,1,1,'C',1,0.703438,51,227031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',4.9083,154409752,113828,NULL,'2020-09-17 00:29:05',1600302545,NULL),(1850256511,12788770,1,1593562,1,1,1,'C',1,0.781457,78,349710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',4.99976,139969633,79806,NULL,'2018-09-05 19:49:48',1536176988,NULL),(1853579512,12788770,1,68739,0,1,1,'B',1,0.875,23,492401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',5.10884,145021593,62064,NULL,'2019-06-24 18:21:05',1561400465,NULL),(1851960340,12788770,1,624153,1,1,1,'B',1,0.82,33,445033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 75}}',5.1589,142717885,93072,NULL,'2019-02-13 06:49:50',1550040590,NULL),(1851764613,12788770,1,1795269,1,1,1,'C',1,0.773371,70,298637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 239}, \"maximum_statistics\": {\"great\": 353}}',5.5864,142331280,139054,NULL,'2019-01-20 19:51:12',1548013872,NULL),(1855639179,12788770,1,81420,1,1,1,'B',1,0.852459,36,562248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',5.66567,148234350,131340,NULL,'2020-01-19 06:44:06',1579416246,NULL),(1859571441,12788770,1,2361735,1,1,1,'C',1,0.745665,63,265467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',5.7115,154406714,138988,NULL,'2020-09-16 21:01:09',1600290069,NULL),(1851797245,12788770,1,1039538,0,1,1,'C',1,0.736599,62,257348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 67, \"great\": 323}, \"maximum_statistics\": {\"great\": 541}}',5.91193,142311333,173919,NULL,'2019-01-19 20:08:42',1547928522,NULL),(1851945892,12788770,1,271418,0,1,1,'B',1,0.827434,38,492370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',5.92677,142717872,128526,NULL,'2019-02-13 06:48:06',1550040486,NULL),(1853564541,12788770,1,1695837,1,1,1,'B',1,0.892857,14,579887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',6.0507,145008030,17546,NULL,'2019-06-23 21:49:02',1561326542,NULL),(1853335864,12788770,1,82387,1,1,1,'B',1,0.841549,71,419573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',6.29437,144613592,63291,NULL,'2019-06-01 19:33:11',1559417591,NULL),(1859538204,12788770,1,2433104,0,1,1,'B',1,0.806748,73,384216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',6.71086,154405717,75962,NULL,'2020-09-16 20:04:41',1600286681,NULL),(1853221472,12788770,1,1402138,0,1,1,'B',1,0.891892,58,566753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',6.83292,144634280,31202,NULL,'2019-06-02 19:20:36',1559503236,NULL),(1859561940,12788770,1,2515365,1,1,1,'C',1,0.781532,45,336109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',6.8761,154406501,83548,NULL,'2020-09-16 20:48:56',1600289336,NULL),(1853294842,12788770,1,975940,0,1,1,'B',1,0.889706,48,472737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',6.89538,144634250,23794,NULL,'2019-06-02 19:18:20',1559503100,NULL),(1853920092,12788770,1,714790,0,1,1,'B',1,0.805031,65,373863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',7.32198,145739104,60434,NULL,'2019-08-08 07:11:37',1565248297,NULL),(1855018578,12788770,1,550385,1,1,1,'C',1,0.770774,59,384400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.35372,147355828,266618,NULL,'2019-11-24 03:26:10',1574565970,NULL),(1853248114,12788770,1,538116,0,1,1,'B',1,0.888158,33,512041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',7.74132,144634221,34399,NULL,'2019-06-02 19:16:15',1559502975,NULL),(1853601268,12788770,1,1023281,1,1,1,'B',1,0.851351,42,552859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',8.08718,145021573,141009,NULL,'2019-06-24 18:19:36',1561400376,NULL),(1859601346,12788770,1,1824518,1,1,1,'B',1,0.841146,69,522725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',8.24154,154405408,306306,NULL,'2020-09-16 19:50:36',1600285836,NULL),(1850258865,12788770,1,1593563,0,1,1,'B',1,0.862637,42,436182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',8.24376,139959246,37807,NULL,'2018-09-05 07:06:31',1536131191,NULL),(1853248646,12788770,1,1842112,0,1,1,'A',1,0.926471,23,641074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',8.32135,144634563,20405,NULL,'2019-06-02 19:36:54',1559504214,NULL),(1853769547,12788770,1,191661,0,1,1,'C',1,0.776286,45,311563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',8.43762,145366127,140162,NULL,'2019-07-16 04:11:27',1563250287,NULL),(1852576601,12788770,1,299180,0,1,1,'B',1,0.838384,54,458517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',8.64456,143509260,156518,NULL,'2019-03-31 23:43:58',1554075838,NULL),(1859581107,12788770,1,2365334,0,1,1,'B',1,0.866935,38,453140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',8.67785,154388842,41415,NULL,'2020-09-16 03:30:40',1600227040,NULL),(1859505035,12788770,1,527037,0,1,1,'C',1,0.795455,88,361231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',8.73648,154410060,115102,NULL,'2020-09-17 00:46:45',1600303605,NULL),(1853311785,12788770,1,1179282,1,1,1,'A',1,0.903846,78,631735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',8.92083,144634524,47745,NULL,'2019-06-02 19:34:15',1559504055,NULL),(1859619174,12788770,1,2403527,0,1,1,'B',1,0.80131,33,353902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',8.986,154409884,80272,NULL,'2020-09-17 00:36:24',1600302984,NULL),(1853781723,12788770,1,1228199,0,1,1,'A',1,0.911765,31,622142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',9.1984,145366100,21225,NULL,'2019-07-16 04:08:10',1563250090,NULL),(1854540274,12788770,1,729934,0,1,1,'A',1,0.91,35,629197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',9.23438,146549608,21146,NULL,'2019-10-02 01:17:49',1569979069,NULL),(1854005197,12788770,1,168700,0,1,1,'C',1,0.79588,71,353518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',9.4417,145885343,127224,NULL,'2019-08-17 06:16:21',1566022581,NULL),(1853910979,12788770,1,1220768,1,1,1,'B',1,0.801609,45,355398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 261, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',9.52156,145593744,151974,NULL,'2019-07-30 02:27:19',1564453639,NULL),(1853488505,12788770,1,179711,0,1,1,'B',1,0.868421,53,487512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',9.59331,145009953,42647,NULL,'2019-06-24 01:01:42',1561338102,NULL),(1861118081,12788770,1,2025644,1,1,1,'A',1,0.9375,24,659785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',9.74182,156649832,15862,NULL,'2020-12-08 02:31:24',1607394684,NULL),(1853528750,12788770,1,1765973,0,1,1,'A',1,0.928571,42,773754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',9.86781,145007501,15732,NULL,'2019-06-23 21:01:37',1561323697,NULL),(1851967508,12788770,1,801119,1,1,1,'B',1,0.898936,65,606793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',9.93742,142717905,121761,NULL,'2019-02-13 06:51:27',1550040687,NULL),(1851695697,12788770,1,1228311,1,1,1,'B',1,0.842697,29,443879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',10.196,142331167,39124,NULL,'2019-01-20 19:43:30',1548013410,NULL),(1877662579,12788770,1,2259651,1,1,1,'C',1,0.745924,50,282770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 238}, \"maximum_statistics\": {\"great\": 368}}',10.1994,181247985,126508,NULL,'2023-10-19 00:06:29',1697673989,NULL),(1858440780,12788770,1,192632,1,1,1,'C',1,0.752101,113,316541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',10.2566,152562578,209062,NULL,'2020-07-09 04:01:49',1594267309,NULL),(1853494363,12788770,1,1739445,1,1,1,'A',1,0.940476,24,677716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',10.3303,145008145,18449,NULL,'2019-06-23 21:59:36',1561327176,NULL),(1854108429,12788770,1,969667,0,1,1,'B',1,0.813433,46,416172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',10.4849,145903708,136329,NULL,'2019-08-18 08:22:46',1566116566,NULL),(1859510177,12788770,1,2317062,1,1,1,'B',1,0.825472,74,404882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',10.518,154405813,86803,NULL,'2020-09-16 20:09:02',1600286942,NULL),(1854077226,12788770,1,232719,0,1,1,'B',1,0.815508,55,382240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',10.6568,145830925,93224,NULL,'2019-08-13 17:54:31',1565718871,NULL),(1854102949,12788770,1,1303668,1,1,1,'B',1,0.831034,70,436752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',10.8223,145885158,70563,NULL,'2019-08-17 06:00:34',1566021634,NULL),(1853339707,12788770,1,1396430,1,1,1,'A',1,0.9375,48,793771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',10.8456,144634701,18972,NULL,'2019-06-02 19:46:01',1559504761,NULL),(1860011538,12788770,1,91487,0,1,1,'C',1,0.737662,44,266534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',10.9582,155204269,124096,NULL,'2020-10-16 23:26:19',1602890779,NULL),(1859737535,12788770,1,2020101,1,1,1,'C',1,0.777635,66,341452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',11.0085,154539646,188680,NULL,'2020-09-21 22:22:02',1600726922,NULL),(1855429748,12788770,1,1839756,1,1,1,'A',1,0.916667,72,548596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',11.1041,148068234,38316,NULL,'2020-01-08 17:59:07',1578506347,NULL),(1853338686,12788770,1,1626785,0,1,1,'A',1,0.943548,59,687903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',11.248,144614144,52727,NULL,'2019-06-01 20:12:08',1559419928,NULL),(1853585575,12788770,1,2033385,0,1,1,'B',1,0.800221,86,408631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 311}, \"maximum_statistics\": {\"great\": 453}}',11.2645,145110550,228110,NULL,'2019-06-30 04:51:20',1561870280,NULL),(1853785503,12788770,1,1409238,1,1,1,'B',1,0.87987,34,567064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 154}}',11.3096,145366071,167779,NULL,'2019-07-16 04:04:46',1563249886,NULL),(1853503081,12788770,1,26706,0,1,1,'B',1,0.874214,66,515690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',11.3736,145007406,98268,NULL,'2019-06-23 20:54:34',1561323274,NULL),(1860416132,12788770,1,2489176,1,1,1,'C',1,0.772388,60,339612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',11.4143,155659596,50598,NULL,'2020-11-03 21:28:28',1604438908,NULL),(1853264799,12788770,1,1973487,1,1,1,'C',1,0.794643,46,326357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 280}}',11.6427,144670545,102296,NULL,'2019-06-04 21:45:48',1559684748,NULL),(1876709817,12788770,1,4034013,1,1,1,'B',1,0.824324,54,388061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 291}, \"maximum_statistics\": {\"great\": 370}}',11.8245,180045282,139472,NULL,'2023-07-28 02:22:15',1690510935,NULL),(1852432041,12788770,1,607943,0,1,1,'A',1,0.939394,33,773003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',11.8386,143324759,12783,NULL,'2019-03-21 21:54:20',1553205260,NULL),(1853275090,12788770,1,1765974,0,1,1,'S',1,0.984375,32,913649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8764,144614173,11690,NULL,'2019-06-01 20:14:12',1559420052,NULL),(1859510152,12788770,1,2317061,1,1,1,'B',1,0.896694,70,583572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',11.9894,154405569,59986,NULL,'2020-09-16 19:57:49',1600286269,NULL),(1853465950,12788770,1,1888714,0,1,1,'B',1,0.820823,102,382645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 306}, \"maximum_statistics\": {\"great\": 413}}',12.0301,144831816,171378,NULL,'2019-06-13 23:46:55',1560469615,NULL),(1853235038,12788770,1,1051707,0,1,1,'S',1,0.961538,52,842923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.0746,144614341,21893,NULL,'2019-06-01 20:24:09',1559420649,NULL),(1853332475,12788770,1,674446,1,1,1,'A',1,0.910891,66,610884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',12.1478,144613661,46333,NULL,'2019-06-01 19:38:20',1559417900,NULL),(1859541039,12788770,1,928528,0,1,1,'B',1,0.894231,38,533317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',12.1941,154388773,44171,NULL,'2020-09-16 03:25:57',1600226757,NULL),(1853797389,12788770,1,1657902,1,1,1,'B',1,0.865741,40,461055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 179, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 216}}',12.231,145366173,97696,NULL,'2019-07-16 04:15:23',1563250523,NULL),(1854108056,12788770,1,601511,1,1,1,'A',1,0.923611,36,686784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',12.3713,145862955,140416,NULL,'2019-08-15 18:30:24',1565893824,NULL),(1853233649,12788770,1,1414845,0,1,1,'S',1,0.961538,52,743654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.7314,144614378,32506,NULL,'2019-06-01 20:26:15',1559420775,NULL),(1853321105,12788770,1,1362731,0,1,1,'A',1,0.902893,56,522032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',12.7519,144613728,92412,NULL,'2019-06-01 19:43:01',1559418181,NULL),(1853298956,12788770,1,1788423,0,1,1,'A',1,0.961039,66,747437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',12.8222,144634442,37010,NULL,'2019-06-02 19:30:05',1559503805,NULL),(1853252134,12788770,1,1654872,0,1,1,'A',1,0.94,45,667959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',12.8268,144634674,28270,NULL,'2019-06-02 19:44:36',1559504676,NULL),(1853559306,12788770,1,538311,0,1,1,'S',1,0.959459,37,853279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',12.8406,145008128,13026,NULL,'2019-06-23 21:58:07',1561327087,NULL),(1876719862,12788770,1,2335251,1,1,1,'B',1,0.832988,49,121960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',12.8653,180045221,141138,NULL,'2023-07-28 02:15:53',1690510553,NULL),(1853544868,12788770,1,400506,0,1,1,'S',1,0.968085,47,762519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',12.8725,145021650,102619,NULL,'2019-06-24 18:25:37',1561400737,NULL),(1853297298,12788770,1,1992078,0,1,1,'S',1,0.984375,32,771228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.888,144634574,17376,NULL,'2019-06-02 19:37:52',1559504272,NULL),(1857408316,12788770,1,1119026,0,1,1,'C',1,0.756039,49,295561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 207}}',12.9064,150909518,67086,NULL,'2020-05-10 19:06:27',1589137587,NULL),(1859637962,12788770,1,18952,1,1,1,'B',1,0.841346,24,386582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',13.0429,154457144,70058,NULL,'2020-09-18 20:39:53',1600461593,NULL),(1853488873,12788770,1,1227035,1,1,1,'A',1,0.935185,54,791671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',13.1749,145009745,22382,NULL,'2019-06-24 00:39:00',1561336740,NULL),(1853311458,12788770,1,1799374,1,1,1,'S',1,0.958333,48,740657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.3998,144634406,25081,NULL,'2019-06-02 19:28:18',1559503698,NULL),(1876728372,12788770,1,267765,0,1,1,'C',1,0.761111,56,300038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',13.4534,180059260,159708,NULL,'2023-07-28 23:10:28',1690585828,NULL),(1855056818,12788770,1,117426,0,1,1,'B',1,0.82448,70,427056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 55, \"great\": 336}, \"maximum_statistics\": {\"great\": 433}}',13.4631,147412753,266017,NULL,'2019-11-28 02:18:30',1574907510,NULL),(1877674539,12788770,1,2281611,1,1,1,'C',1,0.788095,40,328623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',13.4691,181244527,66738,NULL,'2023-10-18 17:40:14',1697650814,NULL),(1854109167,12788770,1,449559,1,1,1,'A',1,0.922222,19,641622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 2}}',13.5347,145863518,70839,NULL,'2019-08-15 19:19:39',1565896779,NULL),(1860246990,12788770,1,1892119,1,1,1,'C',1,0.773481,85,355789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',13.5478,155277592,82660,NULL,'2020-10-19 18:41:59',1603132919,NULL),(1854099117,12788770,1,956369,1,1,1,'B',1,0.863971,121,730268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',13.5577,145863540,187770,NULL,'2019-08-15 19:21:56',1565896916,NULL),(1859840697,12788770,1,2329081,1,1,1,'C',1,0.772388,50,311906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',13.8305,154718678,148258,NULL,'2020-09-27 21:01:51',1601240511,NULL),(1859606109,12788770,1,2485101,1,1,1,'B',1,0.829181,118,414618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562}}',13.9312,154406665,287666,NULL,'2020-09-16 20:58:29',1600289909,NULL),(1856368853,12788770,1,1068098,1,1,1,'A',1,0.930288,208,810351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 208}}',13.9631,149479401,304024,NULL,'2020-03-25 03:59:01',1585108741,NULL),(1876713612,12788770,1,2319070,1,1,1,'C',1,0.784211,55,362190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',14.1668,180059444,91678,NULL,'2023-07-28 23:30:45',1690587045,NULL),(1859512400,12788770,1,2413351,1,1,1,'B',1,0.865044,103,502220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',14.1911,154405683,120032,NULL,'2020-09-16 20:02:56',1600286576,NULL),(1854068144,12788770,1,733693,1,1,1,'B',1,0.895161,78,576831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',14.2516,145929256,119002,NULL,'2019-08-19 22:15:35',1566252935,NULL),(1854105296,12788770,1,71123,1,1,1,'B',1,0.836508,89,437571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',14.3927,145862986,163676,NULL,'2019-08-15 18:33:19',1565893999,NULL),(1853494743,12788770,1,873228,1,1,1,'S',1,0.95,80,746482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',14.4255,145021676,104021,NULL,'2019-06-24 18:27:29',1561400849,NULL),(1856371521,12788770,1,1861585,0,1,1,'B',1,0.840686,64,439600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',14.6037,149299699,126864,NULL,'2020-03-18 03:06:56',1584500816,NULL),(1853238629,12788770,1,97803,1,1,1,'A',1,0.918301,40,665812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',14.6701,144654582,159468,NULL,'2019-06-03 23:28:37',1559604517,NULL),(1853977610,12788770,1,1324201,0,1,1,'B',1,0.872973,107,571974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 185}}',14.6889,145739184,115373,NULL,'2019-08-08 07:20:16',1565248816,NULL),(1859551544,12788770,1,2445249,1,1,1,'B',1,0.84153,114,450050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',14.696,154409856,170006,NULL,'2020-09-17 00:34:28',1600302868,NULL),(1853585459,12788770,1,1379601,1,1,1,'S',1,0.977273,44,898481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',14.7524,145106273,20232,NULL,'2019-06-29 21:34:15',1561844055,NULL),(1855190777,12788770,1,1801419,1,1,1,'B',1,0.81459,112,415043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',14.7804,147665749,162040,NULL,'2019-12-14 19:33:45',1576352025,NULL),(1852417474,12788770,1,1688437,1,1,1,'B',1,0.863281,64,457886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 256}}',14.9218,143308575,110344,NULL,'2019-03-20 21:25:03',1553117103,NULL),(1859682090,12788770,1,1574000,0,1,1,'C',1,0.772843,67,332331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',14.949,154563882,178610,NULL,'2020-09-22 22:51:20',1600815080,NULL),(1876772778,12788770,1,136642,1,1,1,'C',1,0.780639,94,334908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',14.9828,180059757,269248,NULL,'2023-07-29 00:03:46',1690589026,NULL),(1859621403,12788770,1,2542871,1,1,1,'B',1,0.840547,65,409561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 344}, \"maximum_statistics\": {\"great\": 439}}',15.038,154406908,144334,NULL,'2020-09-16 21:14:03',1600290843,NULL),(1853547025,12788770,1,404580,0,1,1,'A',1,0.942708,73,684935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',15.0401,145008123,54309,NULL,'2019-06-23 21:57:19',1561327039,NULL),(1854018026,12788770,1,89164,0,1,1,'A',1,0.904,67,652369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',15.1469,145863465,195181,NULL,'2019-08-15 19:14:48',1565896488,NULL),(1853998010,12788770,1,165200,0,1,1,'A',1,0.90458,69,606301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',15.2774,145819622,193647,NULL,'2019-08-13 01:33:42',1565660022,NULL),(1854067824,12788770,1,1865602,0,1,1,'B',1,0.848,114,592350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',15.3936,145885281,82840,NULL,'2019-08-17 06:11:13',1566022273,NULL),(1855056583,12788770,1,117425,0,1,1,'B',1,0.890558,96,611653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',15.4187,147412728,281498,NULL,'2019-11-28 02:15:24',1574907324,NULL),(3266522246,12788770,1,4441574,1,1,1,'C',1,0.74076,228,165426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 981, \"miss\": 751, \"great\": 3057, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4789}}',15.467,184882961,1898012,NULL,'2024-08-02 21:02:14',1722632534,NULL),(1855412022,12788770,1,1464928,1,1,1,'S',1,0.986842,38,826735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',15.7126,148068215,21527,NULL,'2020-01-08 17:57:56',1578506276,NULL),(1876711110,12788770,1,2025284,1,1,1,'C',1,0.764354,102,317354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',16.0433,180059701,173420,NULL,'2023-07-28 23:57:05',1690588625,NULL),(1853220938,12788770,1,1823417,0,1,1,'S',1,0.985294,34,786504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.0902,144634653,18666,NULL,'2019-06-02 19:43:04',1559504584,NULL),(1851894273,12788770,1,1518533,0,1,1,'A',1,0.927711,110,675343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',16.1912,142558216,91528,NULL,'2019-02-03 04:14:55',1549167295,NULL),(1858370535,12788770,1,2286234,1,1,1,'C',1,0.783929,40,347434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 280}}',16.3808,152562470,129242,NULL,'2020-07-09 03:54:24',1594266864,NULL),(1859583292,12788770,1,1021339,0,1,1,'B',1,0.855422,50,446507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',16.4546,154410092,97998,NULL,'2020-09-17 00:48:47',1600303727,NULL),(1853485247,12788770,1,177849,0,1,1,'A',1,0.935185,73,626863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',16.4562,145008073,73321,NULL,'2019-06-23 21:53:02',1561326782,NULL),(1853547616,12788770,1,1949373,1,1,1,'S',1,0.991525,59,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',16.5947,145008096,30606,NULL,'2019-06-23 21:55:07',1561326907,NULL),(1856382998,12788770,1,649983,1,1,1,'A',1,0.932331,97,645119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',16.6522,149479331,73358,NULL,'2020-03-25 03:54:57',1585108497,NULL),(1859572856,12788770,1,2060953,1,1,1,'A',1,0.943878,74,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',16.7135,154405336,88635,NULL,'2020-09-16 19:46:58',1600285618,NULL),(1853898771,12788770,1,834857,0,1,1,'B',1,0.881944,66,584287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',16.839,145739136,64174,NULL,'2019-08-08 07:14:57',1565248497,NULL),(1853583373,12788770,1,1606383,1,1,1,'S',1,0.971429,70,814014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',16.8663,145009778,48867,NULL,'2019-06-24 00:42:13',1561336933,NULL),(1859999600,12788770,1,764290,1,1,1,'B',1,0.83452,73,445770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',16.9103,154993521,180718,NULL,'2020-10-08 16:36:04',1602174964,NULL),(1853500503,12788770,1,889951,1,1,1,'A',1,0.95679,40,720046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',16.969,145009791,33700,NULL,'2019-06-24 00:43:51',1561337031,NULL),(1853266241,12788770,1,1112587,0,1,1,'A',1,0.909091,107,591312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',17.0034,144613835,152549,NULL,'2019-06-01 19:50:01',1559418601,NULL),(1858434458,12788770,1,2097898,1,1,1,'C',1,0.762315,195,353237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',17.0201,152562537,241582,NULL,'2020-07-09 03:58:42',1594267122,NULL),(1871877766,12788770,1,2513149,1,1,1,'B',1,0.814394,55,397693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',17.0427,172837668,59678,NULL,'2022-06-23 21:59:23',1656021563,NULL),(1859633303,12788770,1,1892118,1,1,1,'B',1,0.828358,45,411243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',17.2273,154485790,53590,NULL,'2020-09-19 20:10:12',1600546212,NULL),(1853481398,12788770,1,682549,1,1,1,'A',1,0.919355,70,644448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',17.3665,145007382,304760,NULL,'2019-06-23 20:52:45',1561323165,NULL),(1859745693,12788770,1,2323353,1,1,1,'C',1,0.795107,55,346721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',17.3858,154563958,125316,NULL,'2020-09-22 22:55:12',1600815312,NULL),(1853486725,12788770,1,1818730,1,1,1,'S',1,0.99,50,830823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 50}}',17.5082,145009834,31435,NULL,'2019-06-24 00:49:11',1561337351,NULL),(1853562380,12788770,1,1871637,1,1,1,'S',1,0.97619,63,795924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',17.5286,145008010,47152,NULL,'2019-06-23 21:47:13',1561326433,NULL),(1870508758,12788770,1,1490767,1,1,1,'B',1,0.868272,71,471099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',17.7517,170733695,141692,NULL,'2022-03-26 02:49:53',1648262993,NULL),(1853484289,12788770,1,1505262,1,1,1,'S',1,0.97619,84,849847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',18.0597,145009810,54999,NULL,'2019-06-24 00:46:18',1561337178,NULL),(1876778241,12788770,1,3537421,1,1,1,'B',1,0.864238,76,510481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',18.1197,180047996,80594,NULL,'2023-07-28 07:47:50',1690530470,NULL),(1853321736,12788770,1,818689,0,1,1,'S',1,0.989899,99,881315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',18.1311,144634380,53217,NULL,'2019-06-02 19:26:56',1559503616,NULL),(1856380375,12788770,1,1347137,1,1,1,'S',1,0.994048,84,773281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',18.1689,149479424,51490,NULL,'2020-03-25 04:00:15',1585108815,NULL),(1868744782,12788770,1,162767,0,1,1,'C',1,0.758727,61,287141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 297}, \"maximum_statistics\": {\"great\": 487}}',18.1733,168312415,162592,NULL,'2021-12-17 21:43:59',1639777439,NULL),(1853934409,12788770,1,1751532,0,1,1,'A',1,0.947917,48,723141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',18.3905,145593837,30910,NULL,'2019-07-30 02:36:18',1564454178,NULL),(1858361178,12788770,1,22399,1,1,1,'C',1,0.756536,53,267034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 372}, \"maximum_statistics\": {\"great\": 612, \"legacy_combo_increase\": 1}}',18.4038,152636174,186464,NULL,'2020-07-11 23:41:29',1594510889,NULL),(1853322241,12788770,1,666569,1,1,1,'A',1,0.931937,95,646800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',18.4089,144654553,168720,NULL,'2019-06-03 23:25:31',1559604331,NULL),(1871821760,12788770,1,39707,0,1,1,'B',1,0.803719,68,375889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 242}}',18.5211,172836729,101298,NULL,'2022-06-23 20:59:39',1656017979,NULL),(1876672038,12788770,1,2184752,1,1,1,'B',1,0.886555,81,530523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 238}}',18.5582,180032549,107276,NULL,'2023-07-27 09:44:13',1690451053,NULL),(2730783276,12788770,1,1954961,1,1,1,'C',1,0.743981,172,160326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 202, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',18.5795,183682459,523564,NULL,'2024-04-26 03:28:06',1714102086,NULL),(1853515357,12788770,1,1431524,0,1,1,'A',1,0.966102,106,802030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',18.6036,145009859,91365,NULL,'2019-06-24 00:51:53',1561337513,NULL),(1859688129,12788770,1,152260,0,1,1,'B',1,0.800885,75,405999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',18.7395,154485835,124738,NULL,'2020-09-19 20:12:02',1600546322,NULL),(1853529226,12788770,1,757269,1,1,1,'S',1,0.959302,86,815028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',18.9469,145009827,58942,NULL,'2019-06-24 00:48:02',1561337282,NULL),(1859608768,12788770,1,487707,0,1,1,'S',1,0.965517,87,847373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',19.018,154405455,49236,NULL,'2020-09-16 19:52:47',1600285967,NULL),(1861823278,12788770,1,1947010,1,1,1,'C',1,0.762422,108,313232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 62, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',19.0616,157804060,255506,NULL,'2021-01-15 03:03:14',1610679794,NULL),(1857327396,12788770,1,101640,1,1,1,'B',1,0.899038,97,633335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',19.2528,150908887,323317,NULL,'2020-05-10 18:42:14',1589136134,NULL),(1855538538,12788770,1,208762,1,1,1,'B',1,0.87037,145,536541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',19.2743,148234376,182886,NULL,'2020-01-19 06:46:18',1579416378,NULL),(1877486866,12788770,1,1682931,0,1,1,'C',1,0.796488,64,354326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',19.4132,181109821,194162,NULL,'2023-10-08 08:11:30',1696752690,NULL),(1859528413,12788770,1,33020,0,1,1,'B',1,0.899533,100,580334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',19.5175,154405857,131658,NULL,'2020-09-16 20:11:30',1600287090,NULL),(1853528002,12788770,1,1554190,1,1,1,'S',1,0.974227,97,803388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',19.5905,145009730,77762,NULL,'2019-06-24 00:37:16',1561336636,NULL),(1876692865,12788770,1,2564096,1,1,1,'S',1,0.972727,55,787878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',19.5939,180047347,35110,NULL,'2023-07-28 06:17:11',1690525031,NULL),(1860475611,12788770,1,2063782,1,1,1,'C',1,0.783679,80,336508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 76, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 772}}',19.6994,155659498,330860,NULL,'2020-11-03 21:22:59',1604438579,NULL),(1859707605,12788770,1,664472,0,1,1,'B',1,0.817518,40,393199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',19.7702,154485052,54412,NULL,'2020-09-19 19:34:54',1600544094,NULL),(1854597711,12788770,1,643779,1,1,1,'B',1,0.899083,69,532060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',19.7803,146604096,105442,NULL,'2019-10-06 00:36:21',1570322181,NULL),(1853288823,12788770,1,1582343,1,1,1,'X',1,1,45,870833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',19.8387,144634600,18620,NULL,'2019-06-02 19:39:00',1559504340,NULL),(1853555469,12788770,1,972256,1,1,1,'S',1,0.984615,65,906298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',19.8849,145007517,36467,NULL,'2019-06-23 21:02:47',1561323767,NULL),(1853551502,12788770,1,1787576,1,1,1,'S',1,0.974227,97,864724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',19.9455,145021622,73796,NULL,'2019-06-24 18:23:35',1561400615,NULL),(1853271023,12788770,1,1292934,0,1,1,'A',1,0.949074,108,771063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',19.9524,144613631,66722,NULL,'2019-06-01 19:36:23',1559417783,NULL),(1854019773,12788770,1,90691,1,1,1,'A',1,0.938596,94,614780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',19.9797,145900118,93422,NULL,'2019-08-18 02:13:25',1566094405,NULL),(1857964861,12788770,1,452185,1,1,1,'B',1,0.856164,61,467629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',20.0261,151987396,71320,NULL,'2020-06-17 02:49:35',1592362175,NULL),(1853527793,12788770,1,1443740,1,1,1,'A',1,0.977064,84,802445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',20.1028,145007487,58705,NULL,'2019-06-23 21:00:38',1561323638,NULL),(1853314521,12788770,1,655705,0,1,1,'A',1,0.964789,73,679889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',20.1388,144634642,67569,NULL,'2019-06-02 19:41:57',1559504517,NULL),(1853553888,12788770,1,799078,0,1,1,'A',1,0.957672,108,724647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',20.1928,145009897,148511,NULL,'2019-06-24 00:55:48',1561337748,NULL),(1859674837,12788770,1,549274,0,1,1,'B',1,0.831111,140,506476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',20.2179,154539947,152682,NULL,'2020-09-21 22:42:43',1600728163,NULL),(1859650792,12788770,1,2347021,1,1,1,'B',1,0.873311,76,490036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',20.2482,154430620,144156,NULL,'2020-09-17 20:48:39',1600375719,NULL),(1854000104,12788770,1,2016654,1,1,1,'A',1,0.952607,157,775705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',20.2957,145929215,259394,NULL,'2019-08-19 22:11:00',1566252660,NULL),(1860514494,12788770,1,1947270,1,1,1,'C',1,0.785467,57,330362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 49, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',20.3777,155659841,199768,NULL,'2020-11-03 21:41:38',1604439698,NULL),(1859509894,12788770,1,2146856,1,1,1,'B',1,0.867857,84,470195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',20.4186,154407067,295156,NULL,'2020-09-16 21:23:48',1600291428,NULL),(1855616399,12788770,1,1818473,0,1,1,'B',1,0.874608,70,504008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 268, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 319}}',20.4523,148234465,178282,NULL,'2020-01-19 06:54:58',1579416898,NULL),(1859734120,12788770,1,197723,0,1,1,'B',1,0.812169,76,388517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',20.5496,154485580,269364,NULL,'2020-09-19 20:00:39',1600545639,NULL),(1853495938,12788770,1,708817,1,1,1,'S',1,0.965909,88,858018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',20.6586,145008048,61068,NULL,'2019-06-23 21:50:38',1561326638,NULL),(1854648850,12788770,1,24391,1,1,1,'B',1,0.853535,137,497486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',20.7727,146889260,147400,NULL,'2019-10-26 04:00:44',1572062444,NULL),(1877509101,12788770,1,101685,1,1,1,'B',1,0.833333,75,209549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 201}}',20.8081,181108009,62250,NULL,'2023-10-08 05:05:46',1696741546,NULL),(1853557405,12788770,1,1955157,0,1,1,'A',1,0.95,60,686437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',20.9492,145008172,74443,NULL,'2019-06-23 22:02:42',1561327362,NULL),(1859621836,12788770,1,2549599,1,1,1,'B',1,0.865651,56,461240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',20.9579,154409639,151194,NULL,'2020-09-17 00:20:34',1600302034,NULL),(1854075581,12788770,1,54101,1,1,1,'B',1,0.881081,113,553919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',20.9716,145898213,309980,NULL,'2019-08-17 22:53:55',1566082435,NULL),(1863583783,12788770,1,166358,0,1,1,'C',1,0.789634,80,361578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',21.1785,160520835,140520,NULL,'2021-04-05 19:13:13',1617649993,NULL),(1854108007,12788770,1,1312363,1,1,1,'B',1,0.88342,68,513566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',21.2792,145885089,89854,NULL,'2019-08-17 05:54:24',1566021264,NULL),(1857093879,12788770,1,1831283,1,1,1,'B',1,0.820354,89,388804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',21.289,150584606,258970,NULL,'2020-04-30 01:22:07',1588209727,NULL),(1860596811,12788770,1,951802,0,1,1,'B',1,0.81768,99,401423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',21.4439,155961731,165874,NULL,'2020-11-14 19:56:29',1605383789,NULL),(1853224726,12788770,1,692011,0,1,1,'S',1,0.952586,116,731806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',21.4569,144637405,81326,NULL,'2019-06-02 23:33:45',1559518425,NULL),(1876746239,12788770,1,1262148,1,1,1,'S',1,0.953488,129,790138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',21.4947,180047049,110272,NULL,'2023-07-28 05:39:47',1690522787,NULL),(1855480963,12788770,1,1526960,1,1,1,'A',1,0.9475,121,752973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',21.5632,148068075,257640,NULL,'2020-01-08 17:47:16',1578505636,NULL),(1859576774,12788770,1,2063791,1,1,1,'B',1,0.885359,101,515720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',21.6337,154413185,214542,NULL,'2020-09-17 04:29:41',1600316981,NULL),(1859611893,12788770,1,1400144,0,1,1,'B',1,0.876056,79,500091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',21.6353,154409935,176190,NULL,'2020-09-17 00:39:34',1600303174,NULL),(1853483758,12788770,1,177206,1,1,1,'S',1,0.974359,117,805793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',21.6982,145009698,83970,NULL,'2019-06-24 00:33:32',1561336412,NULL),(1855699719,12788770,1,1172554,1,1,1,'S',1,0.981308,107,906643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',21.7708,148435549,82904,NULL,'2020-01-31 23:02:18',1580511738,NULL),(1876978789,12788770,1,1616700,0,1,1,'B',1,0.80957,66,372214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',21.8806,180414570,221502,NULL,'2023-08-21 01:19:58',1692580798,NULL),(1853501100,12788770,1,1051666,1,1,1,'A',1,0.947791,122,704124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',21.9913,145007565,178206,NULL,'2019-06-23 21:07:08',1561324028,NULL),(1861840193,12788770,1,2611662,1,1,1,'C',1,0.78534,80,344832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',22.3804,157803048,238606,NULL,'2021-01-15 02:10:01',1610676601,NULL),(1853341793,12788770,1,1719084,1,1,1,'S',1,0.969466,131,820163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',22.5573,144705795,92636,NULL,'2019-06-06 22:18:40',1559859520,NULL),(1876722934,12788770,1,1569927,1,1,1,'B',1,0.889262,89,541758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',22.5659,180044626,170898,NULL,'2023-07-28 01:14:24',1690506864,NULL),(1859744756,12788770,1,2316647,1,1,1,'B',1,0.816527,118,409680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',22.6412,154485773,163592,NULL,'2020-09-19 20:09:13',1600546153,NULL),(1854066224,12788770,1,1763070,1,1,1,'S',1,0.965686,102,825934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',22.6438,145819683,159509,NULL,'2019-08-13 01:40:15',1565660415,NULL),(1876740573,12788770,1,1871007,0,1,1,'B',1,0.882759,83,544899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',22.7236,180042815,69954,NULL,'2023-07-27 22:20:21',1690496421,NULL),(1858730544,12788770,1,237,1,1,1,'A',1,0.912088,102,598534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',22.7871,153156365,188454,NULL,'2020-07-31 07:32:30',1596180750,NULL),(1859671566,12788770,1,1052951,0,1,1,'B',1,0.857143,65,463584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',22.8905,154430966,143264,NULL,'2020-09-17 21:07:31',1600376851,NULL),(1854503563,12788770,1,1526020,1,1,1,'A',1,0.932476,311,728285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',22.9513,146616139,248580,NULL,'2019-10-06 17:38:00',1570383480,NULL),(1858436526,12788770,1,2102289,1,1,1,'C',1,0.778075,78,358869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',23.1466,152562551,80480,NULL,'2020-07-09 03:59:56',1594267196,NULL),(1876742251,12788770,1,1877253,1,1,1,'B',1,0.876448,121,155850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',23.2281,180043053,91888,NULL,'2023-07-27 22:41:05',1690497665,NULL),(1855950137,12788770,1,1405061,1,1,1,'A',1,0.954286,103,728488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',23.307,148712318,144694,NULL,'2020-02-16 03:12:02',1581822722,NULL),(1854009478,12788770,1,84017,1,1,1,'A',1,0.944444,150,781680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',23.3074,145819598,306858,NULL,'2019-08-13 01:31:10',1565659870,NULL),(1854603656,12788770,1,1177208,1,1,1,'A',1,0.90625,117,582253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',23.3299,146604259,163464,NULL,'2019-10-06 00:51:40',1570323100,NULL),(1859151984,12788770,1,2415418,1,1,1,'C',1,0.790179,234,410340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',23.417,153645112,273138,NULL,'2020-08-18 06:59:01',1597733941,NULL),(1876678941,12788770,1,1447238,1,1,1,'B',1,0.808402,80,385016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',23.5057,180059687,219402,NULL,'2023-07-28 23:54:50',1690588490,NULL),(1876988958,12788770,1,1642358,0,1,1,'B',1,0.82392,114,390700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 458}, \"maximum_statistics\": {\"great\": 602}}',23.8908,180368934,229422,NULL,'2023-08-17 20:23:26',1692303806,NULL),(1854046823,12788770,1,696206,1,1,1,'A',1,0.908163,82,652159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',23.8923,145864022,141366,NULL,'2019-08-15 20:07:53',1565899673,NULL),(1859239248,12788770,1,2536354,1,1,1,'B',1,0.831633,187,495760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 294}}',24.276,153645088,174270,NULL,'2020-08-18 06:57:21',1597733841,NULL),(1854041015,12788770,1,104893,1,1,1,'S',1,0.966165,133,803501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',24.4384,145898145,244152,NULL,'2019-08-17 22:45:31',1566081931,NULL),(1860898220,12788770,1,86570,0,1,1,'B',1,0.81104,95,403028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',24.5348,156360687,239720,NULL,'2020-11-28 18:14:57',1606587297,NULL),(1860531551,12788770,1,2484842,0,1,1,'C',1,0.783843,123,392195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',24.6327,155963775,145908,NULL,'2020-11-14 21:20:31',1605388831,NULL),(2938344859,12788770,1,1192273,1,1,1,'B',1,0.810204,89,453883,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 346, \"ignore_hit\": 1, \"ignore_miss\": 39, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 490, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 17}}',24.6605,NULL,0,'2024-06-03 21:08:26','2024-06-03 21:10:33',1717449033,7562),(1860511624,12788770,1,2118203,1,1,1,'B',1,0.822011,90,388333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',24.68,155659980,138626,NULL,'2020-11-03 21:49:57',1604440197,NULL),(1854110778,12788770,1,155912,0,1,1,'A',1,0.967626,73,755195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',24.7177,145864042,91200,NULL,'2019-08-15 20:09:45',1565899785,NULL),(1857081344,12788770,1,23209,1,1,1,'A',1,0.906061,73,620745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 11}}',24.8114,150584538,264294,NULL,'2020-04-30 01:18:20',1588209500,NULL),(1876748049,12788770,1,2077943,1,1,1,'B',1,0.847744,77,455015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',24.8446,180046599,135188,NULL,'2023-07-28 04:43:08',1690519388,NULL),(1859585791,12788770,1,2261484,1,1,1,'B',1,0.884709,138,539901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 347}, \"maximum_statistics\": {\"great\": 412}}',24.8459,154413278,212672,NULL,'2020-09-17 04:37:30',1600317450,NULL),(1859098773,12788770,1,95461,0,1,1,'B',1,0.80668,149,392848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',24.9213,153537482,251832,NULL,'2020-08-14 02:36:12',1597372572,NULL),(1854023985,12788770,1,93905,1,1,1,'A',1,0.958333,147,797305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',25.1691,145898109,329083,NULL,'2019-08-17 22:42:19',1566081739,NULL),(1854074646,12788770,1,1669952,1,1,1,'A',1,0.917939,132,623279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',25.1756,145885186,147353,NULL,'2019-08-17 06:02:36',1566021756,NULL),(1854018319,12788770,1,89668,1,1,1,'A',1,0.947917,99,703910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',25.1941,145898179,294132,NULL,'2019-08-17 22:50:41',1566082241,NULL),(2512603264,12788770,1,4252533,1,1,1,'C',1,0.793451,145,389318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 290}, \"maximum_statistics\": {\"great\": 397}}',25.3312,183166241,199294,NULL,'2024-03-15 22:06:17',1710540377,NULL),(1853368680,12788770,1,21141,1,1,1,'A',1,0.949772,87,660024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',25.3327,144904352,113276,NULL,'2019-06-17 22:49:19',1560811759,NULL),(1856233553,12788770,1,1291656,1,1,1,'B',1,0.868254,130,548314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',25.3673,149121662,224587,NULL,'2020-03-09 20:57:34',1583787454,NULL),(1855061118,12788770,1,1030838,1,1,1,'S',1,0.990654,107,914002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',25.3971,147443296,91163,NULL,'2019-11-30 04:37:55',1575088675,NULL),(1853314718,12788770,1,468750,1,1,1,'A',1,0.945238,107,703595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',25.433,144654605,119732,NULL,'2019-06-03 23:30:36',1559604636,NULL),(1854109368,12788770,1,74438,1,1,1,'A',1,0.970199,142,777519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',25.4858,145900146,197646,NULL,'2019-08-18 02:16:54',1566094614,NULL),(1859684338,12788770,1,146935,1,1,1,'B',1,0.882716,134,541213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',25.5866,154457034,286659,NULL,'2020-09-18 20:34:19',1600461259,NULL),(1856606354,12788770,1,560000,1,1,1,'B',1,0.88835,101,538628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',25.8208,149710801,243626,NULL,'2020-04-01 22:02:14',1585778534,NULL),(1877490483,12788770,1,78216,1,1,1,'B',1,0.813387,79,193523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',26.0449,181107823,161816,NULL,'2023-10-08 04:45:42',1696740342,NULL),(1857489294,12788770,1,44406,1,1,1,'B',1,0.842229,125,439609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',26.0779,151254302,300344,NULL,'2020-05-22 03:54:23',1590119663,NULL),(1853527906,12788770,1,387075,0,1,1,'A',1,0.972393,83,755876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',26.1172,145009924,99551,NULL,'2019-06-24 00:58:45',1561337925,NULL),(1877539761,12788770,1,2353432,1,1,1,'X',1,1,80,897447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',26.124,181066585,52912,NULL,'2023-10-05 04:50:24',1696481424,NULL),(1876661929,12788770,1,905461,1,1,1,'A',1,0.907692,101,202035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',26.3362,180042910,51091,NULL,'2023-07-27 22:28:31',1690496911,NULL),(1876664204,12788770,1,1414844,0,1,1,'S',1,0.989474,95,862355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',26.343,180015053,69129,NULL,'2023-07-26 05:51:33',1690350693,NULL),(1859662607,12788770,1,2027114,1,1,1,'B',1,0.849231,87,438509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',26.3621,154490187,269640,NULL,'2020-09-20 00:03:52',1600560232,NULL),(1854082687,12788770,1,132873,1,1,1,'A',1,0.958678,127,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',26.4042,145819547,226128,NULL,'2019-08-13 01:25:35',1565659535,NULL),(1854417858,12788770,1,549275,0,1,1,'S',1,0.976,125,450546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',26.408,146453716,69891,NULL,'2019-09-24 22:54:36',1569365676,NULL),(1877676521,12788770,1,1477611,0,1,1,'A',1,0.935268,54,624793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',26.4794,181212696,113458,NULL,'2023-10-16 00:57:11',1697417831,NULL),(1855497249,12788770,1,1226332,1,1,1,'A',1,0.957143,109,730595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',26.5393,147990388,122395,NULL,'2020-01-03 19:01:10',1578078070,NULL),(1854041494,12788770,1,39654,1,1,1,'A',1,0.963768,125,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',26.5477,145819563,113118,NULL,'2019-08-13 01:27:24',1565659644,NULL),(1876690675,12788770,1,2248512,1,1,1,'S',1,0.977444,133,851139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',26.5944,180047328,111392,NULL,'2023-07-28 06:15:04',1690524904,NULL),(1858760077,12788770,1,1593305,1,1,1,'B',1,0.83414,150,447761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',26.6175,153216908,205964,NULL,'2020-08-02 08:24:37',1596356677,NULL),(1869035834,12788770,1,61002,1,1,1,'B',1,0.824728,140,441801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 368}}',26.6766,168735351,185818,NULL,'2022-01-03 04:15:28',1641183328,NULL),(1876761113,12788770,1,1939221,0,1,1,'S',1,0.993976,83,947335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',26.7376,180046371,48442,NULL,'2023-07-28 04:19:54',1690517994,NULL),(1877587400,12788770,1,2359193,1,1,1,'A',1,0.945946,148,817201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',26.8216,181212632,124960,NULL,'2023-10-16 00:48:58',1697417338,NULL),(1877500083,12788770,1,88614,0,1,1,'B',1,0.810467,131,200296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 185, \"great\": 1063, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',27.0784,181107988,564100,NULL,'2023-10-08 05:03:41',1696741421,NULL),(1859784927,12788770,1,2381293,0,1,1,'B',1,0.819599,92,406263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',27.1961,154718485,203508,NULL,'2020-09-27 20:52:02',1601239922,NULL),(1856170560,12788770,1,228559,0,1,1,'A',1,0.956647,151,801503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',27.1999,149107085,127247,NULL,'2020-03-09 02:08:44',1583719724,NULL),(1857964241,12788770,1,919,1,1,1,'B',1,0.855172,123,464801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',27.2391,151987153,174000,NULL,'2020-06-17 02:34:37',1592361277,NULL),(1859748876,12788770,1,2409602,1,1,1,'B',1,0.861272,80,477600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',27.292,154539200,92876,NULL,'2020-09-21 21:49:19',1600724959,NULL),(1855049283,12788770,1,1796454,1,1,1,'A',1,0.936567,130,767682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',27.2942,147415136,104134,NULL,'2019-11-28 07:46:41',1574927201,NULL),(1876732141,12788770,1,277581,1,1,1,'A',1,0.916045,78,597032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',27.2951,180042652,150962,NULL,'2023-07-27 22:07:30',1690495650,NULL),(1854043179,12788770,1,691510,1,1,1,'A',1,0.930693,118,655248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',27.3027,145885376,237142,NULL,'2019-08-17 06:19:58',1566022798,NULL),(1855488177,12788770,1,1677019,1,1,1,'S',1,0.992754,69,893543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',27.4831,148068204,36066,NULL,'2020-01-08 17:56:52',1578506212,NULL),(1853967390,12788770,1,788124,0,1,1,'A',1,0.922111,64,619047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',27.5476,145739093,107742,NULL,'2019-08-08 07:09:55',1565248195,NULL),(1854044220,12788770,1,1402715,1,1,1,'B',1,0.861702,94,564189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',27.5673,145900102,64860,NULL,'2019-08-18 02:11:41',1566094301,NULL),(1877671969,12788770,1,2581565,1,1,1,'S',1,0.976804,194,847472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',27.8008,181187594,179740,NULL,'2023-10-14 10:42:58',1697280178,NULL),(1854086365,12788770,1,756186,1,1,1,'S',1,0.969274,179,884581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',27.8512,145863501,366225,NULL,'2019-08-15 19:18:07',1565896687,NULL),(1855205125,12788770,1,1260803,1,1,1,'B',1,0.881643,120,543909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',28.0154,147665724,243075,NULL,'2019-12-14 19:31:55',1576351915,NULL),(1853510504,12788770,1,1531006,1,1,1,'A',1,0.954698,104,690564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',28.0409,145007457,206536,NULL,'2019-06-23 20:58:33',1561323513,NULL),(1876717716,12788770,1,2329916,1,1,1,'S',1,0.993902,82,944147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',28.0582,180047370,57562,NULL,'2023-07-28 06:19:42',1690525182,NULL),(1876683794,12788770,1,4010781,1,1,1,'A',1,0.903704,80,591570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',28.0623,180047410,63002,NULL,'2023-07-28 06:24:43',1690525483,NULL),(1854611547,12788770,1,1776968,1,1,1,'B',1,0.895833,68,547370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',28.1745,146604228,71110,NULL,'2019-10-06 00:48:40',1570322920,NULL),(1853319330,12788770,1,1360389,1,1,1,'A',1,0.962891,99,723513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',28.2715,144672190,146836,NULL,'2019-06-05 00:37:43',1559695063,NULL),(1854049550,12788770,1,1849897,1,1,1,'A',1,0.912987,195,650644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',28.4308,145885323,246174,NULL,'2019-08-17 06:14:16',1566022456,NULL),(1876747481,12788770,1,1905355,1,1,1,'A',1,0.905817,105,586883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 361}}',28.5215,180045311,198798,NULL,'2023-07-28 02:25:44',1690511144,NULL),(1860480871,12788770,1,997489,1,1,1,'B',1,0.85274,46,467932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',28.573,155659637,174484,NULL,'2020-11-03 21:30:28',1604439028,NULL),(1877728036,12788770,1,233928,0,1,1,'B',1,0.821705,240,426772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 80, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',28.6129,181535896,360514,NULL,'2023-11-10 07:56:14',1699602974,NULL),(1877505229,12788770,1,95775,0,1,1,'B',1,0.836735,64,205695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 83, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',28.7242,181107925,218770,NULL,'2023-10-08 04:57:50',1696741070,NULL),(1877921836,12788770,1,145729,1,1,1,'B',1,0.831301,130,454268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 63, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',28.7354,181549098,282522,NULL,'2023-11-11 06:04:29',1699682669,NULL),(1854019119,12788770,1,90189,1,1,1,'A',1,0.981132,63,792283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',28.759,145898155,143418,NULL,'2019-08-17 22:47:12',1566082032,NULL),(1874906815,12788770,1,3828006,1,1,1,'B',1,0.884511,72,508749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 368}}',28.8423,177400880,152576,NULL,'2023-02-17 09:43:54',1676627034,NULL),(1860022788,12788770,1,2194499,1,1,1,'B',1,0.830592,71,410116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',28.9132,155204029,121960,NULL,'2020-10-16 23:12:03',1602889923,NULL),(1854070980,12788770,1,1068447,1,1,1,'A',1,0.960616,216,846611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',29.0605,145863035,190995,NULL,'2019-08-15 18:37:11',1565894231,NULL),(1853974876,12788770,1,1476507,0,1,1,'A',1,0.951531,52,689524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',29.1101,145739164,127306,NULL,'2019-08-08 07:18:18',1565248698,NULL),(1858381209,12788770,1,1804248,1,1,1,'A',1,0.919003,321,722883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',29.1199,152580225,345978,NULL,'2020-07-09 20:30:13',1594326613,NULL),(1860444975,12788770,1,655753,0,1,1,'B',1,0.826291,243,480596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',29.1611,155774375,301352,NULL,'2020-11-08 02:23:29',1604802209,NULL),(1876747959,12788770,1,2077760,1,1,1,'A',1,0.947552,143,779428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',29.178,180047136,153146,NULL,'2023-07-28 05:49:39',1690523379,NULL),(1877495863,12788770,1,314588,0,1,1,'B',1,0.898485,72,538685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',29.2117,181108230,157210,NULL,'2023-10-08 05:28:26',1696742906,NULL),(1860406863,12788770,1,2137812,1,1,1,'C',1,0.799486,84,368192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',29.2175,155659736,165084,NULL,'2020-11-03 21:36:01',1604439361,NULL),(1876709679,12788770,1,1098217,1,1,1,'B',1,0.873444,71,495107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',29.2756,180045074,103046,NULL,'2023-07-28 02:00:08',1690509608,NULL),(1854074917,12788770,1,127290,1,1,1,'A',1,0.957143,192,774134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',29.3417,145929161,196348,NULL,'2019-08-19 22:05:30',1566252330,NULL),(1859689341,12788770,1,2250661,1,1,1,'B',1,0.882124,112,513456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',29.3675,154456916,204922,NULL,'2020-09-18 20:28:19',1600460899,NULL),(1854003028,12788770,1,81079,0,1,1,'A',1,0.958188,142,777953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',29.4579,145929301,383243,NULL,'2019-08-19 22:22:54',1566253374,NULL),(1859707085,12788770,1,903292,0,1,1,'B',1,0.882075,127,526215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',29.4938,154485918,317412,NULL,'2020-09-19 20:15:50',1600546550,NULL),(1876666283,12788770,1,1749978,1,1,1,'A',1,0.910569,66,570812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',29.6304,180032758,133284,NULL,'2023-07-27 10:00:47',1690452047,NULL),(1858192258,12788770,1,416316,1,1,1,'S',1,0.983221,149,852859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',29.867,152171601,184356,NULL,'2020-06-24 00:47:25',1592959645,NULL),(1858472800,12788770,1,2503590,1,1,1,'S',1,0.983766,154,878799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',29.9755,152510699,140366,NULL,'2020-07-07 04:16:53',1594095413,NULL),(1854053879,12788770,1,112287,1,1,1,'A',1,0.947154,101,844253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',30.2049,145863298,168054,NULL,'2019-08-15 19:01:16',1565895676,NULL),(1854048674,12788770,1,872821,1,1,1,'A',1,0.952586,89,682194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',30.3124,145929181,159924,NULL,'2019-08-19 22:07:43',1566252463,NULL),(1861002561,12788770,1,2027065,1,1,1,'S',1,0.992424,66,881340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',30.3159,156450836,42016,NULL,'2020-12-01 20:21:32',1606854092,NULL),(1876735259,12788770,1,1606602,1,1,1,'A',1,0.908676,53,534605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',30.4766,180044955,103690,NULL,'2023-07-28 01:46:48',1690508808,NULL),(1854046240,12788770,1,197226,0,1,1,'A',1,0.925573,102,652470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',30.5752,145900219,218500,NULL,'2019-08-18 02:24:24',1566095064,NULL),(1877446654,12788770,1,187660,0,1,1,'B',1,0.843458,103,456996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',30.6614,181108967,213218,NULL,'2023-10-08 06:40:25',1696747225,NULL),(1859128134,12788770,1,2328396,1,1,1,'B',1,0.8,110,421833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',30.7687,153768539,133800,NULL,'2020-08-22 21:10:50',1598130650,NULL),(1860731997,12788770,1,2432396,1,1,1,'C',1,0.799238,82,350211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 55, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',30.8059,156043138,284906,NULL,'2020-11-17 21:26:54',1605648414,NULL),(1877444604,12788770,1,1556694,1,1,1,'X',1,1,125,893444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.9275,181066668,121124,NULL,'2023-10-05 05:05:13',1696482313,NULL),(1860498828,12788770,1,208850,0,1,1,'B',1,0.811083,95,392872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 397}}',30.9638,155743203,169292,NULL,'2020-11-07 02:00:25',1604714425,NULL),(1854010274,12788770,1,1010108,1,1,1,'A',1,0.928153,138,705664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',31.1439,145863185,302001,NULL,'2019-08-15 18:51:02',1565895062,NULL),(1874961187,12788770,1,3862431,1,1,1,'B',1,0.869295,51,474150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 241}}',31.1751,177401237,88578,NULL,'2023-02-17 10:17:21',1676629041,NULL),(1876719364,12788770,1,2333301,1,1,1,'B',1,0.886957,94,174138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',31.2016,180028711,104671,NULL,'2023-07-27 02:26:07',1690424767,NULL),(1854023758,12788770,1,670300,0,1,1,'B',1,0.888889,60,605005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',31.4812,145863346,45282,NULL,'2019-08-15 19:04:52',1565895892,NULL),(1853990036,12788770,1,453094,0,1,1,'A',1,0.941463,137,730431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',31.4872,145900089,184086,NULL,'2019-08-18 02:10:42',1566094242,NULL),(1861852780,12788770,1,351994,0,1,1,'B',1,0.838996,159,443168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',31.6158,157803715,342710,NULL,'2021-01-15 02:46:39',1610678799,NULL),(1854004072,12788770,1,17728,1,1,1,'A',1,0.913295,346,719110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 286}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',31.6972,145900252,350320,NULL,'2019-08-18 02:27:06',1566095226,NULL),(1858359611,12788770,1,21001,1,1,1,'S',1,0.992,125,845205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',31.7728,152580284,143372,NULL,'2020-07-09 20:33:03',1594326783,NULL),(1854007824,12788770,1,19497,1,1,1,'A',1,0.926471,133,685547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',31.9608,145929240,225386,NULL,'2019-08-19 22:13:48',1566252828,NULL),(1876719021,12788770,1,2644185,1,1,1,'A',1,0.923077,58,633651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',31.9835,180044647,59346,NULL,'2023-07-28 01:16:45',1690507005,NULL),(1854067257,12788770,1,1541746,1,1,1,'A',1,0.935897,229,764859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',32.0883,145863383,268828,NULL,'2019-08-15 19:08:08',1565896088,NULL),(1876699426,12788770,1,3810191,1,1,1,'S',1,0.986631,187,877811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',32.1615,180047398,169254,NULL,'2023-07-28 06:22:45',1690525365,NULL),(1858862997,12788770,1,2338621,1,1,1,'B',1,0.827189,115,439200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',32.1943,153266577,192754,NULL,'2020-08-04 00:47:00',1596502020,NULL),(1861892129,12788770,1,1887501,1,1,1,'A',1,0.903614,88,578732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',32.3044,157791438,137148,NULL,'2021-01-14 17:10:10',1610644210,NULL),(1859253411,12788770,1,20789,1,1,1,'S',1,0.961078,167,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',32.3303,153940743,160012,NULL,'2020-08-29 05:50:55',1598680255,NULL),(1877448188,12788770,1,1568309,1,1,1,'S',1,0.994382,178,880586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',32.3729,181066637,186429,NULL,'2023-10-05 04:59:55',1696481995,NULL),(1858226305,12788770,1,16611,1,1,1,'B',1,0.80791,130,400174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 4}}',32.4215,152353271,325520,NULL,'2020-07-01 04:19:04',1593577144,NULL),(1876670656,12788770,1,162822,0,1,1,'B',1,0.895181,177,182185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',32.4333,180043253,196115,NULL,'2023-07-27 22:59:02',1690498742,NULL),(1859150396,12788770,1,41044,0,1,1,'B',1,0.833333,246,487217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',32.5186,153824933,354570,NULL,'2020-08-24 23:15:43',1598310943,NULL),(1860233487,12788770,1,190047,0,1,1,'B',1,0.870739,66,479780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',32.6715,155227586,144084,NULL,'2020-10-17 19:33:58',1602963238,NULL),(1854588779,12788770,1,1961704,1,1,1,'S',1,0.972678,183,881150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',32.6977,146604166,168400,NULL,'2019-10-06 00:43:38',1570322618,NULL),(1876745307,12788770,1,100104,1,1,1,'B',1,0.840537,158,440583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 74, \"great\": 657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 856}}',32.7203,180060303,426676,NULL,'2023-07-29 01:03:29',1690592609,NULL),(1859625809,12788770,1,218341,0,1,1,'B',1,0.877868,96,490580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',32.753,154539255,317683,NULL,'2020-09-21 21:53:07',1600725187,NULL),(1867883328,12788770,1,234329,0,1,1,'B',1,0.879795,149,536939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 391}}',32.8061,166975562,216134,NULL,'2021-10-26 19:27:25',1635276445,NULL),(1858022364,12788770,1,47964,1,1,1,'B',1,0.894385,103,592490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 5}}',32.8276,151987364,336288,NULL,'2020-06-17 02:47:37',1592362057,NULL),(1859538195,12788770,1,1879612,1,1,1,'B',1,0.899185,140,578990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',32.8564,154406970,300546,NULL,'2020-09-16 21:17:24',1600291044,NULL),(1854728839,12788770,1,1412352,1,1,1,'A',1,0.966316,350,813661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',32.8771,146926143,400962,NULL,'2019-10-28 03:44:06',1572234246,NULL),(2351749942,12788770,1,1382504,1,1,1,'B',1,0.825,153,514750,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400, \"large_bonus\": 12}}',33.0271,NULL,0,'2024-02-15 21:16:15','2024-02-15 21:17:12',1708031832,7415),(1859149837,12788770,1,40199,0,1,1,'A',1,0.953039,88,735734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',33.0332,153793748,146836,NULL,'2020-08-23 19:33:42',1598211222,NULL),(1854714406,12788770,1,262275,1,1,1,'S',1,0.976821,151,889938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',33.125,146926090,127449,NULL,'2019-10-28 03:38:13',1572233893,NULL),(1858379509,12788770,1,1498150,1,1,1,'B',1,0.810891,193,418499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',33.271,152635944,282710,NULL,'2020-07-11 23:26:02',1594509962,NULL),(1856184275,12788770,1,119953,0,1,1,'A',1,0.931122,283,722317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',33.2951,149124903,294460,NULL,'2020-03-10 01:35:17',1583804117,NULL),(1877529232,12788770,1,3648645,1,1,1,'SH',1,0.982143,112,951358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',33.326,181066693,117621,NULL,'2023-10-05 05:09:17',1696482557,NULL),(1854100457,12788770,1,1297311,1,1,1,'A',1,0.975676,121,800696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',33.3338,145819772,136258,NULL,'2019-08-13 01:49:42',1565660982,NULL),(1876702107,12788770,1,2284315,1,1,1,'B',1,0.863344,119,505328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',33.3634,180048274,172158,NULL,'2023-07-28 08:24:31',1690532671,NULL),(1876720530,12788770,1,2335889,1,1,1,'A',1,0.915414,51,177340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',33.4627,180029942,92721,NULL,'2023-07-27 04:33:00',1690432380,NULL),(1856973567,12788770,1,263495,1,1,1,'B',1,0.854348,136,509145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 353}, \"maximum_statistics\": {\"great\": 460}}',33.4648,150374517,299358,NULL,'2020-04-23 00:53:09',1587603189,NULL),(1857075318,12788770,1,2265857,1,1,1,'B',1,0.86086,73,471421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',33.5008,150584400,189674,NULL,'2020-04-30 01:12:25',1588209145,NULL),(1859658412,12788770,1,514689,0,1,1,'B',1,0.895833,159,585101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',33.5047,154563612,205012,NULL,'2020-09-22 22:36:24',1600814184,NULL),(1858072304,12788770,1,86274,1,1,1,'A',1,0.943902,142,773211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',33.5701,151903227,298186,NULL,'2020-06-13 23:20:34',1592090434,NULL),(1858123764,12788770,1,1016458,1,1,1,'S',1,0.987395,119,899554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',33.627,152171629,215460,NULL,'2020-06-24 00:49:10',1592959750,NULL),(1854030081,12788770,1,1503072,1,1,1,'A',1,0.960843,79,711838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',33.7673,145863332,95888,NULL,'2019-08-15 19:03:53',1565895833,NULL),(1856918673,12788770,1,1115582,1,1,1,'A',1,0.901074,334,610273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 554, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 652}}',33.8332,150256404,606256,NULL,'2020-04-18 23:21:20',1587252080,NULL),(1859691437,12788770,1,2063802,1,1,1,'B',1,0.863548,142,518805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',33.8712,154485142,378520,NULL,'2020-09-19 19:39:48',1600544388,NULL),(1856298270,12788770,1,1177244,1,1,1,'S',1,0.993939,165,872418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',33.9294,149479322,168560,NULL,'2020-03-25 03:53:49',1585108429,NULL),(1877492342,12788770,1,2225053,1,1,1,'S',1,0.996689,151,895874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',33.9815,181066429,155712,NULL,'2023-10-05 04:28:36',1696480116,NULL),(1858951519,12788770,1,2169892,0,1,1,'A',1,0.954167,87,737538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',34.097,153266207,87900,NULL,'2020-08-04 00:26:01',1596500761,NULL),(1877783834,12788770,1,3664995,1,1,1,'B',1,0.816901,182,456962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 319}, \"maximum_statistics\": {\"great\": 426}}',34.1592,181486337,293574,NULL,'2023-11-06 06:47:16',1699253236,NULL),(1859716567,12788770,1,1846599,0,1,1,'A',1,0.921053,112,616457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',34.1641,154430913,263934,NULL,'2020-09-17 21:04:39',1600376679,NULL),(1854071023,12788770,1,554288,1,1,1,'A',1,0.935065,154,690408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',34.2675,145885150,195941,NULL,'2019-08-17 05:59:20',1566021560,NULL),(2730773231,12788770,1,1210839,0,1,1,'C',1,0.795628,149,187976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 121, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',34.3247,183682429,348616,NULL,'2024-04-26 03:24:11',1714101851,NULL),(1859680655,12788770,1,2239270,0,1,1,'B',1,0.883275,98,538387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',34.3889,154484977,158246,NULL,'2020-09-19 19:31:54',1600543914,NULL),(1876567595,12788770,1,1111085,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',34.405,179874476,247512,NULL,'2023-07-17 00:55:12',1689555312,NULL),(1860730703,12788770,1,2546752,1,1,1,'B',1,0.818093,54,387708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',34.4145,156042817,212938,NULL,'2020-11-17 21:11:08',1605647468,NULL),(1867891845,12788770,1,61675,0,1,1,'B',1,0.823611,150,446430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 360}}',34.4218,166864826,205586,NULL,'2021-10-22 20:29:27',1634934567,NULL),(1859962356,12788770,1,927977,0,1,1,'B',1,0.891791,236,652080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',34.4616,154993873,284540,NULL,'2020-10-08 16:51:35',1602175895,NULL),(1877456373,12788770,1,1863212,1,1,1,'A',1,0.988987,127,848779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',34.5378,181066613,156415,NULL,'2023-10-05 04:56:08',1696481768,NULL),(2397161782,12788770,1,1564860,0,1,1,'B',1,0.802247,118,379488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 319}, \"maximum_statistics\": {\"great\": 445}}',34.707,182908839,195620,NULL,'2024-02-23 22:10:58',1708726258,NULL),(1877558703,12788770,1,4233977,1,1,1,'B',1,0.807982,158,428687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 61, \"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',34.7638,181313947,432554,NULL,'2023-10-24 00:17:41',1698106661,NULL),(1876749713,12788770,1,1916321,1,1,1,'B',1,0.838061,173,484104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',34.7739,180060362,316308,NULL,'2023-07-29 01:10:43',1690593043,NULL),(1857650014,12788770,1,1556409,1,1,1,'A',1,0.932573,282,705122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 482}}',34.8283,151281881,347239,NULL,'2020-05-23 02:02:13',1590199333,NULL),(1859658348,12788770,1,2349866,1,1,1,'A',1,0.920833,84,606942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',35.0048,154431150,140924,NULL,'2020-09-17 21:18:43',1600377523,NULL),(1876713616,12788770,1,2319070,1,1,1,'A',1,0.921053,107,202943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',35.0205,180059461,99949,NULL,'2023-07-28 23:32:34',1690587154,NULL),(1877455702,12788770,1,4034014,1,1,1,'X',1,1,200,914103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',35.0548,181066507,194795,NULL,'2023-10-05 04:38:15',1696480695,NULL),(1876546616,12788770,1,2492626,1,1,1,'S',1,0.996689,151,924908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',35.1885,179874536,150480,NULL,'2023-07-17 01:03:11',1689555791,NULL),(1877520994,12788770,1,2314378,1,1,1,'S',1,0.997409,193,952945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 193}}',35.2182,181066576,245142,NULL,'2023-10-05 04:48:28',1696481308,NULL),(1876707451,12788770,1,58716,0,1,1,'B',1,0.898714,120,600374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 311}}',35.2226,180046566,190800,NULL,'2023-07-28 04:38:50',1690519130,NULL),(1876782974,12788770,1,4085746,1,1,1,'B',1,0.89596,105,170443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',35.2705,180043151,183572,NULL,'2023-07-27 22:49:53',1690498193,NULL),(1877469420,12788770,1,1225061,1,1,1,'S',1,0.997024,168,900484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',35.5114,181066654,148455,NULL,'2023-10-05 05:03:00',1696482180,NULL),(1858137127,12788770,1,2134594,1,1,1,'X',1,1,62,1013203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',35.7227,152171645,28200,NULL,'2020-06-24 00:50:21',1592959821,NULL),(1859085645,12788770,1,207129,1,1,1,'B',1,0.845494,72,441353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 466}}',35.7984,153488878,216230,NULL,'2020-08-12 06:45:33',1597214733,NULL),(1876694167,12788770,1,2565324,1,1,1,'SH',1,0.980769,78,1014889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',35.883,180014827,46264,NULL,'2023-07-26 05:19:37',1690348777,NULL),(1877565826,12788770,1,4240263,1,1,1,'S',1,0.993506,154,941074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',35.9641,181187553,115825,NULL,'2023-10-14 10:39:47',1697279987,NULL),(1877516195,12788770,1,2582055,1,1,1,'B',1,0.852217,89,449857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',36.0189,181108095,162478,NULL,'2023-10-08 05:15:07',1696742107,NULL),(1869617006,12788770,1,817146,0,1,1,'B',1,0.844789,107,465170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',36.0584,169707553,239154,NULL,'2022-02-11 07:09:04',1644563344,NULL),(1877610718,12788770,1,4003939,1,1,1,'A',1,0.930159,144,708545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',36.1926,181187520,251664,NULL,'2023-10-14 10:37:33',1697279853,NULL),(1858025261,12788770,1,154914,1,1,1,'A',1,0.976027,138,859296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',36.2197,151903258,156474,NULL,'2020-06-13 23:22:01',1592090521,NULL),(1877531117,12788770,1,4216473,1,1,1,'S',1,0.997207,179,903576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',36.2382,181066348,224774,NULL,'2023-10-05 04:17:02',1696479422,NULL),(1853998133,12788770,1,165246,1,1,1,'A',1,0.95583,142,750968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',36.4615,145862927,200892,NULL,'2019-08-15 18:27:51',1565893671,NULL),(1859657779,12788770,1,514687,0,1,1,'A',1,0.936404,101,659202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',36.5915,154539829,132681,NULL,'2020-09-21 22:33:58',1600727638,NULL),(1876735168,12788770,1,2364976,0,1,1,'A',1,0.936759,77,641569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',36.6194,180045050,133594,NULL,'2023-07-28 01:57:13',1690509433,NULL),(1858391810,12788770,1,44746,1,1,1,'B',1,0.832924,83,404281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',36.7567,152534921,354520,NULL,'2020-07-08 02:15:16',1594174516,NULL),(1876575478,12788770,1,1580207,1,1,1,'S',1,0.990741,162,932777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',36.8502,179874396,138342,NULL,'2023-07-17 00:44:58',1689554698,NULL),(1854041941,12788770,1,105368,1,1,1,'A',1,0.973684,202,814865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',36.8689,145929274,258605,NULL,'2019-08-19 22:18:54',1566253134,NULL),(1859745623,12788770,1,2321502,1,1,1,'B',1,0.895312,134,570593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',36.9265,154539910,183344,NULL,'2020-09-21 22:40:00',1600728000,NULL),(1855620616,12788770,1,1711983,1,1,1,'S',1,0.973958,96,849985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',36.9586,148234334,68177,NULL,'2020-01-19 06:42:33',1579416153,NULL),(1876613275,12788770,1,1681196,1,1,1,'X',1,1,165,897431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',37,179874428,203690,NULL,'2023-07-17 00:49:32',1689554972,NULL),(1858440198,12788770,1,71181,1,1,1,'A',1,0.970472,247,888940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',37.1052,152580493,264980,NULL,'2020-07-09 20:43:22',1594327402,NULL),(1855080535,12788770,1,2103225,1,1,1,'A',1,0.917081,151,627684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',37.1817,147412698,383589,NULL,'2019-11-28 02:12:19',1574907139,NULL),(1859938561,12788770,1,2277387,1,1,1,'A',1,0.918831,174,706925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',37.5117,154993587,265278,NULL,'2020-10-08 16:39:06',1602175146,NULL),(1854550730,12788770,1,392097,0,1,1,'A',1,0.930403,249,762297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',37.5542,146616172,250904,NULL,'2019-10-06 17:40:29',1570383629,NULL),(1860209562,12788770,1,1844091,1,1,1,'B',1,0.850575,139,491029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',37.7813,155354019,189510,NULL,'2020-10-22 20:54:15',1603400055,NULL),(1877624590,12788770,1,272888,0,1,1,'B',1,0.835425,187,472834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',37.8004,181339986,436158,NULL,'2023-10-26 05:49:21',1698299361,NULL),(1876737307,12788770,1,748674,1,1,1,'SH',1,0.970588,102,940386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',37.8667,180014849,85226,NULL,'2023-07-26 05:22:31',1690348951,NULL),(1876664886,12788770,1,2496011,1,1,1,'A',1,0.954787,136,763752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',37.8705,180046266,145950,NULL,'2023-07-28 04:06:18',1690517178,NULL),(1876545233,12788770,1,173821,1,1,1,'X',1,1,160,933884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',37.88,179874572,151512,NULL,'2023-07-17 01:07:15',1689556035,NULL),(1859696032,12788770,1,2470285,1,1,1,'A',1,0.910941,76,595024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',37.9134,154431112,224214,NULL,'2020-09-17 21:16:54',1600377414,NULL),(1861811614,12788770,1,1450489,1,1,1,'B',1,0.828406,114,418609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 47, \"great\": 558}, \"maximum_statistics\": {\"great\": 778}}',37.9704,157803360,361860,NULL,'2021-01-15 02:27:09',1610677629,NULL),(1860205806,12788770,1,2277314,1,1,1,'B',1,0.854331,123,497138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',38.0062,155277352,217268,NULL,'2020-10-19 18:31:56',1603132316,NULL),(1877443469,12788770,1,1130126,1,1,1,'B',1,0.888169,98,161398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',38.0692,181104675,231398,NULL,'2023-10-07 22:33:23',1696718003,NULL),(1856953151,12788770,1,20269,1,1,1,'A',1,0.942217,291,725521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 3}}',38.4279,150294326,437788,NULL,'2020-04-20 06:29:29',1587364169,NULL),(1877463884,12788770,1,2130688,1,1,1,'S',1,0.993182,220,870698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',38.4381,181066554,227355,NULL,'2023-10-05 04:45:08',1696481108,NULL),(1859769335,12788770,1,2237873,1,1,1,'B',1,0.887755,170,592767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',38.4413,154718553,276164,NULL,'2020-09-27 20:55:51',1601240151,NULL),(1877506261,12788770,1,1758946,1,1,1,'X',1,1,169,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',38.4819,181066466,212080,NULL,'2023-10-05 04:32:27',1696480347,NULL),(1877531268,12788770,1,3965911,1,1,1,'S',1,0.995495,222,941253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',38.7709,181066381,242204,NULL,'2023-10-05 04:21:17',1696479677,NULL),(1860770886,12788770,1,2329084,1,1,1,'B',1,0.821892,174,434608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',38.8298,156102451,310654,NULL,'2020-11-20 00:45:55',1605833155,NULL),(1876562818,12788770,1,1517704,1,1,1,'X',1,1,167,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',39.0534,179874505,145316,NULL,'2023-07-17 00:58:51',1689555531,NULL),(1876571111,12788770,1,672538,1,1,1,'S',1,0.996875,160,905301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 160}}',39.1135,179864917,171938,NULL,'2023-07-16 10:46:09',1689504369,NULL),(1877468340,12788770,1,1221315,1,1,1,'S',1,0.992366,262,883463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',39.1627,181066409,284213,NULL,'2023-10-05 04:25:37',1696479937,NULL),(1854112669,12788770,1,1567562,1,1,1,'S',1,0.971535,404,829554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',39.2094,145864208,542178,NULL,'2019-08-15 20:24:30',1565900670,NULL),(1876721935,12788770,1,254627,0,1,1,'A',1,0.924725,168,189213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910}}',39.2548,180044606,395660,NULL,'2023-07-28 01:12:04',1690506724,NULL),(1877463883,12788770,1,1872447,0,1,1,'A',1,0.902564,62,558196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',39.2836,181108671,86710,NULL,'2023-10-08 06:11:33',1696745493,NULL),(1857051227,12788770,1,673286,1,1,1,'A',1,0.920398,156,622836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',39.4641,150294235,316802,NULL,'2020-04-20 06:24:30',1587363870,NULL),(1860145615,12788770,1,2447676,1,1,1,'B',1,0.845113,153,256590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 665}}',39.535,155277992,331138,NULL,'2020-10-19 18:58:43',1603133923,NULL),(1877445814,12788770,1,1146548,1,1,1,'X',1,1,211,933995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',39.6709,181066524,251208,NULL,'2023-10-05 04:41:36',1696480896,NULL),(1856848631,12788770,1,1462462,1,1,1,'A',1,0.925,75,649296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',39.7097,150256074,116980,NULL,'2020-04-18 23:01:17',1587250877,NULL),(1876743377,12788770,1,312798,1,1,1,'A',1,0.977401,118,855737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',39.719,180014839,119087,NULL,'2023-07-26 05:21:28',1690348888,NULL),(1859056608,12788770,1,58637,1,1,1,'B',1,0.880184,109,561367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 217}}',39.8743,153504758,121140,NULL,'2020-08-12 20:02:08',1597262528,NULL),(1860203412,12788770,1,161834,0,1,1,'A',1,0.909972,108,581990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',39.8876,155227874,200290,NULL,'2020-10-17 19:47:24',1602964044,NULL),(1858472211,12788770,1,2494080,1,1,1,'S',1,0.994118,170,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',39.9588,152510920,186566,NULL,'2020-07-07 04:30:00',1594096200,NULL),(1876701070,12788770,1,616305,1,1,1,'S',1,0.985795,176,908226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',40.0547,180047153,195770,NULL,'2023-07-28 05:52:11',1690523531,NULL),(1871765849,12788770,1,794947,1,1,1,'A',1,0.964435,110,721150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',40.0935,172626331,149120,NULL,'2022-06-14 19:42:30',1655235750,NULL),(1876712044,12788770,1,4131162,1,1,1,'A',1,0.929612,94,619515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',40.1412,180046623,211628,NULL,'2023-07-28 04:45:43',1690519543,NULL),(1860597802,12788770,1,51470,0,1,1,'A',1,0.902174,115,616419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',40.1493,155905212,184834,NULL,'2020-11-12 21:29:17',1605216557,NULL),(1854528880,12788770,1,2025911,1,1,1,'S',1,0.969121,421,819778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',40.2324,146604142,419814,NULL,'2019-10-06 00:41:13',1570322473,NULL),(2938336758,12788770,1,4101095,1,1,1,'B',1,0.845387,75,536953,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 297, \"ignore_hit\": 4, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 4, \"large_bonus\": 27}}',40.2427,NULL,0,'2024-06-03 21:06:43','2024-06-03 21:08:22',1717448902,7562),(1876715032,12788770,1,675517,0,1,1,'A',1,0.906329,120,571639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',40.3127,180046586,231272,NULL,'2023-07-28 04:41:23',1690519283,NULL),(1860668575,12788770,1,2378448,1,1,1,'B',1,0.843296,68,430342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',40.3464,156043067,260110,NULL,'2020-11-17 21:23:34',1605648214,NULL),(1855539880,12788770,1,210058,1,1,1,'A',1,0.934853,242,697599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',40.4579,148122049,293904,NULL,'2020-01-11 23:09:59',1578784199,NULL),(1854398187,12788770,1,192259,1,1,1,'S',1,0.972851,221,871691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',40.5232,146381435,202188,NULL,'2019-09-20 00:22:19',1568938939,NULL),(3226053669,12788770,1,95812,0,1,1,'B',1,0.842934,160,443109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 153, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',40.5533,184796335,505549,NULL,'2024-07-26 20:46:36',1722026796,NULL),(1858297046,12788770,1,1131901,1,1,1,'A',1,0.919485,222,639350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',40.5636,152353421,467795,NULL,'2020-07-01 04:29:01',1593577741,NULL),(1861305616,12788770,1,526244,0,1,1,'B',1,0.842984,238,504176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',40.5896,157084820,319702,NULL,'2020-12-21 20:00:25',1608580825,NULL),(1855611440,12788770,1,65669,0,1,1,'A',1,0.945748,137,675228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 341}}',40.6966,148122176,274460,NULL,'2020-01-11 23:19:48',1578784788,NULL),(1855024324,12788770,1,1860264,1,1,1,'S',1,0.992891,211,900414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',40.8177,147436309,242020,NULL,'2019-11-29 18:26:14',1575051974,NULL),(1867892232,12788770,1,62059,1,1,1,'B',1,0.857786,72,460277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',40.8354,166953376,345722,NULL,'2021-10-25 22:39:57',1635201597,NULL),(1860185189,12788770,1,292817,0,1,1,'B',1,0.862729,193,509147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',40.8753,155227785,355484,NULL,'2020-10-17 19:42:53',1602963773,NULL),(1876600260,12788770,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',40.9361,179864964,228827,NULL,'2023-07-16 10:50:03',1689504603,NULL),(1854390909,12788770,1,19966,1,1,1,'S',1,0.978182,275,857792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',40.9486,146343869,321754,NULL,'2019-09-17 00:26:15',1568679975,NULL),(1876661138,12788770,1,454926,1,1,1,'S',1,0.961538,195,801669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',41.105,180047079,189440,NULL,'2023-07-28 05:43:21',1690523001,NULL),(3279172653,12788770,1,4435838,1,1,1,'C',1,0.785032,110,369516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 314}}',41.2103,184911784,156166,NULL,'2024-08-04 23:39:18',1722814758,NULL),(1859627015,12788770,1,219982,0,1,1,'A',1,0.904236,228,589982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 543}}',41.241,154485669,314959,NULL,'2020-09-19 20:04:37',1600545877,NULL),(1860430756,12788770,1,2387669,1,1,1,'B',1,0.858936,112,472478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',41.3995,155774324,331332,NULL,'2020-11-08 02:20:52',1604802052,NULL),(1856320952,12788770,1,491220,0,1,1,'A',1,0.906433,116,632308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',41.4215,149299851,111894,NULL,'2020-03-18 03:16:51',1584501411,NULL),(1863767143,12788770,1,2596844,1,1,1,'B',1,0.859331,97,489739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 359}}',41.4412,160842756,180992,NULL,'2021-04-14 20:01:44',1618430504,NULL),(1853993050,12788770,1,979769,1,1,1,'S',1,0.996855,318,973818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',41.4871,145864106,299100,NULL,'2019-08-15 20:16:23',1565900183,NULL),(1877595915,12788770,1,3691465,1,1,1,'A',1,0.979839,253,832674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',41.581,181212761,386574,NULL,'2023-10-16 01:05:25',1697418325,NULL),(1871841795,12788770,1,51105,1,1,1,'A',1,0.90748,74,565738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',41.7129,172836768,135457,NULL,'2022-06-23 21:01:35',1656018095,NULL),(1870464320,12788770,1,2118204,1,1,1,'B',1,0.829694,129,427886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',41.7259,170852993,213634,NULL,'2022-03-31 04:46:07',1648701967,NULL),(1876662351,12788770,1,459499,0,1,1,'A',1,0.947059,106,707690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',41.8015,180033188,168922,NULL,'2023-07-27 10:38:29',1690454309,NULL),(1866904047,12788770,1,88860,0,1,1,'B',1,0.83281,254,476243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',41.8851,165432071,408756,NULL,'2021-08-31 02:59:21',1630378761,NULL),(1876704822,12788770,1,219064,0,1,1,'A',1,0.940678,178,708905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',41.9017,180042775,240946,NULL,'2023-07-27 22:17:07',1690496227,NULL),(1876872053,12788770,1,3710129,1,1,1,'C',1,0.776623,308,224661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 107, \"great\": 533, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',41.9217,180216271,396935,NULL,'2023-08-07 21:25:04',1691443504,NULL),(1861723521,12788770,1,157540,1,1,1,'B',1,0.842005,224,503489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 33, \"great\": 572}, \"maximum_statistics\": {\"great\": 788}}',41.9497,157625141,511118,NULL,'2021-01-08 21:15:57',1610140557,NULL),(1856658747,12788770,1,438437,1,1,1,'A',1,0.94385,88,691178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',41.9849,149710827,149572,NULL,'2020-04-01 22:03:31',1585778611,NULL),(1854092282,12788770,1,1108756,1,1,1,'A',1,0.961924,261,837301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',42.0532,145863102,404115,NULL,'2019-08-15 18:43:25',1565894605,NULL),(1876569605,12788770,1,2258779,1,1,1,'S',1,0.982456,228,886092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',42.2643,179864877,262840,NULL,'2023-07-16 10:43:11',1689504191,NULL),(1876670211,12788770,1,941331,1,1,1,'S',1,0.975,180,889782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',42.3592,180047101,193150,NULL,'2023-07-28 05:46:03',1690523163,NULL),(1854012295,12788770,1,1174567,1,1,1,'A',1,0.975684,232,809588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',42.4877,145819667,264814,NULL,'2019-08-13 01:38:25',1565660305,NULL),(2501745662,12788770,1,2277385,1,1,1,'B',1,0.824955,184,465475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 557}}',42.4909,183142929,340844,NULL,'2024-03-14 02:16:10',1710382570,NULL),(1876756269,12788770,1,1660438,0,1,1,'A',1,0.954106,88,707248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',42.539,180032629,123406,NULL,'2023-07-27 09:51:17',1690451477,NULL),(1877571526,12788770,1,2332174,1,1,1,'B',1,0.801973,101,376148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 453}, \"maximum_statistics\": {\"great\": 659}}',42.7671,181361027,288258,NULL,'2023-10-27 21:53:43',1698443623,NULL),(1876708064,12788770,1,59859,0,1,1,'A',1,0.917647,148,192341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',42.8416,180029837,184795,NULL,'2023-07-27 04:21:00',1690431660,NULL),(1861117714,12788770,1,1793503,1,1,1,'C',1,0.763949,84,334669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',42.8456,156771872,106820,NULL,'2020-12-12 01:45:04',1607737504,NULL),(1856950156,12788770,1,916571,1,1,1,'A',1,0.93083,153,658478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 506}}',43.0853,150341540,377256,NULL,'2020-04-21 20:48:17',1587502097,NULL),(1860748619,12788770,1,2291811,1,1,1,'B',1,0.8535,223,479564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 65, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',43.156,156153937,562040,NULL,'2020-11-21 18:07:05',1605982025,NULL),(1855020866,12788770,1,556948,0,1,1,'A',1,0.924883,78,605535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',43.1717,147355787,102017,NULL,'2019-11-24 03:22:50',1574565770,NULL),(1858128505,12788770,1,1649595,1,1,1,'S',1,0.995876,485,879893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 485}}',43.3266,152171559,520208,NULL,'2020-06-24 00:44:51',1592959491,NULL),(1854415404,12788770,1,371937,1,1,1,'A',1,0.980337,216,843752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',43.3364,146381419,404808,NULL,'2019-09-20 00:20:34',1568938834,NULL),(1876707203,12788770,1,1087777,1,1,1,'A',1,0.966814,125,771121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',43.4613,180045918,159648,NULL,'2023-07-28 03:24:02',1690514642,NULL),(1877565330,12788770,1,161503,0,1,1,'B',1,0.87384,151,515752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',43.5498,181258134,286228,NULL,'2023-10-19 19:37:57',1697744277,NULL),(1876746260,12788770,1,2396177,1,1,1,'A',1,0.961207,114,695128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',43.5715,180044790,129752,NULL,'2023-07-28 01:28:43',1690507723,NULL),(1854744470,12788770,1,485614,1,1,1,'S',1,0.995413,109,934410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',43.5846,146926100,88360,NULL,'2019-10-28 03:39:17',1572233957,NULL),(1858450910,12788770,1,2248530,1,1,1,'A',1,0.90251,364,671996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',43.5898,152562736,486972,NULL,'2020-07-09 04:12:16',1594267936,NULL),(1876669504,12788770,1,1432875,1,1,1,'A',1,0.955696,166,763263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',43.6522,180033033,235448,NULL,'2023-07-27 10:24:34',1690453474,NULL),(1868722942,12788770,1,805872,0,1,1,'B',1,0.857143,62,440504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',43.8022,168215722,200844,NULL,'2021-12-13 22:00:49',1639432849,NULL),(1876766349,12788770,1,1693439,1,1,1,'S',1,0.994526,274,944325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',43.8666,180047185,255532,NULL,'2023-07-28 05:56:53',1690523813,NULL),(1863800004,12788770,1,51471,0,1,1,'B',1,0.850633,122,470674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',43.9073,160842615,195646,NULL,'2021-04-14 19:56:50',1618430210,NULL),(1877429439,12788770,1,1492867,1,1,1,'SH',1,0.988095,252,930531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',43.9712,181066722,284312,NULL,'2023-10-05 05:14:32',1696482872,NULL),(1859070409,12788770,1,2150518,1,1,1,'B',1,0.872671,347,583002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 483}}',44.0523,153488752,399790,NULL,'2020-08-12 06:37:25',1597214245,NULL),(1860670681,12788770,1,2382097,1,1,1,'B',1,0.859259,184,507443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',44.0612,156153716,333300,NULL,'2020-11-21 17:58:11',1605981491,NULL),(1860634282,12788770,1,2564095,1,1,1,'B',1,0.857143,167,565835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 182}}',44.0905,155972603,140260,NULL,'2020-11-15 05:42:14',1605418934,NULL),(1867907909,12788770,1,2791139,1,1,1,'B',1,0.819124,136,446630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 434}}',44.0917,166975735,249212,NULL,'2021-10-26 19:35:14',1635276914,NULL),(1854020402,12788770,1,28748,1,1,1,'S',1,0.955882,238,783365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',44.0971,145864258,238814,NULL,'2019-08-15 20:29:34',1565900974,NULL),(1877644778,12788770,1,2198977,1,1,1,'S',1,0.988152,211,927814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',44.1877,181212618,221484,NULL,'2023-10-16 00:46:40',1697417200,NULL),(1858462070,12788770,1,2266806,1,1,1,'A',1,0.920879,171,629754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',44.2565,152506801,433827,NULL,'2020-07-06 23:48:50',1594079330,NULL),(1855622097,12788770,1,1713930,1,1,1,'A',1,0.931868,183,689250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 401, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 455}}',44.2592,148122138,522661,NULL,'2020-01-11 23:16:53',1578784613,NULL),(1867875128,12788770,1,2358880,1,1,1,'A',1,0.91954,339,701238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',44.2985,166975867,393560,NULL,'2021-10-26 19:40:43',1635277243,NULL),(1861716040,12788770,1,148274,1,1,1,'B',1,0.85872,286,541828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',44.4468,157625204,320988,NULL,'2021-01-08 21:18:17',1610140697,NULL),(1855979248,12788770,1,58823,1,1,1,'B',1,0.872727,169,556719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',44.6713,148712340,216930,NULL,'2020-02-16 03:14:26',1581822866,NULL),(1861765817,12788770,1,2421241,1,1,1,'B',1,0.847692,133,483725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',44.7931,157625441,389088,NULL,'2021-01-08 21:29:03',1610141343,NULL),(1854101771,12788770,1,148805,1,1,1,'A',1,0.97449,97,848685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',44.9225,145863132,163804,NULL,'2019-08-15 18:46:18',1565894778,NULL),(1877026296,12788770,1,2515808,1,1,1,'A',1,0.943804,90,639648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',44.9627,180368873,180058,NULL,'2023-08-17 20:17:32',1692303452,NULL),(1877518619,12788770,1,117960,0,1,1,'B',1,0.85913,136,498235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',45.0108,181109774,336434,NULL,'2023-10-08 08:06:45',1696752405,NULL),(1877547526,12788770,1,162447,0,1,1,'A',1,0.916667,111,606994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',45.0332,181108194,198242,NULL,'2023-10-08 05:24:17',1696742657,NULL),(1857011527,12788770,1,55922,1,1,1,'B',1,0.84347,117,446840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',45.0815,150374579,292988,NULL,'2020-04-23 00:55:57',1587603357,NULL),(1877665970,12788770,1,4077023,1,1,1,'S',1,0.986877,381,901086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 381}}',45.1106,181187719,489830,NULL,'2023-10-14 10:53:05',1697280785,NULL),(1876748621,12788770,1,104425,0,1,1,'B',1,0.875758,169,523753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',45.1755,180059212,544382,NULL,'2023-07-28 23:05:17',1690585517,NULL),(2978122780,12788770,1,3508271,1,1,1,'A',1,0.992857,317,974755,'{\"mods\": [], \"statistics\": {\"miss\": 3, \"great\": 417, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 82}}',45.2442,NULL,0,'2024-06-11 09:08:03','2024-06-11 09:12:09',1718097129,7562),(1860892033,12788770,1,81307,0,1,1,'B',1,0.872526,126,509034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',45.2851,156360596,476562,NULL,'2020-11-28 18:11:29',1606587089,NULL),(1877589671,12788770,1,4263290,1,1,1,'S',1,0.992837,349,938490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',45.4674,181187644,397052,NULL,'2023-10-14 10:47:01',1697280421,NULL),(1859364362,12788770,1,2536356,1,1,1,'B',1,0.876543,204,619441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',45.7101,153989781,172980,NULL,'2020-08-31 00:27:12',1598833632,NULL),(1859072936,12788770,1,977197,1,1,1,'B',1,0.850211,161,463793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',45.7738,153533119,282946,NULL,'2020-08-13 22:02:09',1597356129,NULL),(1876763807,12788770,1,4040941,1,1,1,'A',1,0.926929,108,197298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',45.8122,180030032,253481,NULL,'2023-07-27 04:43:01',1690432981,NULL),(1876677800,12788770,1,1442848,1,1,1,'A',1,0.916667,76,583540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',45.9006,180045162,188540,NULL,'2023-07-28 02:09:26',1690510166,NULL),(1859840828,12788770,1,2329083,1,1,1,'B',1,0.840361,199,485191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',45.945,154720892,457736,NULL,'2020-09-27 23:11:33',1601248293,NULL),(1861866596,12788770,1,1517267,1,1,1,'A',1,0.969858,244,843684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',46.0064,157791509,260840,NULL,'2021-01-14 17:12:20',1610644340,NULL),(1876715384,12788770,1,1132874,1,1,1,'A',1,0.96875,149,756367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 272}}',46.0653,180044820,179836,NULL,'2023-07-28 01:31:49',1690507909,NULL),(1855149290,12788770,1,351343,1,1,1,'S',1,0.972222,234,858551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',46.0752,147683698,259454,NULL,'2019-12-15 19:53:32',1576439612,NULL),(1860774487,12788770,1,2358278,1,1,1,'B',1,0.858531,94,482796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',46.1447,156153589,252864,NULL,'2020-11-21 17:52:37',1605981157,NULL),(1860211847,12788770,1,668956,0,1,1,'B',1,0.885852,114,548197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',46.2213,155227949,196702,NULL,'2020-10-17 19:51:24',1602964284,NULL),(1860189167,12788770,1,2494043,1,1,1,'B',1,0.85,151,506176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',46.2675,155277384,184638,NULL,'2020-10-19 18:33:54',1603132434,NULL),(1876703033,12788770,1,1783728,0,1,1,'A',1,0.974747,65,775393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',46.3852,180032610,68438,NULL,'2023-07-27 09:49:02',1690451342,NULL),(2420715800,12788770,1,174452,1,1,1,'C',1,0.797933,203,393135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 63, \"great\": 899}, \"maximum_statistics\": {\"great\": 1403}}',46.6817,182961397,736566,NULL,'2024-02-28 05:59:42',1709099982,NULL),(1861697946,12788770,1,127850,0,1,1,'B',1,0.848366,174,496020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',47.0269,157592898,490258,NULL,'2021-01-07 19:17:22',1610047042,NULL),(1861887599,12788770,1,2024239,1,1,1,'B',1,0.838253,131,443340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 618}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',47.0375,157803532,438794,NULL,'2021-01-15 02:37:05',1610678225,NULL),(1860660296,12788770,1,2224218,1,1,1,'B',1,0.871019,124,526694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',47.157,156042849,187070,NULL,'2020-11-17 21:12:31',1605647551,NULL),(1861837735,12788770,1,1967552,1,1,1,'A',1,0.946875,235,774875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',47.1629,157791786,289892,NULL,'2021-01-14 17:22:52',1610644972,NULL),(3279030621,12788770,1,4406683,1,1,1,'C',1,0.785901,81,388156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 383}}',47.1642,184911502,152037,NULL,'2024-08-04 23:00:58',1722812458,NULL),(1861746663,12788770,1,1734624,1,1,1,'B',1,0.861516,99,498295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',47.1651,157624996,175654,NULL,'2021-01-08 21:10:29',1610140229,NULL),(1860191295,12788770,1,2367475,1,1,1,'B',1,0.898417,156,626138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',47.2376,155227825,290204,NULL,'2020-10-17 19:45:06',1602963906,NULL),(1858114966,12788770,1,30348,1,1,1,'B',1,0.886913,169,572438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 556}, \"maximum_statistics\": {\"great\": 703}}',47.2993,152173326,421870,NULL,'2020-06-24 02:45:41',1592966741,NULL),(1869437836,12788770,1,69582,0,1,1,'B',1,0.820895,152,414620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 536}}',47.3401,169301912,298130,NULL,'2022-01-25 23:30:13',1643153413,NULL),(2431181885,12788770,1,118312,1,1,1,'B',1,0.86754,126,505093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 61, \"great\": 566}, \"maximum_statistics\": {\"great\": 687}}',47.4286,182986063,376494,NULL,'2024-03-01 07:42:00',1709278920,NULL),(1876685755,12788770,1,3912815,1,1,1,'B',1,0.886574,237,620141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 432}}',47.6365,180045181,337702,NULL,'2023-07-28 02:11:58',1690510318,NULL),(1859990335,12788770,1,2616347,1,1,1,'A',1,0.927342,344,705928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',47.6368,154993825,501446,NULL,'2020-10-08 16:49:39',1602175779,NULL),(1860487997,12788770,1,192222,0,1,1,'B',1,0.875551,147,577041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',47.6741,155774419,347774,NULL,'2020-11-08 02:26:12',1604802372,NULL),(1854055881,12788770,1,1526023,0,1,1,'A',1,0.959677,143,786628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',48.0224,145900194,208738,NULL,'2019-08-18 02:21:39',1566094899,NULL),(1877495323,12788770,1,1317298,0,1,1,'B',1,0.899106,137,176266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 62, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',48.215,181104387,312846,NULL,'2023-10-07 21:56:34',1696715794,NULL),(1876774949,12788770,1,2153995,1,1,1,'A',1,0.93215,118,201209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',48.2633,180030139,219346,NULL,'2023-07-27 04:55:31',1690433731,NULL),(1871816577,12788770,1,172359,0,1,1,'B',1,0.85435,100,462522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 63, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1023}}',48.2662,172837290,455564,NULL,'2022-06-23 21:33:01',1656019981,NULL),(1860711015,12788770,1,2596542,1,1,1,'B',1,0.842038,110,451282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 571}, \"maximum_statistics\": {\"great\": 785}}',48.4347,156153541,404508,NULL,'2020-11-21 17:50:28',1605981028,NULL),(1857489515,12788770,1,44989,1,1,1,'B',1,0.856908,135,511499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',48.4506,151254330,362882,NULL,'2020-05-22 03:56:59',1590119819,NULL),(1861857422,12788770,1,1718663,1,1,1,'S',1,0.973585,265,872773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',48.6113,157790823,343860,NULL,'2021-01-14 16:46:11',1610642771,NULL),(1863593549,12788770,1,209591,0,1,1,'B',1,0.887671,76,528834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',48.6728,160521061,175840,NULL,'2021-04-05 19:20:27',1617650427,NULL),(1877674319,12788770,1,1465553,1,1,1,'B',1,0.866091,86,490102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',48.7121,181321801,229322,NULL,'2023-10-24 16:29:39',1698164979,NULL),(1861913298,12788770,1,2027842,1,1,1,'A',1,0.967153,148,813068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',48.8284,157790987,228670,NULL,'2021-01-14 16:52:55',1610643175,NULL),(1877666303,12788770,1,2267977,1,1,1,'B',1,0.860619,134,507146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',48.8791,181323773,287538,NULL,'2023-10-24 19:39:16',1698176356,NULL),(1877673002,12788770,1,2280432,1,1,1,'S',1,0.967742,341,866243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',48.8933,181212732,356630,NULL,'2023-10-16 01:00:50',1697418050,NULL),(1876745452,12788770,1,1892797,1,1,1,'A',1,0.957143,203,766066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',49.0413,180047520,253736,NULL,'2023-07-28 06:37:32',1690526252,NULL),(1876761786,12788770,1,1677015,1,1,1,'A',1,0.967391,123,835045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',49.1404,180032725,100430,NULL,'2023-07-27 09:58:09',1690451889,NULL),(2978149900,12788770,1,4167092,1,1,1,'S',1,0.993994,333,1013647,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 329, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 44, \"large_bonus\": 91}}',49.1809,NULL,0,'2024-06-11 09:18:01','2024-06-11 09:20:49',1718097649,7562),(1860150505,12788770,1,2184753,1,1,1,'A',1,0.90303,165,619318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 330}}',49.451,155228008,210988,NULL,'2020-10-17 19:53:47',1602964427,NULL),(1877598322,12788770,1,3983738,1,1,1,'S',1,0.989975,399,931981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',49.5012,181212674,477508,NULL,'2023-10-16 00:53:45',1697417625,NULL),(1870969563,12788770,1,74016,1,1,1,'B',1,0.803,135,390488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 500}}',49.5112,171475979,247416,NULL,'2022-04-27 02:09:34',1651025374,NULL),(1859278405,12788770,1,2316970,1,1,1,'A',1,0.945946,148,817198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',49.592,154020105,112600,NULL,'2020-09-01 06:26:42',1598941602,NULL),(1877536264,12788770,1,146839,0,1,1,'A',1,0.944444,126,704371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',49.7134,181108274,227804,NULL,'2023-10-08 05:32:11',1696743131,NULL),(1876754595,12788770,1,351081,0,1,1,'A',1,0.903125,81,573174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',49.7724,180060397,176808,NULL,'2023-07-29 01:14:45',1690593285,NULL),(1860257802,12788770,1,2333055,1,1,1,'B',1,0.873102,345,599694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 461}}',49.9044,155384150,358662,NULL,'2020-10-24 00:41:47',1603500107,NULL),(1861865598,12788770,1,2303551,1,1,1,'S',1,0.964945,271,863748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',50.1267,157790776,293630,NULL,'2021-01-14 16:43:53',1610642633,NULL),(1861869619,12788770,1,2105745,1,1,1,'A',1,0.972318,165,818842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',50.1562,157791167,235502,NULL,'2021-01-14 17:00:13',1610643613,NULL),(1858139954,12788770,1,2139059,1,1,1,'B',1,0.897126,418,629217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',50.1904,152173262,489821,NULL,'2020-06-24 02:41:35',1592966495,NULL),(1877663586,12788770,1,137451,1,1,1,'B',1,0.85461,122,504654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',50.2182,181304542,275226,NULL,'2023-10-23 06:55:33',1698044133,NULL),(1877455542,12788770,1,2102658,1,1,1,'A',1,0.934164,147,681250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',50.3563,181108254,200366,NULL,'2023-10-08 05:30:24',1696743024,NULL),(1876666495,12788770,1,1752081,1,1,1,'A',1,0.987179,114,914352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',50.3805,180044804,81570,NULL,'2023-07-28 01:29:56',1690507796,NULL),(1860221081,12788770,1,2290012,1,1,1,'B',1,0.869149,198,533897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',50.438,155384193,292960,NULL,'2020-10-24 00:44:01',1603500241,NULL),(1877579978,12788770,1,179413,1,1,1,'S',1,0.980306,457,858618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',50.4777,181212588,442941,NULL,'2023-10-16 00:42:46',1697416966,NULL),(2430711299,12788770,1,1644017,1,1,1,'B',1,0.845876,139,458229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 691}}',50.5335,182984828,347812,NULL,'2024-03-01 04:37:55',1709267875,NULL),(1858939145,12788770,1,1491487,1,1,1,'A',1,0.921053,171,760275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',50.7849,153266347,135190,NULL,'2020-08-04 00:34:11',1596501251,NULL),(1867919227,12788770,1,2807613,0,1,1,'B',1,0.851648,103,464363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',50.7912,166864714,265508,NULL,'2021-10-22 20:25:03',1634934303,NULL),(1859078849,12788770,1,1864005,1,1,1,'A',1,0.943662,159,663908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',50.8578,153533163,279210,NULL,'2020-08-13 22:04:49',1597356289,NULL),(1877609505,12788770,1,2415416,1,1,1,'A',1,0.969758,238,862323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',50.9379,181212785,257850,NULL,'2023-10-16 01:09:36',1697418576,NULL),(1876669007,12788770,1,3558963,1,1,1,'A',1,0.97,181,849769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',50.9847,180042737,173198,NULL,'2023-07-27 22:14:29',1690496069,NULL),(1859046399,12788770,1,48048,1,1,1,'A',1,0.922449,104,643810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',51.1083,153488791,257960,NULL,'2020-08-12 06:39:20',1597214360,NULL),(1860027784,12788770,1,468991,0,1,1,'A',1,0.904255,282,714764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',51.3122,155204187,310226,NULL,'2020-10-16 23:21:39',1602890499,NULL),(2978134548,12788770,1,2740353,1,1,1,'S',1,0.988665,397,984127,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 388, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 48, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 2, \"large_bonus\": 48, \"small_bonus\": 26}}',51.3244,NULL,0,'2024-06-11 09:12:28','2024-06-11 09:15:56',1718097356,7562),(1876760612,12788770,1,1938291,1,1,1,'S',1,0.986957,115,899505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',51.4507,180032672,95070,NULL,'2023-07-27 09:54:51',1690451691,NULL),(1871849919,12788770,1,60773,0,1,1,'B',1,0.890501,66,520906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 379}}',51.603,172836807,170094,NULL,'2022-06-23 21:03:12',1656018192,NULL),(1861896921,12788770,1,2559010,1,1,1,'S',1,0.971947,303,881256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',51.9889,157790941,312112,NULL,'2021-01-14 16:50:46',1610643046,NULL),(1859061591,12788770,1,1483732,1,1,1,'B',1,0.851916,98,495417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',52.0654,153537143,160930,NULL,'2020-08-14 02:15:16',1597371316,NULL),(1860186357,12788770,1,1985825,1,1,1,'A',1,0.919558,348,661517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 634}}',52.1316,155258318,500018,NULL,'2020-10-18 22:40:57',1603060857,NULL),(1870454766,12788770,1,233435,0,1,1,'B',1,0.863636,129,515113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',52.16,170733565,271624,NULL,'2022-03-26 02:39:17',1648262357,NULL),(1877517237,12788770,1,404295,1,1,1,'A',1,0.931579,134,662466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',52.2354,181108410,183112,NULL,'2023-10-08 05:46:15',1696743975,NULL),(1877639734,12788770,1,104698,1,1,1,'B',1,0.86239,135,493647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912}}',52.2791,181313568,487602,NULL,'2023-10-23 23:22:57',1698103377,NULL),(1860364667,12788770,1,2415135,1,1,1,'A',1,0.902332,221,640684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',52.3713,155507965,253994,NULL,'2020-10-28 20:14:20',1603916060,NULL),(1874871685,12788770,1,485433,1,1,1,'A',1,0.921667,210,687736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',52.3891,177400965,275240,NULL,'2023-02-17 09:50:56',1676627456,NULL),(1876717458,12788770,1,1145794,1,1,1,'A',1,0.955497,226,793982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',52.4567,180047493,403322,NULL,'2023-07-28 06:34:22',1690526062,NULL),(1874618946,12788770,1,3641848,1,1,1,'B',1,0.856926,120,480390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',52.4597,177117099,536252,NULL,'2023-01-31 23:17:26',1675207046,NULL),(1876746904,12788770,1,1643284,0,1,1,'A',1,0.931234,112,632139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',52.4769,180042862,469286,NULL,'2023-07-27 22:24:54',1690496694,NULL),(1860459058,12788770,1,165341,0,1,1,'B',1,0.882246,186,552024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',52.5993,155659888,323982,NULL,'2020-11-03 21:44:17',1604439857,NULL),(3309797456,12788770,1,4405741,1,1,1,'B',1,0.861169,258,542992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 395}, \"maximum_statistics\": {\"great\": 479}}',52.7715,184977369,297030,NULL,'2024-08-10 06:20:14',1723270814,NULL),(1876725861,12788770,1,2347755,1,1,1,'B',1,0.891496,116,550913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',52.7802,180044544,372034,NULL,'2023-07-28 01:04:35',1690506275,NULL),(1863573206,12788770,1,74500,0,1,1,'B',1,0.866667,113,510414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',52.8643,160521011,184370,NULL,'2021-04-05 19:18:45',1617650325,NULL),(1876731989,12788770,1,1204074,1,1,1,'A',1,0.975379,199,823834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',52.8854,180032578,221014,NULL,'2023-07-27 09:46:16',1690451176,NULL),(1857974821,12788770,1,21242,1,1,1,'A',1,0.912393,321,667196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 468}}',52.9548,151875059,372840,NULL,'2020-06-13 00:20:04',1592007604,NULL),(1877440398,12788770,1,179248,0,1,1,'B',1,0.883588,68,516128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 524}}',52.9612,181120856,243518,NULL,'2023-10-09 00:20:30',1696810830,NULL),(1877765469,12788770,1,99163,0,1,1,'B',1,0.854021,243,517051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 445}, \"maximum_statistics\": {\"great\": 572}}',52.9747,181468059,354376,NULL,'2023-11-04 22:37:12',1699137432,NULL),(1877569421,12788770,1,3844004,1,1,1,'S',1,0.977716,359,897985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',53.0001,181212811,361052,NULL,'2023-10-16 01:14:24',1697418864,NULL),(1860772646,12788770,1,2342476,1,1,1,'B',1,0.861196,194,514070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',53.0607,156153657,378958,NULL,'2020-11-21 17:55:37',1605981337,NULL),(1854103886,12788770,1,1306521,1,1,1,'S',1,0.981387,591,904218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',53.098,145863249,599900,NULL,'2019-08-15 18:57:10',1565895430,NULL),(1860258051,12788770,1,2441757,1,1,1,'A',1,0.900875,118,597487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',53.1314,155354227,239082,NULL,'2020-10-22 21:06:54',1603400814,NULL),(1876685160,12788770,1,999017,1,1,1,'S',1,0.978142,183,898979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',53.2899,180047439,168540,NULL,'2023-07-28 06:27:22',1690525642,NULL),(1877429433,12788770,1,3687691,1,1,1,'A',1,0.953883,112,705144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412}}',53.2912,181108214,307668,NULL,'2023-10-08 05:26:46',1696742806,NULL),(1876559967,12788770,1,40017,1,1,1,'B',1,0.826296,85,408627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 368, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',53.4056,179844031,284410,NULL,'2023-07-15 01:42:34',1689385354,NULL),(1877647797,12788770,1,116207,1,1,1,'B',1,0.884459,164,524272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',53.4078,181313590,391620,NULL,'2023-10-23 23:25:28',1698103528,NULL),(1859134572,12788770,1,123538,0,1,1,'B',1,0.855682,91,475049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',53.5166,153750214,227030,NULL,'2020-08-22 06:41:33',1598078493,NULL),(1876932069,12788770,1,2562210,1,1,1,'B',1,0.882066,358,597758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 513}}',53.6109,180414511,428616,NULL,'2023-08-21 01:13:37',1692580417,NULL),(1858971063,12788770,1,2333410,1,1,1,'A',1,0.915116,204,677602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',53.9237,153266193,339966,NULL,'2020-08-04 00:25:00',1596500700,NULL),(1858420778,12788770,1,58551,1,1,1,'B',1,0.878049,153,572980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',54.0297,152562411,222848,NULL,'2020-07-09 03:51:04',1594266664,NULL),(1858399685,12788770,1,827301,1,1,1,'S',1,0.985459,447,867344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 447}}',54.043,152580387,633504,NULL,'2020-07-09 20:37:38',1594327058,NULL),(1858355878,12788770,1,14650,1,1,1,'S',1,0.968531,286,855904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',54.0464,152580444,365380,NULL,'2020-07-09 20:40:44',1594327244,NULL),(1877643967,12788770,1,332273,0,1,1,'B',1,0.883526,156,555934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',54.075,181304447,468222,NULL,'2023-10-23 06:38:57',1698043137,NULL),(1859794949,12788770,1,2387797,1,1,1,'B',1,0.898936,106,588844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',54.143,154656316,111460,NULL,'2020-09-25 22:51:42',1601074302,NULL),(1876709599,12788770,1,3817849,1,1,1,'A',1,0.922222,167,673798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',54.2765,180059159,270266,NULL,'2023-07-28 22:59:48',1690585188,NULL),(1858962308,12788770,1,2189871,1,1,1,'S',1,0.991935,248,933245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',54.373,153266252,296860,NULL,'2020-08-04 00:28:45',1596500925,NULL),(1858733838,12788770,1,1084982,1,1,1,'A',1,0.903491,162,608358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',54.3965,153128000,342358,NULL,'2020-07-30 07:19:49',1596093589,NULL),(1860153715,12788770,1,2194405,1,1,1,'B',1,0.838636,244,471384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',54.5789,155355344,385040,NULL,'2020-10-22 22:07:22',1603404442,NULL),(1857617694,12788770,1,136768,0,1,1,'A',1,0.900504,154,591249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 397}}',54.725,151284000,243192,NULL,'2020-05-23 04:09:44',1590206984,NULL),(1873798310,12788770,1,2353428,1,1,1,'A',1,0.9475,129,718806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',54.7568,175739868,131528,NULL,'2022-11-18 02:31:08',1668738668,NULL),(1861786637,12788770,1,87435,0,1,1,'B',1,0.859091,207,529202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 440}}',54.7707,157625345,288604,NULL,'2021-01-08 21:25:03',1610141103,NULL),(1861831842,12788770,1,1228586,1,1,1,'S',1,0.980496,282,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',54.7806,157791707,301220,NULL,'2021-01-14 17:19:58',1610644798,NULL),(1863738106,12788770,1,1517020,1,1,1,'B',1,0.890097,197,597241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',55.078,160842681,291474,NULL,'2021-04-14 19:59:30',1618430370,NULL),(1876774725,12788770,1,2152143,1,1,1,'A',1,0.945552,185,215140,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 652}}',55.4779,180029921,318710,NULL,'2023-07-27 04:30:18',1690432218,NULL),(1876730191,12788770,1,83014,1,1,1,'S',1,0.990698,215,893641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',55.5949,180042800,251457,NULL,'2023-07-27 22:19:12',1690496352,NULL),(1877557364,12788770,1,1786511,1,1,1,'B',1,0.861759,122,482357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',55.658,181313714,285006,NULL,'2023-10-23 23:41:33',1698104493,NULL),(1858993659,12788770,1,2409763,1,1,1,'B',1,0.869159,174,582497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',55.6949,153489202,183186,NULL,'2020-08-12 07:05:34',1597215934,NULL),(1868745654,12788770,1,2869705,1,1,1,'B',1,0.884735,113,559136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',55.7725,168215685,189970,NULL,'2021-12-13 21:58:42',1639432722,NULL),(1858346031,12788770,1,91812,1,1,1,'A',1,0.956019,128,719905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',55.7911,152580524,158756,NULL,'2020-07-09 20:44:56',1594327496,NULL),(1876711935,12788770,1,231962,0,1,1,'A',1,0.917763,106,613551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',55.7997,180045125,270578,NULL,'2023-07-28 02:05:55',1690509955,NULL),(1859171431,12788770,1,2353580,1,1,1,'B',1,0.840193,164,459326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 53, \"great\": 830, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1142}}',55.8474,153794253,692234,NULL,'2020-08-23 19:58:07',1598212687,NULL),(1876753522,12788770,1,2417252,1,1,1,'A',1,0.947026,313,733042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',55.8539,180047780,428762,NULL,'2023-07-28 07:15:31',1690528531,NULL),(1860221471,12788770,1,61918,0,1,1,'A',1,0.913242,323,646112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',55.9479,155228465,343994,NULL,'2020-10-17 20:16:18',1602965778,NULL),(1858348462,12788770,1,2271780,1,1,1,'A',1,0.949875,376,811878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',56.1115,152534778,417568,NULL,'2020-07-08 02:06:39',1594173999,NULL),(1876743851,12788770,1,3958922,1,1,1,'B',1,0.889251,85,519803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',56.1262,180030175,280444,NULL,'2023-07-27 04:59:11',1690433951,NULL),(1876765304,12788770,1,1350928,1,1,1,'A',1,0.950464,157,746316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',56.1494,180047879,295834,NULL,'2023-07-28 07:31:39',1690529499,NULL),(1860846213,12788770,1,1989140,1,1,1,'A',1,0.902174,89,610403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',56.1505,156360368,83180,NULL,'2020-11-28 18:02:54',1606586574,NULL),(1877570575,12788770,1,168534,0,1,1,'B',1,0.854396,209,151614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',56.2111,181245344,344798,NULL,'2023-10-18 19:01:54',1697655714,NULL),(1859327678,12788770,1,68682,1,1,1,'B',1,0.832518,261,495814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',56.3132,153882400,325082,NULL,'2020-08-27 02:25:27',1598495127,NULL),(1858743438,12788770,1,2379241,1,1,1,'A',1,0.930894,246,776134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',56.321,153216833,242120,NULL,'2020-08-02 08:20:36',1596356436,NULL),(1860162245,12788770,1,2353567,1,1,1,'B',1,0.872093,172,533576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',56.4956,155258384,338644,NULL,'2020-10-18 22:45:02',1603061102,NULL),(1877564461,12788770,1,161261,1,1,1,'B',1,0.893574,82,528385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',56.5147,181244408,232678,NULL,'2023-10-18 17:27:59',1697650079,NULL),(1854568757,12788770,1,1478906,1,1,1,'A',1,0.952479,185,769077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',56.5747,146604214,211220,NULL,'2019-10-06 00:47:23',1570322843,NULL),(1877539732,12788770,1,1792308,1,1,1,'A',1,0.930314,196,688970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',56.5938,181108436,249682,NULL,'2023-10-08 05:48:11',1696744091,NULL),(1858360768,12788770,1,21914,1,1,1,'B',1,0.898515,146,641326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',56.7255,152562381,141280,NULL,'2020-07-09 03:48:46',1594266526,NULL),(1858988807,12788770,1,99816,0,1,1,'A',1,0.908367,196,619818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',56.8118,153504596,546026,NULL,'2020-08-12 19:52:57',1597261977,NULL),(1878159684,12788770,1,1490385,1,1,1,'B',1,0.855705,241,509938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 67, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',57.0419,182011369,535024,NULL,'2023-12-16 22:45:09',1702766709,NULL),(1859232455,12788770,1,100047,0,1,1,'B',1,0.858974,179,521088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',57.0471,153750082,271782,NULL,'2020-08-22 06:33:55',1598078035,NULL),(1857151603,12788770,1,1029683,1,1,1,'A',1,0.927518,319,714007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',57.1124,150584473,341881,NULL,'2020-04-30 01:15:28',1588209328,NULL),(1876718448,12788770,1,1552516,1,1,1,'S',1,0.980603,232,875126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',57.1468,180044641,232760,NULL,'2023-07-28 01:15:59',1690506959,NULL),(1861865816,12788770,1,1846287,1,1,1,'A',1,0.965358,311,823144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',57.1766,157791107,502980,NULL,'2021-01-14 16:58:07',1610643487,NULL),(1876685748,12788770,1,180785,0,1,1,'A',1,0.964981,123,778765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',57.3577,180045324,215886,NULL,'2023-07-28 02:27:24',1690511244,NULL),(1860549467,12788770,1,2503292,1,1,1,'B',1,0.846429,287,527130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',57.3772,155962136,433522,NULL,'2020-11-14 20:11:53',1605384713,NULL),(1858457503,12788770,1,1863247,1,1,1,'B',1,0.880236,249,565798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 612}, \"maximum_statistics\": {\"great\": 764}}',57.4037,152534849,518354,NULL,'2020-07-08 02:11:12',1594174272,NULL),(1854390931,12788770,1,19967,1,1,1,'A',1,0.95805,281,799509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',57.4274,146381382,525700,NULL,'2019-09-20 00:15:03',1568938503,NULL),(1861703359,12788770,1,1482749,0,1,1,'A',1,0.907143,128,617312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',57.4373,157625278,277338,NULL,'2021-01-08 21:21:50',1610140910,NULL),(1876684548,12788770,1,179614,0,1,1,'A',1,0.901136,107,560373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',57.48,180032502,243992,NULL,'2023-07-27 09:40:38',1690450838,NULL),(1876696172,12788770,1,1037715,0,1,1,'A',1,0.917197,145,651092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.498,180042887,230582,NULL,'2023-07-27 22:26:59',1690496819,NULL),(1877573735,12788770,1,171543,1,1,1,'S',1,0.986702,188,892834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',57.5929,181212541,229860,NULL,'2023-10-16 00:35:08',1697416508,NULL),(1861808525,12788770,1,1633077,1,1,1,'A',1,0.968696,220,787133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',57.6809,157791617,473882,NULL,'2021-01-14 17:16:23',1610644583,NULL),(1877624699,12788770,1,803215,0,1,1,'B',1,0.861236,122,517545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 697, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 890}}',57.929,181304385,506027,NULL,'2023-10-23 06:27:06',1698042426,NULL),(1877570918,12788770,1,1827331,0,1,1,'B',1,0.854518,81,458997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',57.9448,181313956,304800,NULL,'2023-10-24 00:20:12',1698106812,NULL),(1878148641,12788770,1,116043,1,1,1,'B',1,0.878431,205,563277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 648}, \"maximum_statistics\": {\"great\": 765}}',58.0164,181984735,532006,NULL,'2023-12-15 01:24:36',1702603476,NULL),(1876725748,12788770,1,2347509,0,1,1,'A',1,0.915663,109,626048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',58.0884,180059237,145190,NULL,'2023-07-28 23:08:09',1690585689,NULL),(1877460191,12788770,1,214942,0,1,1,'A',1,0.937975,224,214295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',58.1386,181121050,177838,NULL,'2023-10-09 00:46:37',1696812397,NULL),(1877559653,12788770,1,1489679,1,1,1,'B',1,0.877497,195,526062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',58.3258,181313658,464780,NULL,'2023-10-23 23:34:00',1698104040,NULL),(1856384894,12788770,1,2057728,1,1,1,'A',1,0.945736,76,685163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',59.2805,149299864,71190,NULL,'2020-03-18 03:17:43',1584501463,NULL),(1867890120,12788770,1,60344,0,1,1,'A',1,0.903485,336,675840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 373}}',59.2814,166975501,349560,NULL,'2021-10-26 19:25:08',1635276308,NULL),(1858000175,12788770,1,39826,0,1,1,'A',1,0.940351,186,711406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',59.2885,151987194,288088,NULL,'2020-06-17 02:36:52',1592361412,NULL),(1860502513,12788770,1,2450284,1,1,1,'B',1,0.893293,208,616296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',59.3151,155743259,244594,NULL,'2020-11-07 02:02:56',1604714576,NULL),(1874467771,12788770,1,818079,0,1,1,'B',1,0.824561,190,492278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',59.3175,176741616,348617,NULL,'2023-01-10 23:39:44',1673393984,NULL),(1858521482,12788770,1,1565271,1,1,1,'A',1,0.956522,222,810274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',59.3923,152845687,242098,NULL,'2020-07-19 20:22:06',1595190126,NULL),(1858348870,12788770,1,232774,1,1,1,'B',1,0.899621,129,638599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 264}}',59.4835,152634278,174570,NULL,'2020-07-11 21:29:34',1594502974,NULL),(1876753537,12788770,1,345480,1,1,1,'S',1,0.991694,301,886645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',59.5518,180032651,276488,NULL,'2023-07-27 09:53:23',1690451603,NULL),(1871801386,12788770,1,2587211,1,1,1,'B',1,0.824607,144,499098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',59.7568,172930200,146890,NULL,'2022-06-27 20:53:43',1656363223,NULL),(1858416105,12788770,1,2399036,1,1,1,'B',1,0.867347,227,562560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',60.1368,152562500,318970,NULL,'2020-07-09 03:56:22',1594266982,NULL),(1858940933,12788770,1,193669,0,1,1,'A',1,0.985577,293,845099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',60.2241,153266317,371854,NULL,'2020-08-04 00:32:17',1596501137,NULL),(1861914465,12788770,1,1599878,1,1,1,'S',1,0.962349,332,855665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',60.231,157790888,356640,NULL,'2021-01-14 16:48:24',1610642904,NULL),(1877473162,12788770,1,1241100,0,1,1,'A',1,0.917191,76,571974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',60.3628,181109979,213960,NULL,'2023-10-08 08:27:01',1696753621,NULL),(1877664269,12788770,1,138498,0,1,1,'B',1,0.890138,173,554471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',60.3694,181304337,330734,NULL,'2023-10-23 06:16:11',1698041771,NULL),(1877658789,12788770,1,132640,0,1,1,'A',1,0.904095,226,181405,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 85, \"great\": 1210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1392}}',60.6788,181245172,556110,NULL,'2023-10-18 18:46:41',1697654801,NULL),(1860151926,12788770,1,2189873,1,1,1,'A',1,0.903458,347,709445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',60.9763,155354119,371800,NULL,'2020-10-22 21:00:13',1603400413,NULL),(1874895453,12788770,1,586753,0,1,1,'A',1,0.955056,238,747329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',60.9964,177401273,420894,NULL,'2023-02-17 10:20:21',1676629221,NULL),(1867636691,12788770,1,60793,1,1,1,'B',1,0.829582,136,442907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',61.2246,166566557,326830,NULL,'2021-10-12 03:33:24',1634009604,NULL),(1876746286,12788770,1,1642355,1,1,1,'A',1,0.963198,190,763430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',61.2509,180047836,305688,NULL,'2023-07-28 07:24:30',1690529070,NULL),(1858907224,12788770,1,2433103,1,1,1,'S',1,0.978682,258,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',61.6088,153266421,301160,NULL,'2020-08-04 00:38:34',1596501514,NULL),(1878149628,12788770,1,117642,0,1,1,'B',1,0.851485,163,484192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 556}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',61.6135,181975461,401680,NULL,'2023-12-14 08:30:41',1702542641,NULL),(1858993275,12788770,1,248158,1,1,1,'B',1,0.89881,217,625592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',61.6568,153488847,325448,NULL,'2020-08-12 06:43:45',1597214625,NULL),(1859095382,12788770,1,784973,1,1,1,'B',1,0.860947,120,500359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 507}}',61.9416,153504632,290208,NULL,'2020-08-12 19:55:14',1597262114,NULL),(1861890030,12788770,1,793430,1,1,1,'B',1,0.876678,158,530279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',62.0113,157803132,338776,NULL,'2021-01-15 02:14:38',1610676878,NULL),(1860406424,12788770,1,249761,0,1,1,'B',1,0.886312,214,572081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',62.084,155774491,601666,NULL,'2020-11-08 02:30:19',1604802619,NULL),(1857988860,12788770,1,1776030,1,1,1,'S',1,0.968278,331,850586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',62.1249,151987276,352948,NULL,'2020-06-17 02:41:50',1592361710,NULL),(1858362310,12788770,1,23614,1,1,1,'A',1,0.932238,260,694690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',62.1322,152562318,348260,NULL,'2020-07-09 03:44:35',1594266275,NULL),(1858362757,12788770,1,2363529,1,1,1,'A',1,0.940476,156,707293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',62.2533,152510982,295972,NULL,'2020-07-07 04:34:15',1594096455,NULL),(1860675761,12788770,1,114248,0,1,1,'B',1,0.895296,180,613022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',62.3475,156102218,498180,NULL,'2020-11-20 00:31:03',1605832263,NULL),(1870243173,12788770,1,1724661,1,1,1,'B',1,0.861147,361,563811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 785}}',62.4107,170399203,636038,NULL,'2022-03-12 00:10:48',1647043848,NULL),(1860540857,12788770,1,514690,0,1,1,'B',1,0.856902,249,537825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',62.8764,155962609,410986,NULL,'2020-11-14 20:31:45',1605385905,NULL),(1859141989,12788770,1,33573,0,1,1,'A',1,0.911557,176,648401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 424}}',62.9193,153825628,277974,NULL,'2020-08-24 23:54:23',1598313263,NULL),(1877878442,12788770,1,2548598,1,1,1,'B',1,0.85277,116,479252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',62.9654,181691017,379862,NULL,'2023-11-22 02:19:50',1700619590,NULL),(3569891743,12788770,1,4481224,1,1,1,'B',1,0.847716,212,501770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 81, \"great\": 629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',63.3007,185528112,488338,NULL,'2024-09-23 23:55:14',1727135714,NULL),(1859369089,12788770,1,468992,0,1,1,'A',1,0.909091,192,651097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',63.3121,153850258,357708,NULL,'2020-08-25 22:01:13',1598392873,NULL),(1858349130,12788770,1,699,0,1,1,'B',1,0.846491,218,480399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 570}}',63.41,152635999,377312,NULL,'2020-07-11 23:29:56',1594510196,NULL),(1859327589,12788770,1,2223031,1,1,1,'B',1,0.878067,240,590526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',63.4473,153989654,525714,NULL,'2020-08-31 00:18:15',1598833095,NULL),(1877504515,12788770,1,2267976,1,1,1,'A',1,0.91779,159,656154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',63.6718,181110047,311778,NULL,'2023-10-08 08:33:27',1696754007,NULL),(1877512247,12788770,1,3949429,1,1,1,'A',1,0.95406,221,739882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',63.7057,181108308,360360,NULL,'2023-10-08 05:36:02',1696743362,NULL),(1877587864,12788770,1,2360318,1,1,1,'S',1,0.985106,235,916272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',63.7824,181212830,310824,NULL,'2023-10-16 01:18:00',1697419080,NULL),(1859761673,12788770,1,2456689,1,1,1,'B',1,0.864312,189,522835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',63.8082,154721451,336908,NULL,'2020-09-27 23:49:24',1601250564,NULL),(2326835720,12788770,1,114272,0,1,1,'C',1,0.796451,94,422508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',63.8989,182747083,260121,NULL,'2024-02-11 09:16:35',1707642995,NULL),(1859607901,12788770,1,1967266,1,1,1,'B',1,0.872315,137,546139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 419}}',64.041,154311483,264430,NULL,'2020-09-12 20:21:36',1599942096,NULL),(1877620181,12788770,1,788066,0,1,1,'B',1,0.88671,152,564201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 379}, \"maximum_statistics\": {\"great\": 459}}',64.0852,181232097,277800,NULL,'2023-10-17 17:06:52',1697562412,NULL),(1877602244,12788770,1,3700564,1,1,1,'B',1,0.85401,134,470608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',64.0986,181360975,431856,NULL,'2023-10-27 21:46:01',1698443161,NULL),(1876585698,12788770,1,724618,1,1,1,'S',1,0.995556,225,932366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',64.1233,179874623,274000,NULL,'2023-07-17 01:15:56',1689556556,NULL),(1871877729,12788770,1,2513103,1,1,1,'B',1,0.851986,216,539233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',64.134,172931312,219844,NULL,'2022-06-27 22:10:14',1656367814,NULL),(1860257801,12788770,1,2333054,1,1,1,'A',1,0.929775,230,702674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',64.2746,155227705,266564,NULL,'2020-10-17 19:39:31',1602963571,NULL),(1858472655,12788770,1,2503531,1,1,1,'S',1,0.983389,301,898680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',64.4815,152510783,342446,NULL,'2020-07-07 04:21:48',1594095708,NULL),(1877672663,12788770,1,3816310,1,1,1,'A',1,0.908172,169,197323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 83, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1187}}',64.525,181304253,562143,NULL,'2023-10-23 05:59:49',1698040789,NULL),(1859076560,12788770,1,2443404,1,1,1,'B',1,0.889552,240,593019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 670}}',64.5901,153533087,589120,NULL,'2020-08-13 22:00:11',1597356011,NULL),(2306070964,12788770,1,2194405,1,1,1,'B',1,0.863636,140,585805,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 18}}',64.7898,NULL,0,'2024-02-07 18:52:52','2024-02-07 18:54:52',1707332092,7415),(1859534355,12788770,1,315771,1,1,1,'A',1,0.935897,195,775142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',64.9483,154311592,210540,NULL,'2020-09-12 20:27:39',1599942459,NULL),(1877631885,12788770,1,95459,0,1,1,'B',1,0.878101,108,510436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 68, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',64.9702,181361249,562324,NULL,'2023-10-27 22:21:29',1698445289,NULL),(1859265060,12788770,1,2300965,1,1,1,'B',1,0.89759,141,606677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',64.9709,153882428,167836,NULL,'2020-08-27 02:26:53',1598495213,NULL),(1863729527,12788770,1,102550,0,1,1,'A',1,0.933934,181,735297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',65.1012,160842884,275060,NULL,'2021-04-14 20:06:25',1618430785,NULL),(1860278200,12788770,1,2447676,1,1,1,'A',1,0.905263,275,677651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 665}}',65.1756,155507707,635708,NULL,'2020-10-28 20:02:03',1603915323,NULL),(1877620675,12788770,1,83833,1,1,1,'A',1,0.942943,91,691004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',65.3099,181244925,273786,NULL,'2023-10-18 18:19:03',1697653143,NULL),(1877523779,12788770,1,3843333,1,1,1,'B',1,0.887726,154,529169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 78, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1385}}',65.4452,181108907,704822,NULL,'2023-10-08 06:35:19',1696746919,NULL),(1877735886,12788770,1,1658885,1,1,1,'B',1,0.882865,179,541039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',65.4482,181468192,431814,NULL,'2023-11-04 22:55:16',1699138516,NULL),(1877902426,12788770,1,2620661,1,1,1,'B',1,0.875984,185,520698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 614}, \"maximum_statistics\": {\"great\": 762}}',65.4622,181545290,394050,NULL,'2023-11-10 22:50:56',1699656656,NULL),(1858454672,12788770,1,2450697,1,1,1,'S',1,0.979323,266,884013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',65.6385,152510948,293930,NULL,'2020-07-07 04:32:03',1594096323,NULL),(1877463055,12788770,1,718835,0,1,1,'A',1,0.947552,170,216352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',65.657,181121083,271798,NULL,'2023-10-09 00:52:02',1696812722,NULL),(1877629762,12788770,1,4033511,1,1,1,'B',1,0.875,143,518832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',65.6845,181313746,389570,NULL,'2023-10-23 23:47:24',1698104844,NULL),(1859785259,12788770,1,518203,0,1,1,'B',1,0.863354,206,527464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',65.7726,154721420,309034,NULL,'2020-09-27 23:47:14',1601250434,NULL),(1877664243,12788770,1,1433224,0,1,1,'B',1,0.836634,69,427698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',65.835,181313697,278734,NULL,'2023-10-23 23:38:50',1698104330,NULL),(1874989196,12788770,1,2492678,1,1,1,'A',1,0.947832,157,720722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',65.9946,177401224,565788,NULL,'2023-02-17 10:15:45',1676628945,NULL),(1858856544,12788770,1,92188,1,1,1,'B',1,0.858099,240,533691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',66.1442,153156591,543472,NULL,'2020-07-31 07:46:29',1596181589,NULL),(1865971269,12788770,1,190395,1,1,1,'C',1,0.784685,178,410503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 34, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',66.2981,164114573,308801,NULL,'2021-07-19 21:50:38',1626731438,NULL),(1877764130,12788770,1,2119295,1,1,1,'B',1,0.872175,219,539586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 81, \"great\": 1135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',66.456,181376188,981832,NULL,'2023-10-28 23:11:43',1698534703,NULL),(1877571110,12788770,1,169006,0,1,1,'B',1,0.884749,194,561953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',66.5794,181304524,351762,NULL,'2023-10-23 06:52:04',1698043924,NULL),(1859334124,12788770,1,1642074,1,1,1,'A',1,0.947253,382,781620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',66.5895,153959184,492100,NULL,'2020-08-29 20:50:07',1598734207,NULL),(1858417690,12788770,1,2400867,1,1,1,'S',1,0.966612,614,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',66.7396,152511223,743480,NULL,'2020-07-07 04:51:33',1594097493,NULL),(1861180497,12788770,1,2329085,1,1,1,'B',1,0.862135,218,504904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',66.7588,156987928,484398,NULL,'2020-12-18 21:19:19',1608326359,NULL),(1859224988,12788770,1,93707,0,1,1,'B',1,0.89485,240,610641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',67.2282,153750187,345182,NULL,'2020-08-22 06:39:38',1598078378,NULL),(1859997105,12788770,1,757299,1,1,1,'B',1,0.888614,256,615712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',67.3432,154981083,317720,NULL,'2020-10-08 03:55:48',1602129348,NULL),(1863738957,12788770,1,2563725,1,1,1,'A',1,0.935142,357,753885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',67.4894,160842816,442914,NULL,'2021-04-14 20:04:21',1618430661,NULL),(1858781209,12788770,1,2402601,0,1,1,'A',1,0.919903,139,652300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',67.5077,153232064,288566,NULL,'2020-08-02 19:55:52',1596398152,NULL),(2313068420,12788770,1,4252533,1,1,1,'B',1,0.822418,67,421192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',67.5629,182716838,160123,NULL,'2024-02-09 01:18:36',1707441516,NULL),(1858080769,12788770,1,2383043,1,1,1,'S',1,0.974048,289,840239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',67.5697,151987218,257190,NULL,'2020-06-17 02:38:28',1592361508,NULL),(1877583987,12788770,1,186681,1,1,1,'A',1,0.953846,170,795407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',67.5795,181222551,283190,NULL,'2023-10-16 20:49:29',1697489369,NULL),(1877663249,12788770,1,137020,0,1,1,'B',1,0.865546,203,532311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',67.861,181339970,293102,NULL,'2023-10-26 05:46:53',1698299213,NULL),(1877661760,12788770,1,2255778,1,1,1,'S',1,0.983204,387,901375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',67.9631,181212521,449320,NULL,'2023-10-16 00:32:34',1697416354,NULL),(1877613379,12788770,1,240501,0,1,1,'B',1,0.899775,113,562883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',68.0399,181304623,240960,NULL,'2023-10-23 07:07:53',1698044873,NULL),(1858827499,12788770,1,1508160,1,1,1,'A',1,0.953571,82,729250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',68.0416,153231894,91586,NULL,'2020-08-02 19:48:31',1596397711,NULL),(1859249232,12788770,1,1990556,1,1,1,'A',1,0.909953,166,664483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',68.1326,153959251,332828,NULL,'2020-08-29 20:52:32',1598734352,NULL),(1858878763,12788770,1,549276,0,1,1,'A',1,0.947605,334,819343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',68.1534,153266546,344100,NULL,'2020-08-04 00:45:47',1596501947,NULL),(1859242390,12788770,1,2277388,1,1,1,'B',1,0.898901,375,677961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',68.3798,153959380,412814,NULL,'2020-08-29 20:57:41',1598734661,NULL),(1876742387,12788770,1,1878217,1,1,1,'A',1,0.923516,250,673419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',68.4968,180045096,362866,NULL,'2023-07-28 02:02:43',1690509763,NULL),(1876760227,12788770,1,3710129,0,1,1,'B',1,0.814935,291,247880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 88, \"great\": 573, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 770}}',68.66,180013872,385962,NULL,'2023-07-26 03:40:11',1690342811,NULL),(1858937478,12788770,1,2311500,1,1,1,'A',1,0.988732,340,910644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',68.686,153266139,412490,NULL,'2020-08-04 00:22:05',1596500525,NULL),(2577993279,12788770,1,1728751,1,1,1,'B',1,0.848148,454,577425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 404}, \"maximum_statistics\": {\"great\": 540}}',68.734,183318990,475050,NULL,'2024-03-27 21:33:50',1711575230,NULL),(1877561063,12788770,1,494459,0,1,1,'B',1,0.872796,171,586402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',68.7601,181304434,329614,NULL,'2023-10-23 06:35:47',1698042947,NULL),(1871885940,12788770,1,1517306,1,1,1,'B',1,0.878931,179,547996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',69.0426,172837203,387248,NULL,'2022-06-23 21:27:14',1656019634,NULL),(3331892050,12788770,1,187015,0,1,1,'B',1,0.845789,182,492788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 82, \"great\": 665, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',69.111,185023365,556344,NULL,'2024-08-13 22:22:37',1723587757,NULL),(1859101390,12788770,1,2016124,0,1,1,'A',1,0.910615,107,594856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',69.1419,153504876,259674,NULL,'2020-08-12 20:08:19',1597262899,NULL),(1857368083,12788770,1,2239426,1,1,1,'A',1,0.927746,419,736843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',69.1526,151072396,528812,NULL,'2020-05-16 02:07:25',1589594845,NULL),(1860166288,12788770,1,257572,1,1,1,'A',1,0.941075,299,712110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',69.2513,155227657,451818,NULL,'2020-10-17 19:37:12',1602963432,NULL),(1859123380,12788770,1,2165632,1,1,1,'B',1,0.892434,312,614267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 905}, \"maximum_statistics\": {\"great\": 1097}}',69.3594,153777051,877822,NULL,'2020-08-23 06:00:13',1598162413,NULL),(1877442281,12788770,1,1545884,1,1,1,'A',1,0.943709,256,778439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',69.4017,181119726,290630,NULL,'2023-10-08 21:54:50',1696802090,NULL),(1858990267,12788770,1,1740156,1,1,1,'A',1,0.915718,275,700188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 439}}',69.4697,153504795,404958,NULL,'2020-08-12 20:03:59',1597262639,NULL),(1860813442,12788770,1,1225171,1,1,1,'A',1,0.901602,214,643364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',69.8809,156360435,344476,NULL,'2020-11-28 18:05:46',1606586746,NULL),(1877625584,12788770,1,2456675,1,1,1,'A',1,0.908451,103,593958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',70.1676,181304605,250632,NULL,'2023-10-23 07:05:49',1698044749,NULL),(1870443853,12788770,1,573664,1,1,1,'B',1,0.868571,333,547827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',70.2625,170852953,503692,NULL,'2022-03-31 04:43:37',1648701817,NULL),(1858754535,12788770,1,565691,1,1,1,'A',1,0.930851,333,714593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',70.2989,153216970,443108,NULL,'2020-08-02 08:27:28',1596356848,NULL),(1859017004,12788770,1,37195,1,1,1,'B',1,0.89295,129,585921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',70.5165,153488929,280358,NULL,'2020-08-12 06:48:58',1597214938,NULL),(1858488670,12788770,1,262459,0,1,1,'A',1,0.917213,127,600612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',70.6518,152739598,348253,NULL,'2020-07-16 02:14:52',1594865692,NULL),(1877561902,12788770,1,1019106,1,1,1,'A',1,0.906332,181,652090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',70.6826,181232017,368652,NULL,'2023-10-17 17:00:02',1697562002,NULL),(1877575826,12788770,1,2341663,1,1,1,'A',1,0.901624,175,593168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1047}}',70.8768,181247899,706732,NULL,'2023-10-18 23:52:08',1697673128,NULL),(1877578381,12788770,1,3970121,1,1,1,'A',1,0.925516,148,204340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',70.9898,181245426,299816,NULL,'2023-10-18 19:09:48',1697656188,NULL),(1859152347,12788770,1,143244,0,1,1,'B',1,0.897655,229,612557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',71.0624,153793989,369812,NULL,'2020-08-23 19:44:29',1598211869,NULL),(1877652758,12788770,1,1395963,1,1,1,'A',1,0.911905,124,629670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',71.2459,181304557,285256,NULL,'2023-10-23 06:57:35',1698044255,NULL),(2525170973,12788770,1,4053994,1,1,1,'B',1,0.851001,194,244478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 108, \"great\": 1406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1849}}',71.2585,183196267,771648,NULL,'2024-03-18 01:10:25',1710724225,NULL),(1878142442,12788770,1,3839233,1,1,1,'B',1,0.850438,241,510624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 799}}',71.3125,181926321,561768,NULL,'2023-12-10 09:32:17',1702200737,NULL),(1873173748,12788770,1,85127,0,1,1,'B',1,0.86637,364,583620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 77, \"great\": 735, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 898}}',71.4895,174837517,768724,NULL,'2022-10-01 02:04:57',1664589897,NULL),(2375700949,12788770,1,43000,1,1,1,'B',1,0.831565,198,468105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 20, \"great\": 520}, \"maximum_statistics\": {\"great\": 754}}',71.6092,182858324,508726,NULL,'2024-02-19 23:12:39',1708384359,NULL),(1859392621,12788770,1,2198976,1,1,1,'S',1,0.982036,334,909266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',71.7259,154092045,365090,NULL,'2020-09-04 06:05:59',1599199559,NULL),(3226182405,12788770,1,4633859,1,1,1,'B',1,0.863152,339,541560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',71.8711,184796582,629732,NULL,'2024-07-26 21:14:50',1722028490,NULL),(1877441564,12788770,1,628155,0,1,1,'A',1,0.929842,104,623867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',72.199,181108127,267040,NULL,'2023-10-08 05:17:58',1696742278,NULL),(1877639010,12788770,1,103240,0,1,1,'A',1,0.907332,115,584438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',72.3135,181262973,290642,NULL,'2023-10-20 07:21:59',1697786519,NULL),(1870400203,12788770,1,2483702,1,1,1,'B',1,0.888889,120,566729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',72.3757,170852711,225088,NULL,'2022-03-31 04:24:12',1648700652,NULL),(1858924274,12788770,1,2136728,1,1,1,'S',1,0.986538,260,922865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',72.3867,153266448,290232,NULL,'2020-08-04 00:40:23',1596501623,NULL),(1876707660,12788770,1,1506132,1,1,1,'A',1,0.935294,147,663111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',72.4938,180065747,322018,NULL,'2023-07-29 09:26:37',1690622797,NULL),(1878313479,12788770,1,1544944,1,1,1,'B',1,0.842027,334,510768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 143, \"great\": 1520, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2013}}',72.4943,182065959,1311576,NULL,'2023-12-21 03:41:31',1703130091,NULL),(1871163556,12788770,1,2532947,1,1,1,'B',1,0.882175,328,604403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',72.6587,171849498,542086,NULL,'2022-05-13 05:22:49',1652419369,NULL),(1877610385,12788770,1,72587,1,1,1,'B',1,0.845277,243,522170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 20, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',72.8453,181304501,684262,NULL,'2023-10-23 06:49:19',1698043759,NULL),(1859833582,12788770,1,65313,0,1,1,'B',1,0.869548,387,566725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 63, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',72.8515,154655268,944378,NULL,'2020-09-25 21:58:53',1601071133,NULL),(1858754244,12788770,1,2461754,1,1,1,'A',1,0.902386,206,621140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 461}}',72.9225,153232140,292200,NULL,'2020-08-02 19:58:53',1596398333,NULL),(1877653252,12788770,1,3537423,1,1,1,'A',1,0.933014,136,701092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',72.9652,181232000,155286,NULL,'2023-10-17 16:58:03',1697561883,NULL),(1876470071,12788770,1,2974710,1,1,1,'B',1,0.839112,336,555530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 80, \"great\": 706}, \"maximum_statistics\": {\"great\": 923}}',73.1312,179626860,714804,NULL,'2023-06-30 22:26:06',1688163966,NULL),(1859114112,12788770,1,2398609,1,1,1,'S',1,0.969269,602,876615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',73.4082,153776965,687360,NULL,'2020-08-23 05:53:35',1598162015,NULL),(1859832341,12788770,1,1836307,1,1,1,'A',1,0.93617,329,795998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',73.5413,154654888,370280,NULL,'2020-09-25 21:40:20',1601070020,NULL),(1859054812,12788770,1,169788,0,1,1,'B',1,0.899549,281,638550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 443}}',73.8164,153488897,339286,NULL,'2020-08-12 06:47:19',1597214839,NULL),(1871612589,12788770,1,3009191,1,1,1,'B',1,0.863089,313,558329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 84, \"great\": 808}, \"maximum_statistics\": {\"great\": 997}}',73.912,172424627,728454,NULL,'2022-06-06 02:31:05',1654482665,NULL),(1859773726,12788770,1,110847,0,1,1,'B',1,0.876405,136,562905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 267}}',74.0176,154655945,157878,NULL,'2020-09-25 22:33:01',1601073181,NULL),(1878150567,12788770,1,961619,1,1,1,'B',1,0.871134,222,534339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 625}, \"maximum_statistics\": {\"great\": 776}}',74.3078,181984761,500236,NULL,'2023-12-15 01:27:52',1702603672,NULL),(3279066914,12788770,1,4365631,1,1,1,'B',1,0.801991,107,421595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',74.487,184911570,212593,NULL,'2024-08-04 23:10:35',1722813035,NULL),(1869315865,12788770,1,77234,0,1,1,'B',1,0.853873,323,556743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',74.5342,168974765,671510,NULL,'2022-01-12 22:17:24',1642025844,NULL),(1877433363,12788770,1,1078889,0,1,1,'A',1,0.959499,126,715195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 639, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',74.5774,181108391,483046,NULL,'2023-10-08 05:44:25',1696743865,NULL),(1877608857,12788770,1,3710129,1,1,1,'A',1,0.903247,298,193603,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',74.7525,181304263,365273,NULL,'2023-10-23 06:02:47',1698040967,NULL),(1859280201,12788770,1,2320681,1,1,1,'B',1,0.878843,195,582099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',74.776,153989759,428350,NULL,'2020-08-31 00:25:43',1598833543,NULL),(1857686382,12788770,1,213726,1,1,1,'A',1,0.937637,305,739758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',74.9835,151452076,431536,NULL,'2020-05-28 21:18:12',1590700692,NULL),(1877645277,12788770,1,112275,0,1,1,'A',1,0.923077,113,627582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',74.9959,181304237,323870,NULL,'2023-10-23 05:56:26',1698040586,NULL),(1859361232,12788770,1,2370384,1,1,1,'B',1,0.860802,237,548231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 449}}',75.0376,153850131,286070,NULL,'2020-08-25 21:54:01',1598392441,NULL),(1877481160,12788770,1,71107,0,1,1,'A',1,0.918221,258,650216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',75.187,181108078,587408,NULL,'2023-10-08 05:13:38',1696742018,NULL),(1877580179,12788770,1,179453,0,1,1,'A',1,0.912615,159,625040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',75.3793,181244607,514700,NULL,'2023-10-18 17:45:37',1697651137,NULL),(1868987170,12788770,1,2662306,1,1,1,'B',1,0.895183,270,599277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 924}, \"maximum_statistics\": {\"great\": 1121}}',75.6301,168734602,801612,NULL,'2022-01-03 03:29:50',1641180590,NULL),(1871733870,12788770,1,2694899,1,1,1,'B',1,0.856604,272,561291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 416}, \"maximum_statistics\": {\"great\": 530}}',75.643,172724504,422786,NULL,'2022-06-18 23:11:20',1655593880,NULL),(3313907990,12788770,1,4488420,1,1,1,'B',1,0.817768,181,475993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',75.983,184985913,257685,NULL,'2024-08-10 21:11:53',1723324313,NULL),(1876723830,12788770,1,77233,0,1,1,'A',1,0.917614,173,635059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',76.0237,179949197,362709,NULL,'2023-07-21 22:56:47',1689980207,NULL),(1876707466,12788770,1,59007,1,1,1,'S',1,0.994835,484,945622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 484}}',76.1394,180033109,420582,NULL,'2023-07-27 10:31:20',1690453880,NULL),(1861144679,12788770,1,75184,0,1,1,'A',1,0.920455,496,221174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',76.1779,156771573,307722,NULL,'2020-12-12 01:31:27',1607736687,NULL),(1861408381,12788770,1,83985,0,1,1,'A',1,0.902597,161,598501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',76.2109,157084612,307046,NULL,'2020-12-21 19:54:06',1608580446,NULL),(1857662435,12788770,1,1131902,1,1,1,'A',1,0.915842,275,630431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',76.3723,151342465,543060,NULL,'2020-05-25 02:59:02',1590375542,NULL),(1877596781,12788770,1,1886832,1,1,1,'B',1,0.897132,150,565318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 845, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1011}}',76.5333,181248071,626910,NULL,'2023-10-19 00:21:20',1697674880,NULL),(1859313570,12788770,1,55885,0,1,1,'B',1,0.864841,168,555461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',76.8403,153990039,430982,NULL,'2020-08-31 00:44:01',1598834641,NULL),(1860853405,12788770,1,2357049,1,1,1,'A',1,0.966851,193,809032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',77.1797,156360330,351068,NULL,'2020-11-28 18:01:49',1606586509,NULL),(1876737415,12788770,1,1224944,1,1,1,'A',1,0.977,338,255247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',77.208,180043113,240330,NULL,'2023-07-27 22:45:52',1690497952,NULL),(1859356943,12788770,1,2455573,1,1,1,'B',1,0.860968,266,542607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 31, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',77.2893,153989502,663462,NULL,'2020-08-31 00:08:34',1598832514,NULL),(1859474427,12788770,1,2401853,1,1,1,'A',1,0.943937,468,759473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 687}, \"maximum_statistics\": {\"great\": 767}}',77.3397,154104422,713276,NULL,'2020-09-04 17:06:45',1599239205,NULL),(1861283047,12788770,1,85607,0,1,1,'B',1,0.868864,170,536814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',77.3785,156808231,473280,NULL,'2020-12-13 03:34:18',1607830458,NULL),(1877611577,12788770,1,1936588,1,1,1,'B',1,0.894737,257,600751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 950}}',77.464,181247785,728674,NULL,'2023-10-18 23:31:50',1697671910,NULL),(1876339702,12788770,1,1544944,1,1,1,'B',1,0.843517,217,478325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 123, \"great\": 1506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2013}}',77.5076,179550536,1223976,NULL,'2023-06-25 22:11:29',1687731089,NULL),(3569927260,12788770,1,4651148,1,1,1,'B',1,0.855859,204,503881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 76, \"great\": 1145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1502}}',77.5858,185528170,957158,NULL,'2024-09-24 00:08:12',1727136492,NULL),(1859143129,12788770,1,1946190,1,1,1,'S',1,0.978261,575,900306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',77.6496,153776850,662170,NULL,'2020-08-23 05:44:45',1598161485,NULL),(1860602545,12788770,1,2323490,1,1,1,'A',1,0.913755,458,734734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',77.675,155971387,499660,NULL,'2020-11-15 04:39:11',1605415151,NULL),(1859024345,12788770,1,42859,1,1,1,'A',1,0.94501,282,735858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 491}}',77.9157,153488827,486860,NULL,'2020-08-12 06:41:56',1597214516,NULL),(1858800762,12788770,1,2487380,1,1,1,'A',1,0.951791,212,745825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',78.1879,153217068,313274,NULL,'2020-08-02 08:32:17',1596357137,NULL),(1859850970,12788770,1,187364,1,1,1,'A',1,0.900215,237,632641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',78.238,154656183,351656,NULL,'2020-09-25 22:44:49',1601073889,NULL),(1861353591,12788770,1,2189875,1,1,1,'B',1,0.824459,208,443531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',78.5277,157050194,349140,NULL,'2020-12-20 18:28:59',1608488939,NULL),(1874605084,12788770,1,3711498,1,1,1,'S',1,0.981763,658,897320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',78.5468,176794059,793692,NULL,'2023-01-14 00:01:29',1673654489,NULL),(1859086805,12788770,1,761937,0,1,1,'A',1,0.94964,180,765794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',78.6112,153489270,237352,NULL,'2020-08-12 07:11:12',1597216272,NULL),(1874917913,12788770,1,236002,1,1,1,'A',1,0.924947,271,701988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 473}}',78.8165,177400490,387934,NULL,'2023-02-17 09:03:47',1676624627,NULL),(1859137539,12788770,1,2194500,1,1,1,'A',1,0.915212,248,665097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 401}}',79.0172,153825580,308166,NULL,'2020-08-24 23:51:06',1598313066,NULL),(1877589307,12788770,1,47873,1,1,1,'B',1,0.898438,127,607951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',79.4467,181248024,310684,NULL,'2023-10-19 00:13:25',1697674405,NULL),(1859140078,12788770,1,2336330,1,1,1,'A',1,0.900891,151,614579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',79.5196,153793925,315076,NULL,'2020-08-23 19:41:47',1598211707,NULL),(1877676336,12788770,1,1477612,1,1,1,'A',1,0.923077,187,674066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',79.5293,181340004,426716,NULL,'2023-10-26 05:52:03',1698299523,NULL),(2535954645,12788770,1,1205382,0,1,1,'B',1,0.857143,121,501464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',79.794,183221812,413600,NULL,'2024-03-20 06:17:59',1710915479,NULL),(1859131227,12788770,1,119690,1,1,1,'B',1,0.891489,168,562145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',79.9243,153824968,393360,NULL,'2020-08-24 23:17:57',1598311077,NULL),(1858750004,12788770,1,24928,1,1,1,'A',1,0.91272,739,724190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',80.1021,153127957,761280,NULL,'2020-07-30 07:17:04',1596093424,NULL),(1860418869,12788770,1,119120,0,1,1,'A',1,0.916667,342,704023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 285}, \"maximum_statistics\": {\"great\": 342}}',80.2097,155743350,289298,NULL,'2020-11-07 02:09:16',1604714956,NULL),(1858403886,12788770,1,157622,1,1,1,'A',1,0.928571,285,717441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',80.3001,152562443,382834,NULL,'2020-07-09 03:52:57',1594266777,NULL),(1859312656,12788770,1,169912,0,1,1,'A',1,0.944695,248,751631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',80.5188,153940789,401668,NULL,'2020-08-29 05:53:32',1598680412,NULL),(1862154530,12788770,1,200145,0,1,1,'B',1,0.893116,251,604772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',80.5855,158305560,369874,NULL,'2021-01-31 17:51:56',1612115516,NULL),(1877810665,12788770,1,2674183,1,1,1,'B',1,0.864211,311,552137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 41, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',80.6103,181376220,1061680,NULL,'2023-10-28 23:16:19',1698534979,NULL),(1860605663,12788770,1,179615,0,1,1,'B',1,0.880455,317,595308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 527}}',80.7946,155972437,382598,NULL,'2020-11-15 05:34:17',1605418457,NULL),(1860716564,12788770,1,930303,1,1,1,'B',1,0.870337,288,605306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',81.0133,156069744,481344,NULL,'2020-11-18 20:39:23',1605731963,NULL),(1877465466,12788770,1,53318,0,1,1,'A',1,0.969961,361,246283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',81.0189,181121067,266394,NULL,'2023-10-09 00:49:19',1696812559,NULL),(1876799385,12788770,1,2549779,1,1,1,'B',1,0.853818,251,497387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 144, \"great\": 1710, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2213}}',81.1123,180137945,1524658,NULL,'2023-08-02 22:05:56',1691013956,NULL),(1877532847,12788770,1,142046,0,1,1,'A',1,0.977707,138,795067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',81.1468,181108336,246120,NULL,'2023-10-08 05:38:22',1696743502,NULL),(1877440303,12788770,1,616073,1,1,1,'S',1,0.958882,304,836444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',81.1948,181119988,337730,NULL,'2023-10-08 22:26:57',1696804017,NULL),(1859017013,12788770,1,128669,1,1,1,'A',1,0.903871,376,645870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 648}, \"maximum_statistics\": {\"great\": 775}}',81.2146,153504702,609648,NULL,'2020-08-12 19:58:46',1597262326,NULL),(1877464538,12788770,1,2135348,1,1,1,'A',1,0.932464,171,673479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 422}}',81.5756,181120829,294220,NULL,'2023-10-09 00:17:18',1696810638,NULL),(1876715237,12788770,1,2324624,0,1,1,'A',1,0.970641,116,226715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 538}, \"maximum_statistics\": {\"great\": 562}}',81.5773,180030227,227898,NULL,'2023-07-27 05:05:33',1690434333,NULL),(1858914413,12788770,1,930302,1,1,1,'S',1,0.95443,395,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 395}}',82.0235,153266392,421830,NULL,'2020-08-04 00:36:33',1596501393,NULL),(1877687059,12788770,1,2363528,1,1,1,'B',1,0.880914,202,568841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 498}, \"maximum_statistics\": {\"great\": 613}}',82.1959,181510811,423298,NULL,'2023-11-08 05:50:50',1699422650,NULL),(1877588994,12788770,1,1570251,0,1,1,'B',1,0.833061,164,490978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',82.2476,181339495,410726,NULL,'2023-10-26 04:12:35',1698293555,NULL),(1859260898,12788770,1,112219,0,1,1,'B',1,0.885655,404,648473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',82.2919,153882498,433050,NULL,'2020-08-27 02:29:51',1598495391,NULL),(1874178605,12788770,1,3270624,1,1,1,'B',1,0.872216,262,595900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853}}',82.304,176323603,748178,NULL,'2022-12-20 01:03:32',1671498212,NULL),(1860234184,12788770,1,72069,1,1,1,'B',1,0.820793,244,496848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 16, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',82.4284,155354404,545064,NULL,'2020-10-22 21:16:11',1603401371,NULL),(1877594082,12788770,1,54730,1,1,1,'A',1,0.905812,188,643146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 434}, \"maximum_statistics\": {\"great\": 499}}',82.6231,181321781,359700,NULL,'2023-10-24 16:27:38',1698164858,NULL),(1877477337,12788770,1,772894,1,1,1,'A',1,0.906907,141,617805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',82.7135,181108709,478186,NULL,'2023-10-08 06:15:29',1696745729,NULL),(1860238855,12788770,1,1260015,0,1,1,'B',1,0.870968,457,561874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 66, \"great\": 1354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1736}}',82.7266,155354925,1282716,NULL,'2020-10-22 21:45:57',1603403157,NULL),(2403374448,12788770,1,2201499,0,1,1,'B',1,0.854015,161,479214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 531}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',82.8668,182922563,377150,NULL,'2024-02-24 21:42:15',1708810935,NULL),(1878156166,12788770,1,1481600,1,1,1,'B',1,0.898464,113,562891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',83.0087,181960280,308522,NULL,'2023-12-13 02:22:45',1702434165,NULL),(1868678944,12788770,1,112219,0,1,1,'B',1,0.839917,344,594226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',83.2043,168171237,411258,NULL,'2021-12-12 04:25:41',1639283141,NULL),(2884766223,12788770,1,4225563,1,1,1,'B',1,0.851767,174,563640,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 684, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 877, \"ignore_hit\": 8, \"large_bonus\": 45}}',83.2424,NULL,0,'2024-05-24 21:44:19','2024-05-24 21:46:13',1716587173,7562),(1859213506,12788770,1,219972,0,1,1,'B',1,0.868514,151,540529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 640}, \"maximum_statistics\": {\"great\": 848}}',83.2817,153750425,553520,NULL,'2020-08-22 06:52:57',1598079177,NULL),(1859114076,12788770,1,2398563,1,1,1,'A',1,0.922646,439,730745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',83.3101,153750336,872112,NULL,'2020-08-22 06:48:16',1598078896,NULL),(3570721636,12788770,1,4326039,1,1,1,'B',1,0.867925,302,553119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 70, \"great\": 889, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1113}}',83.8667,185530007,810776,NULL,'2024-09-24 05:20:53',1727155253,NULL),(1876732691,12788770,1,4154149,1,1,1,'A',1,0.926439,288,674981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 824, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 938}}',83.9365,180060526,719370,NULL,'2023-07-29 01:25:51',1690593951,NULL),(1876716298,12788770,1,1817491,1,1,1,'A',1,0.955752,283,727465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 629, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678}}',84.0403,180046540,552164,NULL,'2023-07-28 04:36:27',1690518987,NULL),(2891772676,12788770,1,3986620,1,1,1,'B',1,0.832714,173,529579,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 51, \"great\": 588, \"ignore_miss\": 16, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',84.2252,NULL,0,'2024-05-26 04:27:08','2024-05-26 04:28:46',1716697726,7562),(2466959614,12788770,1,4328814,1,1,1,'B',1,0.863636,132,519127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',84.4208,183065518,115830,NULL,'2024-03-07 19:43:56',1709840636,NULL),(3279091081,12788770,1,4336864,1,1,1,'B',1,0.854962,185,591762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',84.4588,184911626,194624,NULL,'2024-08-04 23:16:59',1722813419,NULL),(1870459858,12788770,1,76497,1,1,1,'A',1,0.928941,184,669801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',84.5486,170733605,289082,NULL,'2022-03-26 02:42:34',1648262554,NULL),(1859339181,12788770,1,2237997,1,1,1,'A',1,0.934368,419,781931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',84.612,153940843,476730,NULL,'2020-08-29 05:56:48',1598680608,NULL),(1859104828,12788770,1,2406393,1,1,1,'S',1,0.976395,233,895682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',84.695,153489256,233310,NULL,'2020-08-12 07:09:24',1597216164,NULL),(1859207225,12788770,1,75672,0,1,1,'A',1,0.910526,159,644257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',84.7233,153750056,303516,NULL,'2020-08-22 06:32:18',1598077938,NULL),(1878023367,12788770,1,124413,1,1,1,'B',1,0.885832,243,584472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',84.7377,181755355,522390,NULL,'2023-11-26 23:27:48',1701041268,NULL),(1877662925,12788770,1,136686,1,1,1,'A',1,0.903729,147,606954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1153}}',84.9259,181313637,784706,NULL,'2023-10-23 23:31:18',1698103878,NULL),(1877479592,12788770,1,1658142,1,1,1,'A',1,0.95338,265,791601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',84.9502,181119749,416572,NULL,'2023-10-08 21:57:07',1696802227,NULL),(2884859926,12788770,1,4275553,1,1,1,'C',1,0.78895,386,484774,'{\"mods\": [], \"statistics\": {\"ok\": 322, \"miss\": 30, \"great\": 553, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 905, \"large_bonus\": 49}}',84.9857,NULL,0,'2024-05-24 22:08:14','2024-05-24 22:10:36',1716588636,7562),(1877481703,12788770,1,788126,0,1,1,'A',1,0.989231,146,829781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',85.0024,181108349,249016,NULL,'2023-10-08 05:40:20',1696743620,NULL),(1877547105,12788770,1,161805,0,1,1,'A',1,0.959689,180,222654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',85.1598,181122304,309847,NULL,'2023-10-09 03:47:11',1696823231,NULL),(1876718943,12788770,1,1150699,0,1,1,'B',1,0.832812,308,262097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 114, \"great\": 1179, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1600}}',85.1741,179994703,792155,NULL,'2023-07-24 21:40:58',1690234858,NULL),(1859160815,12788770,1,341382,0,1,1,'A',1,0.970437,255,836772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',85.185,153776805,437734,NULL,'2020-08-23 05:41:14',1598161274,NULL),(1860146964,12788770,1,1043372,0,1,1,'B',1,0.89377,190,589221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 626}}',85.7865,155404691,450056,NULL,'2020-10-24 18:19:33',1603563573,NULL),(3267148531,12788770,1,4422281,1,1,1,'B',1,0.870052,165,552890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',85.7984,184884182,433120,NULL,'2024-08-02 23:30:53',1722641453,NULL),(1861259807,12788770,1,2263594,1,1,1,'B',1,0.871611,469,547239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 66, \"great\": 998, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1254}}',85.9839,156808603,838512,NULL,'2020-12-13 03:52:04',1607831524,NULL),(2784451868,12788770,1,3305086,1,1,1,'B',1,0.859132,1066,548250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 565, \"miss\": 188, \"great\": 2587, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3340}}',86.0241,183810218,2559022,NULL,'2024-05-05 21:54:19',1714946059,NULL),(1876432468,12788770,1,178067,1,1,1,'B',1,0.860101,308,561697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 102, \"great\": 1389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1787}}',86.1485,179626905,1202114,NULL,'2023-06-30 22:31:13',1688164273,NULL),(1859298641,12788770,1,2415136,1,1,1,'A',1,0.90691,343,701956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',86.1828,153989553,486918,NULL,'2020-08-31 00:11:54',1598832714,NULL),(2397170881,12788770,1,71641,0,1,1,'B',1,0.894988,134,559453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 359}, \"maximum_statistics\": {\"great\": 419}}',86.2879,182908863,227308,NULL,'2024-02-23 22:12:55',1708726375,NULL),(2466628860,12788770,1,1285226,0,1,1,'B',1,0.870162,378,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 108, \"great\": 1619}, \"maximum_statistics\": {\"great\": 2041}}',86.4617,183064845,1333074,NULL,'2024-03-07 18:37:05',1709836625,NULL),(2508418968,12788770,1,1818474,0,1,1,'B',1,0.882312,118,513018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 591}, \"maximum_statistics\": {\"great\": 718}}',86.5971,183156912,378988,NULL,'2024-03-15 05:50:58',1710481858,NULL),(1860553310,12788770,1,279274,0,1,1,'B',1,0.884211,191,564063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',86.6374,155962470,367248,NULL,'2020-11-14 20:26:03',1605385563,NULL),(1874400451,12788770,1,61369,0,1,1,'B',1,0.829588,162,475685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 42, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',86.71,176743353,444654,NULL,'2023-01-11 02:29:42',1673404182,NULL),(1858729545,12788770,1,2373123,1,1,1,'A',1,0.925127,245,727209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 394}}',86.7128,153232193,318070,NULL,'2020-08-02 20:01:09',1596398469,NULL),(1877451063,12788770,1,39748,1,1,1,'A',1,0.953901,203,229766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',86.7506,181122262,298674,NULL,'2023-10-09 03:42:48',1696822968,NULL),(1859314958,12788770,1,57190,0,1,1,'A',1,0.914062,188,624750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',86.7807,153850185,354642,NULL,'2020-08-25 21:56:59',1598392619,NULL),(1859797821,12788770,1,549277,0,1,1,'A',1,0.914462,200,618771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 487, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 567}}',86.8399,154655514,399112,NULL,'2020-09-25 22:10:49',1601071849,NULL),(1877537928,12788770,1,999019,1,1,1,'S',1,0.964419,267,865023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',86.9258,181119760,266720,NULL,'2023-10-08 21:58:19',1696802299,NULL),(1877900416,12788770,1,2608021,1,1,1,'B',1,0.881342,304,558288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 74, \"great\": 1472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1833}}',87.2366,181578867,1282838,NULL,'2023-11-13 05:00:00',1699851600,NULL),(1877900703,12788770,1,2284190,1,1,1,'B',1,0.898825,163,588209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',87.38,181577210,476142,NULL,'2023-11-13 00:57:00',1699837020,NULL),(1859849738,12788770,1,2516076,1,1,1,'B',1,0.883807,356,589465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 951}}',87.3813,154655605,707302,NULL,'2020-09-25 22:15:22',1601072122,NULL),(1858788863,12788770,1,2481870,1,1,1,'A',1,0.956153,211,780878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',87.4667,153232019,661938,NULL,'2020-08-02 19:53:51',1596398031,NULL),(1874406472,12788770,1,244116,0,1,1,'B',1,0.846025,459,539909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 44, \"great\": 871, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',87.7333,176743260,870554,NULL,'2023-01-11 02:21:13',1673403673,NULL),(1877605693,12788770,1,222715,0,1,1,'A',1,0.957333,186,752250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',87.7727,181231949,284632,NULL,'2023-10-17 16:54:55',1697561695,NULL),(1876215390,12788770,1,3617502,1,1,1,'B',1,0.852905,142,497664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 633}, \"maximum_statistics\": {\"great\": 809}}',87.9495,179288434,481996,NULL,'2023-06-09 02:08:32',1686276512,NULL),(1877570592,12788770,1,1503559,1,1,1,'A',1,0.920482,247,666290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 415}}',88.0691,181304218,312608,NULL,'2023-10-23 05:52:23',1698040343,NULL),(1877591978,12788770,1,2075789,1,1,1,'S',1,0.98008,251,882440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',88.1479,181222532,291230,NULL,'2023-10-16 20:46:49',1697489209,NULL),(1866806939,12788770,1,2421239,1,1,1,'B',1,0.807888,422,448551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 46, \"great\": 772, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1179}}',88.1835,165460027,844582,NULL,'2021-09-01 03:00:33',1630465233,NULL),(1859832228,12788770,1,2320819,1,1,1,'A',1,0.925879,124,646763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',88.3633,154656299,244462,NULL,'2020-09-25 22:50:55',1601074255,NULL),(2975671335,12788770,1,3986620,1,1,1,'B',1,0.864312,162,591853,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 646, \"ignore_miss\": 15, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',88.4583,NULL,0,'2024-06-10 19:43:04','2024-06-10 19:44:43',1718048683,7562),(1859808040,12788770,1,1586678,0,1,1,'B',1,0.881057,260,574651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',88.5711,154655657,490848,NULL,'2020-09-25 22:18:00',1601072280,NULL),(1868765828,12788770,1,1315471,0,1,1,'B',1,0.865323,147,510481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',88.7138,168313214,546698,NULL,'2021-12-17 22:24:52',1639779892,NULL),(1870414815,12788770,1,889000,1,1,1,'B',1,0.890612,1351,641595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 124, \"great\": 1988, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2386}}',88.9248,170790701,2166950,NULL,'2022-03-28 07:25:31',1648452331,NULL),(1876593579,12788770,1,2319895,1,1,1,'S',1,0.992823,627,938351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 618, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 627}}',89.0878,179874601,840290,NULL,'2023-07-17 01:12:25',1689556345,NULL),(1877656551,12788770,1,1411799,1,1,1,'A',1,0.987539,248,872370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',89.1892,181222517,295732,NULL,'2023-10-16 20:45:00',1697489100,NULL),(1859341247,12788770,1,746234,0,1,1,'A',1,0.951247,209,767563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',89.4404,154020138,402532,NULL,'2020-09-01 06:29:12',1598941752,NULL),(1862834790,12788770,1,90893,0,1,1,'A',1,0.903042,225,638021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',89.4482,159364642,412014,NULL,'2021-03-04 18:24:58',1614882298,NULL),(3290134634,12788770,1,4565470,1,1,1,'A',1,0.904826,209,671555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',90.1328,184935622,340056,NULL,'2024-08-06 21:08:28',1722978508,NULL),(1864076602,12788770,1,72946,1,1,1,'B',1,0.858177,355,550038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 520}, \"maximum_statistics\": {\"great\": 691}}',90.2015,161297230,523206,NULL,'2021-04-27 00:04:57',1619481897,NULL),(1878053803,12788770,1,1111243,0,1,1,'A',1,0.917347,273,684061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',90.3607,181883762,420650,NULL,'2023-12-07 06:55:34',1701932134,NULL),(2341466988,12788770,1,107217,0,1,1,'B',1,0.872926,205,530466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 75, \"great\": 1064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1326}}',90.6863,182780988,811582,NULL,'2024-02-13 23:21:04',1707866464,NULL),(1876392331,12788770,1,1684845,1,1,1,'B',1,0.811333,108,443869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 61, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',90.6921,179551113,384709,NULL,'2023-06-25 23:21:00',1687735260,NULL),(1860886284,12788770,1,1571134,1,1,1,'B',1,0.882775,136,602566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',90.7682,156360736,162144,NULL,'2020-11-28 18:16:29',1606587389,NULL),(1859870530,12788770,1,997490,1,1,1,'A',1,0.911168,237,674968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',91.2042,154655443,402748,NULL,'2020-09-25 22:07:29',1601071649,NULL),(1859399285,12788770,1,1586677,1,1,1,'S',1,0.954447,461,828431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',91.7137,154104509,539410,NULL,'2020-09-04 17:10:27',1599239427,NULL),(1859246862,12788770,1,1043371,1,1,1,'A',1,0.923372,354,701982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',91.957,153959318,439660,NULL,'2020-08-29 20:55:17',1598734517,NULL),(1877484006,12788770,1,1937800,1,1,1,'A',1,0.936064,186,670260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',92.1472,181110083,704486,NULL,'2023-10-08 08:37:58',1696754278,NULL),(1860560105,12788770,1,2267163,1,1,1,'B',1,0.872966,248,560328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',92.3061,155962216,609076,NULL,'2020-11-14 20:15:16',1605384916,NULL),(1868609041,12788770,1,162520,0,1,1,'B',1,0.87323,253,562721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',92.388,168142870,566196,NULL,'2021-12-11 06:34:49',1639204489,NULL),(1861763919,12788770,1,2094635,1,1,1,'B',1,0.889246,306,603964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',92.6793,157591799,479324,NULL,'2021-01-07 18:31:52',1610044312,NULL),(1859338567,12788770,1,200142,0,1,1,'A',1,0.9175,248,674959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',93.1146,153959443,471966,NULL,'2020-08-29 21:00:43',1598734843,NULL),(1877648903,12788770,1,119229,0,1,1,'A',1,0.930341,198,670535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',93.3089,181244505,428952,NULL,'2023-10-18 17:38:19',1697650699,NULL),(1877619954,12788770,1,1254676,0,1,1,'A',1,0.947665,409,760841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',93.461,181231877,547248,NULL,'2023-10-17 16:48:41',1697561321,NULL),(1859202141,12788770,1,2487913,1,1,1,'B',1,0.899704,488,639159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 822}, \"maximum_statistics\": {\"great\": 1012}}',93.4771,153645066,798022,NULL,'2020-08-18 06:56:01',1597733761,NULL),(1878307795,12788770,1,3510938,1,1,1,'B',1,0.849106,496,531467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 656, \"miss\": 136, \"great\": 2283, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3075}}',93.8531,182142398,2367016,NULL,'2023-12-26 20:14:24',1703621664,NULL),(2891292446,12788770,1,965244,1,1,1,'B',1,0.889982,320,654490,'{\"mods\": [], \"statistics\": {\"ok\": 263, \"miss\": 109, \"great\": 1814, \"ignore_hit\": 45, \"ignore_miss\": 13, \"large_bonus\": 37, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 2186, \"ignore_hit\": 45, \"large_bonus\": 43, \"small_bonus\": 24}}',93.9992,NULL,0,'2024-05-26 01:42:42','2024-05-26 01:48:22',1716688102,7562),(2605244046,12788770,1,4247368,1,1,1,'B',1,0.879973,142,547308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 614}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',94.0465,183384794,450560,NULL,'2024-04-01 22:26:48',1712010408,NULL),(1859193776,12788770,1,1863213,1,1,1,'A',1,0.920339,367,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',94.2614,153750140,563284,NULL,'2020-08-22 06:37:46',1598078266,NULL),(1877884236,12788770,1,89910,1,1,1,'A',1,0.900893,296,632417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1120}}',94.2814,181656190,800880,NULL,'2023-11-19 08:28:27',1700382507,NULL),(1860532706,12788770,1,2363842,1,1,1,'A',1,0.909709,435,703773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',94.3517,155972480,464100,NULL,'2020-11-15 05:36:13',1605418573,NULL),(1861341628,12788770,1,1478371,1,1,1,'B',1,0.877388,183,542029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 76, \"great\": 1301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1623}}',94.3666,157021545,1059480,NULL,'2020-12-19 21:07:48',1608412068,NULL),(1877818433,12788770,1,173698,0,1,1,'A',1,0.944444,301,724661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',94.3964,181577233,442828,NULL,'2023-11-13 00:59:39',1699837179,NULL),(1858747724,12788770,1,2024304,1,1,1,'A',1,0.926036,311,706844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',94.6921,153216875,457696,NULL,'2020-08-02 08:22:57',1596356577,NULL),(2403096316,12788770,1,2553557,1,1,1,'B',1,0.877709,262,585509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 768}, \"maximum_statistics\": {\"great\": 969, \"legacy_combo_increase\": 8}}',94.8213,182921986,828336,NULL,'2024-02-24 20:45:46',1708807546,NULL),(1877757209,12788770,1,90226,1,1,1,'B',1,0.892784,204,599502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',94.9625,181535944,381400,NULL,'2023-11-10 08:02:56',1699603376,NULL),(1864627444,12788770,1,103094,1,1,1,'B',1,0.862179,258,548145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 780}}',95.1469,162190488,580730,NULL,'2021-05-22 01:01:33',1621645293,NULL),(1861405245,12788770,1,2608945,1,1,1,'A',1,0.913601,316,662060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',95.2682,157084496,772754,NULL,'2020-12-21 19:50:04',1608580204,NULL),(1877625975,12788770,1,3470733,1,1,1,'S',1,0.975,300,891484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',95.2687,181231894,308310,NULL,'2023-10-17 16:50:46',1697561446,NULL),(2292928629,12788770,1,1739253,1,1,1,'B',1,0.857699,420,561490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 128, \"great\": 1782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2312}}',95.3496,182672896,2015030,NULL,'2024-02-05 09:03:46',1707123826,NULL),(1859237103,12788770,1,2509266,1,1,1,'A',1,0.945178,236,731814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',95.437,153644979,622188,NULL,'2020-08-18 06:50:14',1597733414,NULL),(3531409422,12788770,1,4669240,1,1,1,'B',1,0.895572,305,593382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 69, \"great\": 1016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',95.4907,185447394,957760,NULL,'2024-09-17 02:34:38',1726540478,NULL),(1860524619,12788770,1,90894,0,1,1,'A',1,0.902052,194,614260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',95.5296,155906182,385262,NULL,'2020-11-12 22:18:49',1605219529,NULL),(1859223706,12788770,1,235750,0,1,1,'A',1,0.956568,267,804584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 472}}',95.708,153747932,493684,NULL,'2020-08-22 04:30:19',1598070619,NULL),(1859963544,12788770,1,2308851,1,1,1,'B',1,0.896853,203,608270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',96.2064,154981064,389960,NULL,'2020-10-08 03:54:21',1602129261,NULL),(2443682955,12788770,1,616067,1,1,1,'B',1,0.883829,194,576126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 538}}',96.2131,183013768,361308,NULL,'2024-03-03 09:38:52',1709458732,NULL),(1870612873,12788770,1,104401,0,1,1,'B',1,0.878954,182,554706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',96.602,170917894,516406,NULL,'2022-04-02 20:41:38',1648932098,NULL),(1861170370,12788770,1,1859796,0,1,1,'A',1,0.902108,184,599264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',96.6562,156840992,460410,NULL,'2020-12-14 04:35:54',1607920554,NULL),(2885556337,12788770,1,3986620,1,1,1,'B',1,0.866791,170,593816,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 644, \"ignore_miss\": 20, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',96.8325,NULL,0,'2024-05-25 01:44:56','2024-05-25 01:46:34',1716601594,7562),(1877495896,12788770,1,829732,0,1,1,'A',1,0.947917,171,730696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',96.9176,181110020,361842,NULL,'2023-10-08 08:30:51',1696753851,NULL),(1878211649,12788770,1,3557681,1,1,1,'B',1,0.812785,413,493086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',97.205,182054561,574782,NULL,'2023-12-20 05:56:08',1703051768,NULL),(1861771409,12788770,1,1884714,1,1,1,'B',1,0.867292,253,566336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 746}}',97.5862,157595012,606134,NULL,'2021-01-07 20:44:44',1610052284,NULL),(1861782292,12788770,1,83015,1,1,1,'B',1,0.898576,327,625692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',97.6147,157592076,449818,NULL,'2021-01-07 18:42:23',1610044943,NULL),(1877628387,12788770,1,91210,1,1,1,'A',1,0.954588,267,772943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',97.6531,181222602,941066,NULL,'2023-10-16 20:56:08',1697489768,NULL),(1859232933,12788770,1,2273052,1,1,1,'A',1,0.918994,206,667055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',97.8256,153794100,403834,NULL,'2020-08-23 19:50:05',1598212205,NULL),(1871603449,12788770,1,3229896,1,1,1,'B',1,0.83,203,462322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 35, \"great\": 530, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',97.9384,172424670,522580,NULL,'2022-06-06 02:34:13',1654482853,NULL),(1867848538,12788770,1,2313753,1,1,1,'B',1,0.894872,223,565494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 645, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',98.1124,166957594,586382,NULL,'2021-10-26 02:56:53',1635217013,NULL),(1877461972,12788770,1,218190,0,1,1,'B',1,0.846282,307,535237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 59, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',98.2332,181013379,611402,NULL,'2023-10-01 03:42:49',1696131769,NULL),(1860580797,12788770,1,2290490,1,1,1,'B',1,0.882597,160,559131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',98.2632,155963445,473456,NULL,'2020-11-14 21:05:13',1605387913,NULL),(1859255324,12788770,1,107714,0,1,1,'B',1,0.873684,348,568369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 19, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',98.2926,153940916,761308,NULL,'2020-08-29 06:00:37',1598680837,NULL),(1876076940,12788770,1,2047037,1,1,1,'B',1,0.897838,439,620596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 133, \"great\": 2341, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2775}}',98.764,179177833,2174456,NULL,'2023-06-02 01:28:50',1685669330,NULL),(1877574102,12788770,1,553538,1,1,1,'A',1,0.949405,336,816581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',98.8479,181231922,374390,NULL,'2023-10-17 16:52:37',1697561557,NULL),(1859816358,12788770,1,50772,0,1,1,'A',1,0.923529,268,688686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',99.0165,154720917,403974,NULL,'2020-09-27 23:13:22',1601248402,NULL),(1861798013,12788770,1,2675707,0,1,1,'B',1,0.865005,170,526369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 60, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1063}}',99.3513,157621143,714748,NULL,'2021-01-08 18:35:14',1610130914,NULL),(1859766435,12788770,1,2363798,1,1,1,'A',1,0.915493,192,702403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',99.3746,154656261,307972,NULL,'2020-09-25 22:48:50',1601074130,NULL),(1877532662,12788770,1,3335710,1,1,1,'A',1,0.931533,193,662205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',99.3969,181120882,521404,NULL,'2023-10-09 00:23:36',1696811016,NULL),(1860527134,12788770,1,2216583,1,1,1,'A',1,0.925101,198,680469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 494}}',99.5479,155972383,417038,NULL,'2020-11-15 05:31:56',1605418316,NULL),(2536017957,12788770,1,1344856,0,1,1,'A',1,0.906476,338,651478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 102, \"great\": 1897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2208}}',99.6924,183221957,1824704,NULL,'2024-03-20 06:44:58',1710917098,NULL),(1877909263,12788770,1,3860944,1,1,1,'A',1,0.914777,353,617787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 1119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1279}}',99.7892,181545159,853088,NULL,'2023-11-10 22:35:53',1699655753,NULL),(1861782233,12788770,1,2130686,1,1,1,'B',1,0.875,488,578569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 817}, \"maximum_statistics\": {\"great\": 1028}}',99.9926,157594938,765308,NULL,'2021-01-07 20:41:49',1610052109,NULL),(2463755712,12788770,1,1378838,0,1,1,'A',1,0.904162,211,604637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 98, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1946}}',100.131,183058096,1322522,NULL,'2024-03-07 06:33:37',1709793217,NULL),(3537286804,12788770,1,4588786,1,1,1,'B',1,0.888978,265,584949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 61, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1252}}',100.433,185459660,856198,NULL,'2024-09-18 06:40:25',1726641625,NULL),(1859343788,12788770,1,208851,0,1,1,'A',1,0.92562,226,697489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 484}}',100.536,153989690,383464,NULL,'2020-08-31 00:20:17',1598833217,NULL),(2466810871,12788770,1,1460904,0,1,1,'B',1,0.879353,286,573183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 98, \"great\": 1928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2412}}',100.567,183065219,1779226,NULL,'2024-03-07 19:13:45',1709838825,NULL),(1876815453,12788770,1,3617501,1,1,1,'B',1,0.827243,240,494259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 63, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',100.711,180262639,662214,NULL,'2023-08-11 00:51:40',1691715100,NULL),(1869090363,12788770,1,127735,0,1,1,'B',1,0.889542,188,583866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',100.779,168715103,528568,NULL,'2022-01-02 09:51:57',1641117117,NULL),(1877417340,12788770,1,4287944,1,1,1,'B',1,0.849351,152,483801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',100.799,180871146,226390,NULL,'2023-09-20 22:18:57',1695248337,NULL),(1861816885,12788770,1,2224216,1,1,1,'B',1,0.885417,212,584380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',100.812,157883428,378064,NULL,'2021-01-17 19:32:09',1610911929,NULL),(1860560644,12788770,1,2267567,1,1,1,'B',1,0.875418,406,590683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',100.823,155962064,493254,NULL,'2020-11-14 20:09:52',1605384592,NULL),(2875718253,12788770,1,4406783,1,1,1,'B',1,0.881234,223,624942,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 967, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1183, \"ignore_hit\": 7, \"large_bonus\": 53}}',100.836,NULL,0,'2024-05-23 03:21:35','2024-05-23 03:24:11',1716434651,7562),(1864459318,12788770,1,67132,0,1,1,'A',1,0.970528,432,812709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',100.942,161761630,466694,NULL,'2021-05-09 21:43:46',1620596626,NULL),(1870588046,12788770,1,77232,0,1,1,'B',1,0.877637,400,595421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',101.004,170918468,720026,NULL,'2022-04-02 21:11:52',1648933912,NULL),(1878135712,12788770,1,2559827,1,1,1,'B',1,0.894879,427,633657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 140, \"great\": 2623, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3144}}',101.148,181926494,2646486,NULL,'2023-12-10 09:54:12',1702202052,NULL),(1865979659,12788770,1,60189,1,1,1,'A',1,0.917808,387,718185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',101.24,164114237,553766,NULL,'2021-07-19 21:32:57',1626730377,NULL),(2326711073,12788770,1,4310640,1,1,1,'B',1,0.849877,179,520053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 64, \"great\": 1206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',101.494,182746806,1071740,NULL,'2024-02-11 08:40:55',1707640855,NULL),(1858387693,12788770,1,2301584,1,1,1,'A',1,0.951327,309,772168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 565}}',101.731,152534740,529410,NULL,'2020-07-08 02:04:09',1594173849,NULL),(1860585349,12788770,1,1222234,1,1,1,'B',1,0.899015,168,590400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',101.97,155992407,395470,NULL,'2020-11-15 21:32:13',1605475933,NULL),(1860005130,12788770,1,2446873,1,1,1,'S',1,0.986919,344,911550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',102.073,154879883,441768,NULL,'2020-10-03 23:14:31',1601766871,NULL),(2520458496,12788770,1,4053994,1,1,1,'B',1,0.863981,443,563598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 70, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1849}}',102.36,183185054,1403664,NULL,'2024-03-17 06:22:18',1710656538,NULL),(2891194528,12788770,1,3973156,1,1,1,'A',1,0.909429,355,708976,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 97, \"great\": 1530, \"ignore_miss\": 36, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}}',102.395,NULL,0,'2024-05-26 01:10:49','2024-05-26 01:15:18',1716686118,7562),(1859156327,12788770,1,330380,0,1,1,'A',1,0.94877,192,744112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',102.587,153825391,443056,NULL,'2020-08-24 23:40:55',1598312455,NULL),(1859545900,12788770,1,664473,0,1,1,'A',1,0.95,175,787555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',102.602,154311630,187210,NULL,'2020-09-12 20:29:37',1599942577,NULL),(1861775681,12788770,1,1582840,1,1,1,'B',1,0.873981,548,554215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 78, \"great\": 1271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1595}}',102.675,157620164,1137682,NULL,'2021-01-08 17:56:25',1610128585,NULL),(1858971855,12788770,1,2507523,1,1,1,'A',1,0.960117,309,793100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',102.877,153266509,508068,NULL,'2020-08-04 00:43:56',1596501836,NULL),(3234109715,12788770,1,4022635,1,1,1,'A',1,0.900602,148,585509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',102.993,184813145,530926,NULL,'2024-07-28 06:48:15',1722149295,NULL),(1860499959,12788770,1,82034,0,1,1,'A',1,0.969289,469,810170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 875, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',103.043,155743089,917656,NULL,'2020-11-07 01:54:17',1604714057,NULL),(1878078563,12788770,1,1606605,1,1,1,'A',1,0.919517,114,644669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',103.055,181926226,371894,NULL,'2023-12-10 09:20:05',1702200005,NULL),(1863242685,12788770,1,133054,0,1,1,'B',1,0.874829,315,578712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',103.146,160063176,565880,NULL,'2021-03-24 22:11:13',1616623873,NULL),(1859812765,12788770,1,151750,0,1,1,'A',1,0.927039,291,707962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',103.191,154655843,399780,NULL,'2020-09-25 22:28:10',1601072890,NULL),(1862431938,12788770,1,84082,0,1,1,'B',1,0.868039,253,533071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',103.266,158579633,509454,NULL,'2021-02-08 21:46:46',1612820806,NULL),(1860762058,12788770,1,80424,1,1,1,'A',1,0.972617,381,819531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',103.528,156066524,515295,NULL,'2020-11-18 18:13:47',1605723227,NULL),(1858796179,12788770,1,2484845,1,1,1,'S',1,0.970968,155,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',103.571,153231936,169342,NULL,'2020-08-02 19:50:24',1596397824,NULL),(1873964626,12788770,1,1600875,1,1,1,'B',1,0.842711,144,525977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 391}}',103.797,175990536,227523,NULL,'2022-12-02 02:10:24',1669947024,NULL),(2731492243,12788770,1,4297025,1,1,1,'B',1,0.823672,132,440609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 414}}',103.944,183684523,232274,NULL,'2024-04-26 08:24:46',1714119886,NULL),(1868988553,12788770,1,147241,0,1,1,'A',1,0.900741,374,651583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',104.057,168735722,592730,NULL,'2022-01-03 04:37:47',1641184667,NULL),(1871518810,12788770,1,3592676,1,1,1,'B',1,0.875,188,561792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',104.09,172281280,392616,NULL,'2022-05-30 22:27:53',1653949673,NULL),(1867862087,12788770,1,2718153,1,1,1,'A',1,0.902477,236,661232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',104.117,166906534,255208,NULL,'2021-10-24 05:19:15',1635052755,NULL),(1859868542,12788770,1,2210204,1,1,1,'A',1,0.920502,197,660284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',104.296,154655697,357616,NULL,'2020-09-25 22:20:05',1601072405,NULL),(1861241505,12788770,1,176838,0,1,1,'A',1,0.900524,304,619707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 1119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1337}}',104.466,156991480,1131682,NULL,'2020-12-18 23:52:36',1608335556,NULL),(3331880286,12788770,1,3986620,1,1,1,'B',1,0.856877,261,520931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',104.812,185023339,539728,NULL,'2024-08-13 22:19:47',1723587587,NULL),(1859257525,12788770,1,2392070,1,1,1,'A',1,0.960422,299,821444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',104.845,153850225,348390,NULL,'2020-08-25 21:58:59',1598392739,NULL),(2891066379,12788770,1,3997560,1,1,1,'B',1,0.889444,426,679432,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 86, \"great\": 1178, \"ignore_hit\": 26, \"ignore_miss\": 8, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1402, \"ignore_hit\": 26, \"large_bonus\": 87}}',104.86,NULL,0,'2024-05-26 00:27:47','2024-05-26 00:31:22',1716683482,7562),(1878218746,12788770,1,2443086,1,1,1,'A',1,0.906891,1463,692312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1054, \"miss\": 177, \"great\": 6330, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 7561}}',104.985,182131610,7583384,NULL,'2023-12-26 01:01:03',1703552463,NULL),(2981812632,12788770,1,1489676,1,1,1,'B',1,0.889959,216,650222,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 830, \"ignore_hit\": 59, \"ignore_miss\": 9, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 986, \"ignore_hit\": 59, \"large_bonus\": 72}}',105.037,NULL,0,'2024-06-11 23:29:05','2024-06-11 23:31:33',1718148693,7562),(1874128206,12788770,1,3155563,1,1,1,'B',1,0.87877,400,600819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',105.294,176323626,642488,NULL,'2022-12-20 01:05:45',1671498345,NULL),(1871826292,12788770,1,2409641,1,1,1,'A',1,0.97032,162,771691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',105.543,172837572,190120,NULL,'2022-06-23 21:52:33',1656021153,NULL),(1864134154,12788770,1,30639,1,1,1,'A',1,0.90875,166,632481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',105.544,161440224,299950,NULL,'2021-04-30 23:53:06',1619826786,NULL),(1878165020,12788770,1,2102125,1,1,1,'A',1,0.943534,181,696991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 549}}',105.617,181975588,398340,NULL,'2023-12-14 08:50:51',1702543851,NULL),(1859790501,12788770,1,1814491,0,1,1,'A',1,0.923983,156,681891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',105.654,154655754,358870,NULL,'2020-09-25 22:23:00',1601072580,NULL),(2386082205,12788770,1,70334,1,1,1,'A',1,0.909222,184,618202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 607}, \"maximum_statistics\": {\"great\": 694}}',105.687,182883082,458454,NULL,'2024-02-21 23:07:31',1708556851,NULL),(2430688418,12788770,1,3710128,1,1,1,'A',1,0.915739,299,641163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 629}}',105.693,182984772,475578,NULL,'2024-03-01 04:29:20',1709267360,NULL),(1878201170,12788770,1,3901203,1,1,1,'B',1,0.802548,128,437821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',105.863,182093962,249128,NULL,'2023-12-23 07:52:28',1703317948,NULL),(1858853802,12788770,1,2536492,1,1,1,'S',1,0.976562,128,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',105.951,153232088,109018,NULL,'2020-08-02 19:56:56',1596398216,NULL),(1878134847,12788770,1,4092828,1,1,1,'B',1,0.859983,254,550318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 102, \"great\": 971, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207}}',105.967,181948168,787996,NULL,'2023-12-12 02:22:08',1702347728,NULL),(1858831034,12788770,1,1985347,1,1,1,'A',1,0.941211,372,736199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',105.982,153128099,759250,NULL,'2020-07-30 07:26:21',1596093981,NULL),(1859964140,12788770,1,1646441,1,1,1,'A',1,0.974227,470,879580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',105.997,154879851,503368,NULL,'2020-10-03 23:12:32',1601766752,NULL),(2346865202,12788770,1,2336445,1,1,1,'A',1,0.915263,293,758728,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 79, \"great\": 1706, \"ignore_hit\": 29, \"ignore_miss\": 40, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1959, \"ignore_hit\": 29, \"large_bonus\": 218}}',106.008,NULL,0,'2024-02-14 23:39:51','2024-02-14 23:44:32',1707954272,7415),(1874555977,12788770,1,3872210,1,1,1,'B',1,0.880612,197,593131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',106.01,176921628,353134,NULL,'2023-01-21 01:22:25',1674264145,NULL),(1860635353,12788770,1,81944,0,1,1,'A',1,0.902542,187,629281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',106.048,155849179,531624,NULL,'2020-11-10 19:43:48',1605037428,NULL),(2891698806,12788770,1,3141672,1,1,1,'B',1,0.895076,889,687629,'{\"mods\": [], \"statistics\": {\"ok\": 462, \"miss\": 95, \"great\": 2550, \"ignore_miss\": 4, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3107, \"large_bonus\": 51}}',106.725,NULL,0,'2024-05-26 03:55:57','2024-05-26 04:03:28',1716696208,7562),(1861163430,12788770,1,92947,0,1,1,'B',1,0.887516,491,601176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1538}}',106.788,156988102,1207142,NULL,'2020-12-18 21:26:20',1608326780,NULL),(2981821038,12788770,1,3297906,1,1,1,'B',1,0.883199,200,641769,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 716, \"ignore_hit\": 28, \"ignore_miss\": 8, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',106.792,NULL,0,'2024-06-11 23:32:13','2024-06-11 23:34:13',1718148853,7562),(1872909346,12788770,1,89363,1,1,1,'A',1,0.904747,621,666965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 62, \"great\": 1324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',107.084,174466080,1569948,NULL,'2022-09-10 22:58:30',1662850710,NULL),(1876602966,12788770,1,2985808,1,1,1,'B',1,0.899738,756,205422,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 131, \"great\": 3181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3815}}',107.866,179859128,1901189,NULL,'2023-07-16 00:54:14',1689468854,NULL),(1860523512,12788770,1,2358647,1,1,1,'A',1,0.913943,281,688878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',107.973,155972628,457300,NULL,'2020-11-15 05:43:44',1605419024,NULL),(2358250321,12788770,1,190395,1,1,1,'A',1,0.923423,342,698608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 555}}',108.106,182819105,493454,NULL,'2024-02-17 00:20:56',1708129256,NULL),(2452083104,12788770,1,80360,1,1,1,'A',1,0.904088,321,677491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 524}, \"maximum_statistics\": {\"great\": 636}}',108.11,183032080,637126,NULL,'2024-03-04 21:47:43',1709588863,NULL),(2466955319,12788770,1,4439813,1,1,1,'A',1,0.920188,151,651944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 213}}',108.162,183065510,160082,NULL,'2024-03-07 19:43:03',1709840583,NULL),(1870531123,12788770,1,155209,1,1,1,'B',1,0.892025,311,629192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',108.2,170919552,643850,NULL,'2022-04-02 22:15:48',1648937748,NULL),(3585720097,12788770,1,3461478,1,1,1,'B',1,0.892341,441,593685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1384}}',108.48,185561795,1002684,NULL,'2024-09-27 03:16:17',1727406977,NULL),(1874476005,12788770,1,915795,1,1,1,'B',1,0.883128,276,613799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 34, \"great\": 965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',108.522,176741552,957013,NULL,'2023-01-10 23:34:46',1673393686,NULL),(1859348795,12788770,1,2253549,0,1,1,'A',1,0.931854,200,696452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',108.575,153849914,571758,NULL,'2020-08-25 21:42:27',1598391747,NULL),(1877579263,12788770,1,2349761,1,1,1,'A',1,0.948204,282,748849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 724}}',108.756,181262898,581650,NULL,'2023-10-20 07:09:31',1697785771,NULL),(1877680007,12788770,1,3615798,1,1,1,'B',1,0.886916,242,593347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',108.932,181361279,817028,NULL,'2023-10-27 22:24:49',1698445489,NULL),(1862972544,12788770,1,1724662,1,1,1,'A',1,0.92402,281,700638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',108.975,159605660,545918,NULL,'2021-03-12 00:06:11',1615507571,NULL),(1859193856,12788770,1,1863216,1,1,1,'A',1,0.927083,184,689575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',108.982,153794308,603340,NULL,'2020-08-23 20:01:23',1598212883,NULL),(1862810127,12788770,1,73474,1,1,1,'B',1,0.895171,608,654066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',109.084,159279884,744940,NULL,'2021-03-01 20:54:39',1614632079,NULL),(1860723520,12788770,1,683991,1,1,1,'A',1,0.901007,561,628536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 56, \"great\": 1887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2283}}',109.18,156097380,1726998,NULL,'2020-11-19 20:11:14',1605816674,NULL),(1870415292,12788770,1,42796,0,1,1,'B',1,0.883562,234,602668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',109.618,170828749,700514,NULL,'2022-03-30 00:45:08',1648601108,NULL),(1877164955,12788770,1,3969609,1,1,1,'B',1,0.87239,236,537375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 862}}',109.693,180620935,535008,NULL,'2023-09-04 01:45:29',1693791929,NULL),(1859799725,12788770,1,136825,0,1,1,'A',1,0.951049,324,773673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',109.831,154655125,413146,NULL,'2020-09-25 21:51:26',1601070686,NULL),(1859116331,12788770,1,1516753,1,1,1,'A',1,0.924,455,687470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',109.927,153825545,878802,NULL,'2020-08-24 23:49:06',1598312946,NULL),(1871786711,12788770,1,2319071,1,1,1,'B',1,0.859206,147,518950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',110.515,172724363,179416,NULL,'2022-06-18 23:00:39',1655593239,NULL),(1871761707,12788770,1,322578,0,1,1,'A',1,0.93345,271,710632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 517, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 571}}',110.585,172680140,536984,NULL,'2022-06-17 04:29:44',1655440184,NULL),(1877659333,12788770,1,2006867,1,1,1,'A',1,0.961277,301,795921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',110.593,181247946,664176,NULL,'2023-10-18 23:59:29',1697673569,NULL),(2430827394,12788770,1,2158457,0,1,1,'A',1,0.908867,197,639706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 609}}',110.656,182985107,504040,NULL,'2024-03-01 05:21:36',1709270496,NULL),(1877584567,12788770,1,1556847,1,1,1,'A',1,0.928182,166,675092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',110.826,181323883,388078,NULL,'2023-10-24 19:53:13',1698177193,NULL),(1877570362,12788770,1,3964446,0,1,1,'A',1,0.949708,423,228596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 1422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1541}}',110.921,181245546,772772,NULL,'2023-10-18 19:18:58',1697656738,NULL),(1877571438,12788770,1,169369,1,1,1,'A',1,0.958961,165,758623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',111.128,181323752,488750,NULL,'2023-10-24 19:36:42',1698176202,NULL),(2880217473,12788770,1,2974710,1,1,1,'A',1,0.904117,155,660480,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923, \"large_bonus\": 3}}',111.173,NULL,0,'2024-05-24 01:11:33','2024-05-24 01:13:48',1716513228,7562),(1876166203,12788770,1,996560,1,1,1,'A',1,0.906977,677,678556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 142, \"great\": 3292, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',111.283,179242451,3601874,NULL,'2023-06-05 23:42:37',1686008557,NULL),(1877915676,12788770,1,135977,0,1,1,'A',1,0.902263,429,195569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',111.64,181704050,433296,NULL,'2023-11-23 04:30:51',1700713851,NULL),(2981847600,12788770,1,123834,1,1,1,'A',1,0.912876,307,703213,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 1368, \"ignore_hit\": 35, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1561, \"ignore_hit\": 35, \"large_bonus\": 34}}',111.691,NULL,0,'2024-06-11 23:39:16','2024-06-11 23:42:57',1718149377,7562),(1876413595,12788770,1,914189,1,1,1,'B',1,0.898429,624,659246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 155, \"great\": 2944, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3500}}',111.74,179597076,3267394,NULL,'2023-06-29 01:40:49',1688002849,NULL),(1867835539,12788770,1,146918,1,1,1,'A',1,0.904896,178,656113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',112.223,166906647,422210,NULL,'2021-10-24 05:25:50',1635053150,NULL),(1863002399,12788770,1,153830,0,1,1,'A',1,0.910816,129,613668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',112.737,159605566,335032,NULL,'2021-03-12 00:02:04',1615507324,NULL),(1859845234,12788770,1,2514787,1,1,1,'A',1,0.952338,352,804606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',113.07,154655995,569150,NULL,'2020-09-25 22:35:47',1601073347,NULL),(1868776786,12788770,1,56587,0,1,1,'B',1,0.895588,253,607386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',113.247,168220117,525698,NULL,'2021-12-14 02:38:55',1639449535,NULL),(1859193461,12788770,1,2363530,1,1,1,'A',1,0.946429,333,745712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',113.337,153776999,440702,NULL,'2020-08-23 05:55:55',1598162155,NULL),(1878160347,12788770,1,135932,1,1,1,'A',1,0.913342,338,657412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 629}, \"maximum_statistics\": {\"great\": 727}}',113.58,181983983,547808,NULL,'2023-12-14 23:46:51',1702597611,NULL),(1859785254,12788770,1,123616,1,1,1,'A',1,0.924953,212,686834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',113.705,154655163,393140,NULL,'2020-09-25 21:53:21',1601070801,NULL),(1874275578,12788770,1,724040,0,1,1,'B',1,0.857673,243,518370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',113.992,176498207,498786,NULL,'2022-12-29 02:23:05',1672280585,NULL),(1869816550,12788770,1,208560,0,1,1,'B',1,0.886066,357,576693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 75, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',114.049,169803288,859828,NULL,'2022-02-15 03:12:35',1644894755,NULL),(2331750180,12788770,1,81344,0,1,1,'B',1,0.889618,278,597403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',114.052,182758589,645402,NULL,'2024-02-12 04:37:23',1707712643,NULL),(1877529037,12788770,1,2629207,1,1,1,'A',1,0.960238,267,767335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1094}}',114.287,181120816,898558,NULL,'2023-10-09 00:15:22',1696810522,NULL),(1863360625,12788770,1,28786,1,1,1,'A',1,0.934718,337,747415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',114.367,160143392,369540,NULL,'2021-03-27 00:18:12',1616804292,NULL),(1878108360,12788770,1,1312589,1,1,1,'A',1,0.904619,354,633257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',114.511,181997800,872930,NULL,'2023-12-16 01:42:40',1702690960,NULL),(1877626065,12788770,1,4029680,1,1,1,'A',1,0.957539,138,746372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',114.555,181262944,455752,NULL,'2023-10-20 07:17:43',1697786263,NULL),(1862440935,12788770,1,2791139,1,1,1,'B',1,0.881336,293,675862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 434}}',114.644,158579668,377385,NULL,'2021-02-08 21:48:28',1612820908,NULL),(1859231785,12788770,1,2504932,1,1,1,'A',1,0.940891,858,773975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1235}}',114.936,153825353,1250996,NULL,'2020-08-24 23:38:16',1598312296,NULL),(1859423090,12788770,1,2240184,1,1,1,'A',1,0.944805,333,778242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',114.977,154038319,505070,NULL,'2020-09-01 23:27:27',1599002847,NULL),(2875623365,12788770,1,3557681,1,1,1,'A',1,0.917047,326,216542,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 585, \"ignore_hit\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',115.001,NULL,0,'2024-05-23 02:44:29','2024-05-23 02:45:57',1716432357,7562),(1877641484,12788770,1,106452,1,1,1,'A',1,0.971198,341,843148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',115.109,181247916,456602,NULL,'2023-10-18 23:55:13',1697673313,NULL),(2463725749,12788770,1,1532456,1,1,1,'B',1,0.888479,320,605556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 72, \"great\": 1650}, \"maximum_statistics\": {\"great\": 2031}}',115.137,183058026,1669412,NULL,'2024-03-07 06:21:49',1709792509,NULL),(1869053296,12788770,1,75183,1,1,1,'S',1,0.983871,434,868817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',115.202,168686358,430710,NULL,'2022-01-01 05:07:35',1641013655,NULL),(1877579713,12788770,1,179235,0,1,1,'A',1,0.959868,509,759986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1059}}',115.249,181247826,841630,NULL,'2023-10-18 23:38:03',1697672283,NULL),(1875060933,12788770,1,3280737,1,1,1,'B',1,0.880435,306,590399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',115.341,177582595,570064,NULL,'2023-02-27 01:19:19',1677460759,NULL),(1861155533,12788770,1,2253550,1,1,1,'A',1,0.903431,392,673715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',115.407,156771295,808684,NULL,'2020-12-12 01:17:56',1607735876,NULL),(1876359971,12788770,1,1240578,1,1,1,'B',1,0.880821,734,616541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 97, \"great\": 2174, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',115.534,179445773,2385806,NULL,'2023-06-19 06:34:35',1687156475,NULL),(2981836262,12788770,1,2361448,1,1,1,'A',1,0.903302,311,680750,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 79, \"great\": 1447, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1696, \"large_bonus\": 36}}',115.689,NULL,0,'2024-06-11 23:34:44','2024-06-11 23:39:13',1718149153,7562),(1877615314,12788770,1,1646413,1,1,1,'A',1,0.932956,212,688062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',115.969,181248001,440100,NULL,'2023-10-19 00:09:15',1697674155,NULL),(1860887558,12788770,1,2038492,1,1,1,'A',1,0.917089,688,675312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1580}}',115.988,156361625,1289922,NULL,'2020-11-28 18:47:13',1606589233,NULL),(2934673346,12788770,1,4415175,1,1,1,'A',1,0.901869,324,692102,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 1365, \"ignore_hit\": 58, \"ignore_miss\": 14, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1605, \"ignore_hit\": 58, \"large_bonus\": 80}}',116.198,NULL,0,'2024-06-03 04:51:46','2024-06-03 04:55:54',1717390554,7562),(1864724959,12788770,1,76149,1,1,1,'A',1,0.920382,196,692481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 405, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',116.21,162190161,431210,NULL,'2021-05-22 00:46:05',1621644365,NULL),(1874907826,12788770,1,2299037,1,1,1,'A',1,0.952226,203,725797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1078}}',116.452,177400246,809730,NULL,'2023-02-17 08:38:56',1676623136,NULL),(1878081781,12788770,1,1194879,0,1,1,'A',1,0.927857,379,714466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 616}, \"maximum_statistics\": {\"great\": 700}}',116.526,181983664,624796,NULL,'2023-12-14 23:12:02',1702595522,NULL),(1877525935,12788770,1,3321961,1,1,1,'B',1,0.887021,1060,641992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 741, \"miss\": 110, \"great\": 3402, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4253}}',116.811,181015175,3815984,NULL,'2023-10-01 06:58:42',1696143522,NULL),(1877598522,12788770,1,209865,0,1,1,'A',1,0.94466,184,699395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',116.907,181232158,348940,NULL,'2023-10-17 17:12:19',1697562739,NULL),(1868620352,12788770,1,43588,1,1,1,'A',1,0.915187,248,672681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 507}}',117.23,168144366,470590,NULL,'2021-12-11 08:08:14',1639210094,NULL),(2335533697,12788770,1,1748618,1,1,1,'A',1,0.927263,447,692638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 1644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',117.31,182767317,1604152,NULL,'2024-02-12 21:00:34',1707771634,NULL),(1871530811,12788770,1,1511109,1,1,1,'A',1,0.90215,841,679953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 90, \"great\": 1886, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2233}}',117.423,172308475,2523458,NULL,'2022-06-01 04:24:49',1654057489,NULL),(1864196240,12788770,1,60646,1,1,1,'A',1,0.913318,322,664917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',117.435,161440559,715376,NULL,'2021-05-01 00:06:39',1619827599,NULL),(1878095371,12788770,1,3909676,1,1,1,'A',1,0.915916,205,654408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',117.675,181926366,506434,NULL,'2023-12-10 09:36:53',1702201013,NULL),(1868631429,12788770,1,1781810,1,1,1,'B',1,0.85456,255,514871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 636}}',118.108,168115381,431740,NULL,'2021-12-10 06:10:31',1639116631,NULL),(1858812380,12788770,1,1956287,1,1,1,'A',1,0.964956,762,854500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',118.185,153128171,885630,NULL,'2020-07-30 07:32:14',1596094334,NULL),(1863056596,12788770,1,224142,1,1,1,'A',1,0.972887,354,853622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',118.249,159606701,683590,NULL,'2021-03-12 01:03:40',1615511020,NULL),(3519360173,12788770,1,4416308,1,1,1,'A',1,0.906622,453,639570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1344}}',118.399,185421993,1026236,NULL,'2024-09-15 00:00:13',1726358413,NULL),(1870341684,12788770,1,2313755,1,1,1,'B',1,0.865882,192,507161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 653, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 850}}',118.497,170519379,573022,NULL,'2022-03-17 02:21:46',1647483706,NULL),(1878155592,12788770,1,128908,0,1,1,'A',1,0.928451,392,724012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 594}}',118.533,181984189,542398,NULL,'2023-12-15 00:10:27',1702599027,NULL),(1878209225,12788770,1,2135941,1,1,1,'B',1,0.840537,517,560158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',118.836,182054507,727404,NULL,'2023-12-20 05:44:34',1703051074,NULL),(1878189376,12788770,1,2233960,1,1,1,'A',1,0.926186,233,696998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',118.885,181926336,498780,NULL,'2023-12-10 09:34:23',1702200863,NULL),(1859826124,12788770,1,2313103,1,1,1,'S',1,0.9625,440,859551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',118.919,154654998,466810,NULL,'2020-09-25 21:46:16',1601070376,NULL),(1859130984,12788770,1,119491,0,1,1,'A',1,0.91033,208,632737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',119.022,153824870,508700,NULL,'2020-08-24 23:12:14',1598310734,NULL),(1859837050,12788770,1,67203,0,1,1,'S',1,0.953861,531,791993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',119.04,154656144,565242,NULL,'2020-09-25 22:42:44',1601073764,NULL),(1876942229,12788770,1,3943884,0,1,1,'A',1,0.934524,175,690747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',119.114,180414547,791112,NULL,'2023-08-21 01:17:46',1692580666,NULL),(1869023086,12788770,1,540256,1,1,1,'A',1,0.951201,457,792802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',119.253,168734074,672386,NULL,'2022-01-03 02:58:30',1641178710,NULL),(1876441549,12788770,1,1486175,1,1,1,'B',1,0.897161,751,653320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 110, \"great\": 2740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',119.491,179705530,2970726,NULL,'2023-07-06 04:33:22',1688618002,NULL),(1877552576,12788770,1,3432454,1,1,1,'A',1,0.907728,871,695476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 146, \"great\": 3871, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4568}}',119.529,181025460,4575584,NULL,'2023-10-01 22:04:57',1696197897,NULL),(1877930301,12788770,1,504418,0,1,1,'A',1,0.918824,287,708852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',119.714,181549019,393242,NULL,'2023-11-11 05:56:43',1699682203,NULL),(2508413526,12788770,1,4444839,1,1,1,'A',1,0.9046,312,628790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 995}, \"maximum_statistics\": {\"great\": 1174}}',119.809,183156903,944654,NULL,'2024-03-15 05:48:54',1710481734,NULL),(1876721567,12788770,1,1566951,1,1,1,'B',1,0.854736,293,530010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 73, \"great\": 852, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',119.831,180077466,785154,NULL,'2023-07-30 01:48:57',1690681737,NULL),(1871419907,12788770,1,157233,0,1,1,'A',1,0.904981,361,641912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 1127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1305}}',119.894,172281330,1083056,NULL,'2022-05-30 22:31:53',1653949913,NULL),(1874273143,12788770,1,3648391,1,1,1,'B',1,0.883227,776,622959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 75, \"great\": 1752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',120.289,176497417,1989794,NULL,'2022-12-29 01:24:23',1672277063,NULL),(1866873074,12788770,1,61676,0,1,1,'A',1,0.905018,216,629403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 558}}',120.313,165431969,414654,NULL,'2021-08-31 02:53:35',1630378415,NULL),(1859823400,12788770,1,2308255,1,1,1,'A',1,0.920434,445,720229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',120.414,154655085,492630,NULL,'2020-09-25 21:49:41',1601070581,NULL),(1877867269,12788770,1,73861,0,1,1,'B',1,0.889735,256,578924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 33, \"great\": 1415, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1773}}',120.48,181691002,1215075,NULL,'2023-11-22 02:17:34',1700619454,NULL),(2525189158,12788770,1,1736565,0,1,1,'B',1,0.898393,606,323746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 66, \"great\": 1454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1742}}',120.486,183196304,1022530,NULL,'2024-03-18 01:17:05',1710724625,NULL),(2346849749,12788770,1,871725,1,1,1,'A',1,0.922673,261,734356,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 595, \"ignore_hit\": 10, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"ignore_hit\": 10, \"large_bonus\": 5}}',120.697,NULL,0,'2024-02-14 23:37:48','2024-02-14 23:39:39',1707953979,7415),(1863071934,12788770,1,86565,0,1,1,'A',1,0.913559,317,668833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 590}}',121.233,159739701,649020,NULL,'2021-03-15 17:56:18',1615830978,NULL),(2390962698,12788770,1,1821121,1,1,1,'A',1,0.915372,438,660373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 60, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1802}}',121.393,182894560,1392022,NULL,'2024-02-22 20:48:24',1708634904,NULL),(1864708223,12788770,1,65665,1,1,1,'A',1,0.90991,311,681075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',121.617,162259597,589154,NULL,'2021-05-23 19:59:04',1621799944,NULL),(1874595951,12788770,1,131343,1,1,1,'A',1,0.907591,240,746582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',121.686,176835771,280672,NULL,'2023-01-16 01:09:49',1673831389,NULL),(2604885227,12788770,1,3686274,1,1,1,'B',1,0.878312,162,526224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 827, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1019}}',121.744,183384145,602124,NULL,'2024-04-01 20:47:03',1712004423,NULL),(1859484596,12788770,1,229069,1,1,1,'A',1,0.949045,505,794686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',122.095,154038284,771328,NULL,'2020-09-01 23:24:57',1599002697,NULL),(1859052727,12788770,1,388463,0,1,1,'A',1,0.973744,650,863428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',122.22,153537201,1061322,NULL,'2020-08-14 02:19:17',1597371557,NULL),(1861260768,12788770,1,1749298,0,1,1,'A',1,0.905806,445,646265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',122.227,156840927,729712,NULL,'2020-12-14 04:32:37',1607920357,NULL),(1859868664,12788770,1,209592,0,1,1,'A',1,0.938182,378,753645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 550}}',122.485,154656389,508808,NULL,'2020-09-25 22:55:14',1601074514,NULL),(1860795749,12788770,1,107099,0,1,1,'A',1,0.915094,234,667664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',122.997,156360884,687104,NULL,'2020-11-28 18:21:27',1606587687,NULL),(1860593434,12788770,1,2310353,1,1,1,'A',1,0.936567,372,777590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',123.042,155972577,384860,NULL,'2020-11-15 05:41:08',1605418868,NULL),(2875736309,12788770,1,4523071,1,1,1,'A',1,0.914946,228,702402,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 1069, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1211, \"large_bonus\": 36}}',123.116,NULL,0,'2024-05-23 03:28:59','2024-05-23 03:31:41',1716435101,7562),(2540705604,12788770,1,2564790,0,1,1,'B',1,0.892434,414,602570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',123.206,183232303,816614,NULL,'2024-03-21 03:17:04',1710991024,NULL),(1860526883,12788770,1,2212658,1,1,1,'B',1,0.885833,227,624552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 600}}',123.215,155963705,541330,NULL,'2020-11-14 21:17:20',1605388640,NULL),(3254548819,12788770,1,4545068,1,1,1,'B',1,0.895105,281,622872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',123.264,184857149,807904,NULL,'2024-07-31 19:13:27',1722453207,NULL),(1878165725,12788770,1,2023176,1,1,1,'B',1,0.831216,186,441195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 78, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',123.398,181960184,615016,NULL,'2023-12-13 02:12:55',1702433575,NULL),(1876068185,12788770,1,2278302,1,1,1,'B',1,0.873595,96,531329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',123.706,179180113,235150,NULL,'2023-06-02 05:38:40',1685684320,NULL),(1869034780,12788770,1,60126,1,1,1,'A',1,0.931932,374,714436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',123.708,168734264,845406,NULL,'2022-01-03 03:10:56',1641179456,NULL),(1877585122,12788770,1,188846,1,1,1,'S',1,0.973636,550,837172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',123.757,181323732,525662,NULL,'2023-10-24 19:34:08',1698176048,NULL),(1874627069,12788770,1,3478953,1,1,1,'B',1,0.856415,668,553875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 605, \"miss\": 78, \"great\": 1967, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',124.143,177012334,2182884,NULL,'2023-01-26 03:56:07',1674705367,NULL),(1867886081,12788770,1,54410,1,1,1,'B',1,0.892009,439,645564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',124.229,166906334,469762,NULL,'2021-10-24 05:07:09',1635052029,NULL),(1861055855,12788770,1,1129305,1,1,1,'B',1,0.897842,812,614130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 1160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',124.308,156771991,1135240,NULL,'2020-12-12 01:50:25',1607737825,NULL),(3295799573,12788770,1,4295491,1,1,1,'A',1,0.904693,411,645589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 63, \"great\": 1736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2067}}',124.333,184947478,1705480,NULL,'2024-08-07 20:45:37',1723063537,NULL),(1859759631,12788770,1,96735,0,1,1,'A',1,0.932432,226,703301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',124.494,154656225,371726,NULL,'2020-09-25 22:47:07',1601074027,NULL),(1874549191,12788770,1,75184,0,1,1,'A',1,0.920455,559,742888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',124.736,176781783,611700,NULL,'2023-01-13 09:44:20',1673603060,NULL),(1859879779,12788770,1,2542875,1,1,1,'A',1,0.928659,439,743297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',124.799,154655408,736970,NULL,'2020-09-25 22:05:18',1601071518,NULL),(1874577828,12788770,1,105790,0,1,1,'B',1,0.865991,105,559030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',124.923,176835783,269191,NULL,'2023-01-16 01:11:02',1673831462,NULL),(1863088554,12788770,1,540257,1,1,1,'B',1,0.878968,244,561647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',124.924,159778439,689568,NULL,'2021-03-16 21:02:28',1615928548,NULL),(1859799300,12788770,1,2554514,1,1,1,'S',1,0.962435,386,851296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',124.999,154654958,404640,NULL,'2020-09-25 21:44:00',1601070240,NULL),(1861113366,12788770,1,1688415,1,1,1,'A',1,0.921371,566,716402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 744}}',125.047,156650089,732770,NULL,'2020-12-08 02:43:57',1607395437,NULL),(2390906766,12788770,1,4448341,1,1,1,'B',1,0.899471,464,780856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 567}}',125.758,182894458,590216,NULL,'2024-02-22 20:37:03',1708634223,NULL),(1876781182,12788770,1,902308,1,1,1,'A',1,0.90191,293,676777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',125.769,180014884,476130,NULL,'2023-07-26 05:27:25',1690349245,NULL),(1861366245,12788770,1,2381294,0,1,1,'A',1,0.901099,344,647196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',125.774,157048532,461646,NULL,'2020-12-20 17:29:05',1608485345,NULL),(2902216155,12788770,1,3884402,1,1,1,'A',1,0.906762,322,676002,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 1199, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1405, \"ignore_hit\": 19, \"large_bonus\": 24}}',125.811,NULL,0,'2024-05-28 05:02:37','2024-05-28 05:06:13',1716872773,7562),(1872787904,12788770,1,3660542,1,1,1,'A',1,0.920347,420,698947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',125.968,174164580,551920,NULL,'2022-08-25 18:30:54',1661452254,NULL),(2403038871,12788770,1,222526,0,1,1,'A',1,0.920977,252,678516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 603}, \"maximum_statistics\": {\"great\": 696}}',125.969,182921876,519360,NULL,'2024-02-24 20:34:26',1708806866,NULL),(1862750653,12788770,1,340705,0,1,1,'A',1,0.919732,328,729375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',126.103,159279385,637800,NULL,'2021-03-01 20:28:36',1614630516,NULL),(1861694435,12788770,1,123031,0,1,1,'A',1,0.929331,357,709235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',126.243,157592172,592026,NULL,'2021-01-07 18:46:40',1610045200,NULL),(1862987778,12788770,1,1764885,1,1,1,'A',1,0.97651,372,870317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447}}',126.535,159606607,539580,NULL,'2021-03-12 00:58:36',1615510716,NULL),(2891000807,12788770,1,2464249,1,1,1,'A',1,0.904344,406,692352,'{\"mods\": [], \"statistics\": {\"ok\": 256, \"miss\": 68, \"great\": 1725, \"ignore_miss\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2049, \"large_bonus\": 16}}',126.679,NULL,0,'2024-05-26 00:05:40','2024-05-26 00:09:46',1716682186,7562),(1869039017,12788770,1,63993,1,1,1,'A',1,0.924129,270,695454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',126.817,168686572,699872,NULL,'2022-01-01 05:22:54',1641014574,NULL),(1878093120,12788770,1,1936716,1,1,1,'A',1,0.924219,303,674229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1313}}',126.856,181984797,1051524,NULL,'2023-12-15 01:34:00',1702604040,NULL),(1863069055,12788770,1,525911,0,1,1,'B',1,0.879756,211,572904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',126.994,159606143,470946,NULL,'2021-03-12 00:33:01',1615509181,NULL),(2463711036,12788770,1,2114336,1,1,1,'A',1,0.903569,598,617171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 68, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1597}}',127.248,183057984,1221730,NULL,'2024-03-07 06:16:04',1709792164,NULL),(2390890085,12788770,1,4392199,1,1,1,'A',1,0.917529,308,655277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1449}}',127.273,182894414,1118482,NULL,'2024-02-22 20:33:41',1708634021,NULL),(1858994784,12788770,1,1550320,1,1,1,'A',1,0.945187,374,812901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',127.292,153489323,420530,NULL,'2020-08-12 07:14:58',1597216498,NULL),(2435139378,12788770,1,100017,1,1,1,'A',1,0.932367,565,732774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1242}}',127.398,182994311,1186560,NULL,'2024-03-01 22:51:29',1709333489,NULL),(1859146546,12788770,1,2411516,1,1,1,'S',1,0.954855,587,840787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',127.407,153825660,697950,NULL,'2020-08-24 23:56:33',1598313393,NULL),(1875123891,12788770,1,2751668,1,1,1,'B',1,0.889608,556,617732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 91, \"great\": 2018, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2473}}',127.541,177857069,2010426,NULL,'2023-03-15 01:48:58',1678844938,NULL),(1877600168,12788770,1,62148,1,1,1,'A',1,0.921406,426,731438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 967}}',127.576,181313768,922971,NULL,'2023-10-23 23:51:33',1698105093,NULL),(1878166382,12788770,1,146915,0,1,1,'A',1,0.929584,219,666056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1129}}',127.729,181984823,794298,NULL,'2023-12-15 01:37:31',1702604251,NULL),(1864712280,12788770,1,69001,1,1,1,'A',1,0.905097,301,657130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',127.774,162234588,510946,NULL,'2021-05-23 04:57:46',1621745866,NULL),(3344255703,12788770,1,3994605,1,1,1,'A',1,0.933521,271,714434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 534}}',128.01,185050146,468338,NULL,'2024-08-16 01:22:17',1723771337,NULL),(1877916785,12788770,1,4263291,0,1,1,'A',1,0.921693,464,212580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 78, \"great\": 1812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2056}}',128.244,181703554,961566,NULL,'2023-11-23 03:16:54',1700709414,NULL),(1859817815,12788770,1,51944,1,1,1,'A',1,0.912698,441,730745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 364}, \"maximum_statistics\": {\"great\": 441}}',128.544,154720808,455870,NULL,'2020-09-27 23:05:15',1601247915,NULL),(1873778363,12788770,1,2310350,1,1,1,'B',1,0.884828,117,548578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',128.597,175799263,403426,NULL,'2022-11-20 23:54:45',1668988485,NULL),(1864647580,12788770,1,127062,1,1,1,'A',1,0.927632,448,744325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',128.863,162234663,610434,NULL,'2021-05-23 05:01:04',1621746064,NULL),(1875520846,12788770,1,2139297,1,1,1,'A',1,0.923576,875,220311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 88, \"great\": 2571, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2931}}',128.885,178299991,1484547,NULL,'2023-04-08 23:16:29',1680995789,NULL),(2403025393,12788770,1,3919631,1,1,1,'A',1,0.921687,268,664128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 573}, \"maximum_statistics\": {\"great\": 664}}',128.905,182921847,497970,NULL,'2024-02-24 20:31:49',1708806709,NULL),(2351728438,12788770,1,71182,1,1,1,'A',1,0.917647,265,726656,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765, \"large_bonus\": 15}}',129.115,NULL,0,'2024-02-15 21:09:56','2024-02-15 21:12:19',1708031539,7415),(2326886013,12788770,1,144716,1,1,1,'A',1,0.952784,265,786069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',129.381,182747212,386332,NULL,'2024-02-11 09:30:25',1707643825,NULL),(1863533750,12788770,1,2491564,1,1,1,'A',1,0.917023,692,696429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 28, \"great\": 1199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',129.452,160447375,1254280,NULL,'2021-04-03 18:50:17',1617475817,NULL),(1876483372,12788770,1,1601977,1,1,1,'B',1,0.854271,230,516457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 756}, \"maximum_statistics\": {\"great\": 995}}',129.532,179750307,611058,NULL,'2023-07-09 01:55:02',1688867702,NULL),(1876714029,12788770,1,1127501,0,1,1,'B',1,0.870466,309,303594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 80, \"great\": 1510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1930}}',129.543,179950944,979888,NULL,'2023-07-22 02:28:26',1689992906,NULL),(1878075643,12788770,1,179713,0,1,1,'A',1,0.925926,243,691713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 589}, \"maximum_statistics\": {\"great\": 675}}',130.033,181984172,567194,NULL,'2023-12-15 00:08:14',1702598894,NULL),(1859787076,12788770,1,2384101,1,1,1,'A',1,0.941026,195,805951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',130.204,154655802,191882,NULL,'2020-09-25 22:25:50',1601072750,NULL),(1870330726,12788770,1,2975223,1,1,1,'S',1,0.990654,535,934195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',130.572,170616951,583440,NULL,'2022-03-20 21:28:10',1647811690,NULL),(3548060745,12788770,1,4572256,1,1,1,'A',1,0.944444,212,736813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',130.625,185482202,443164,NULL,'2024-09-20 08:37:29',1726821449,NULL),(1878151392,12788770,1,120729,0,1,1,'A',1,0.931557,310,687512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1220}}',130.915,181984953,971018,NULL,'2023-12-15 01:53:34',1702605214,NULL),(1870289099,12788770,1,42795,1,1,1,'A',1,0.977813,426,834070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 604, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',131.146,170617014,613983,NULL,'2022-03-20 21:31:13',1647811873,NULL),(1878380886,12788770,1,2223032,1,1,1,'A',1,0.929513,785,731301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 877}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',131.151,182305516,961168,NULL,'2024-01-07 20:45:51',1704660351,NULL),(1878108078,12788770,1,793431,1,1,1,'A',1,0.932768,249,665966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 794}, \"maximum_statistics\": {\"great\": 885}}',131.431,181984715,587614,NULL,'2023-12-15 01:20:11',1702603211,NULL),(1860151942,12788770,1,2189874,1,1,1,'S',1,0.960265,453,852794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',131.493,155404755,532390,NULL,'2020-10-24 18:21:41',1603563701,NULL),(3267115486,12788770,1,3570833,1,1,1,'B',1,0.889452,284,610243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',131.565,184884122,714590,NULL,'2024-08-02 23:21:59',1722640919,NULL),(2884970939,12788770,1,3463801,1,1,1,'B',1,0.827,252,560008,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 9}}',131.619,NULL,0,'2024-05-24 22:39:22','2024-05-24 22:40:31',1716590431,7562),(1877821099,12788770,1,4295720,1,1,1,'A',1,0.932337,441,691745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 1016, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',131.623,181545253,964558,NULL,'2023-11-10 22:46:49',1699656409,NULL),(1870487343,12788770,1,108010,0,1,1,'A',1,0.921205,1022,680718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 76, \"great\": 2118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2424}}',131.624,170853394,2014630,NULL,'2022-03-31 05:18:32',1648703912,NULL),(2415874551,12788770,1,1936668,1,1,1,'A',1,0.936308,367,694379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1468}}',131.773,182951373,1112020,NULL,'2024-02-27 07:44:48',1709019888,NULL),(2884751558,12788770,1,3986620,1,1,1,'B',1,0.891574,204,653881,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 669, \"ignore_miss\": 20, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',132.045,NULL,0,'2024-05-24 21:41:01','2024-05-24 21:42:40',1716586960,7562),(1860611795,12788770,1,2546747,1,1,1,'A',1,0.938852,348,735807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1341}}',132.141,155966725,1301634,NULL,'2020-11-14 23:53:30',1605398010,NULL),(1872793478,12788770,1,3380396,1,1,1,'A',1,0.902794,255,633905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',132.191,174185331,657762,NULL,'2022-08-26 20:28:24',1661545704,NULL),(1859819572,12788770,1,53762,0,1,1,'A',1,0.938061,197,694737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',132.282,154721389,418010,NULL,'2020-09-27 23:45:32',1601250332,NULL),(2902227479,12788770,1,4525375,1,1,1,'A',1,0.910906,128,687454,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 564, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 651, \"ignore_hit\": 18, \"large_bonus\": 34}}',132.32,NULL,0,'2024-05-28 05:09:36','2024-05-28 05:11:05',1716873065,7562),(1878158061,12788770,1,454927,0,1,1,'A',1,0.938053,186,675291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 452}}',132.376,181975665,314622,NULL,'2023-12-14 09:02:26',1702544546,NULL),(1877683286,12788770,1,4231739,1,1,1,'A',1,0.966777,285,237770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 903}}',132.537,181245202,455722,NULL,'2023-10-18 18:49:55',1697654995,NULL),(1878229047,12788770,1,1254644,0,1,1,'B',1,0.842321,162,550385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 42, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',132.584,182093878,521118,NULL,'2023-12-23 07:42:45',1703317365,NULL),(1876901392,12788770,1,3249949,1,1,1,'B',1,0.894386,928,644748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 111, \"great\": 2120, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2547}}',132.606,180262180,2378114,NULL,'2023-08-10 23:51:00',1691711460,NULL),(1874375254,12788770,1,3451316,1,1,1,'A',1,0.946869,508,762035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 955, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1054}}',132.631,176743159,961382,NULL,'2023-01-11 02:10:49',1673403049,NULL),(1860564702,12788770,1,46213,1,1,1,'A',1,0.923649,612,743227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',133.037,155905849,749804,NULL,'2020-11-12 22:00:39',1605218439,NULL),(1874476313,12788770,1,3717742,1,1,1,'B',1,0.883559,525,603496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 73, \"great\": 1944, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2439}}',133.111,176707943,1983184,NULL,'2023-01-09 01:32:57',1673227977,NULL),(1862981589,12788770,1,1281042,1,1,1,'A',1,0.901832,529,668131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 32, \"great\": 1436, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1747}}',133.218,159739175,1781048,NULL,'2021-03-15 17:37:52',1615829872,NULL),(2326725852,12788770,1,4256698,1,1,1,'B',1,0.87701,514,586860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 41, \"great\": 1448, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1866}}',133.222,182746843,1501310,NULL,'2024-02-11 08:45:14',1707641114,NULL),(2403399458,12788770,1,2199802,1,1,1,'B',1,0.887883,271,581670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 62, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1601}}',133.27,182922605,1060286,NULL,'2024-02-24 21:47:28',1708811248,NULL),(1877758509,12788770,1,1958932,1,1,1,'A',1,0.930427,153,676720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',133.286,181486467,881694,NULL,'2023-11-06 07:11:21',1699254681,NULL),(1874676564,12788770,1,1215284,1,1,1,'A',1,0.920428,578,722254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 842}}',133.35,176964227,974028,NULL,'2023-01-23 06:16:55',1674454615,NULL),(1863484795,12788770,1,297332,1,1,1,'A',1,0.934177,323,715008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',133.408,160447460,660930,NULL,'2021-04-03 18:53:08',1617475988,NULL),(2403074347,12788770,1,1556848,1,1,1,'A',1,0.909524,382,699059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 524}, \"maximum_statistics\": {\"great\": 630}}',133.75,182921947,584590,NULL,'2024-02-24 20:41:26',1708807286,NULL),(1877760960,12788770,1,3339543,1,1,1,'B',1,0.896839,621,633258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 24, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1202}}',133.758,181484849,1000154,NULL,'2023-11-06 02:58:48',1699239528,NULL),(2430657411,12788770,1,136346,0,1,1,'A',1,0.956389,186,742365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 493}}',133.795,182984686,384408,NULL,'2024-03-01 04:17:45',1709266665,NULL),(2885436489,12788770,1,3946841,1,1,1,'A',1,0.925219,631,775816,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 69, \"great\": 1718, \"ignore_hit\": 61, \"ignore_miss\": 33, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1939, \"ignore_hit\": 61, \"large_bonus\": 145}}',134.056,NULL,0,'2024-05-25 01:02:24','2024-05-25 01:06:51',1716599211,7562),(1878170212,12788770,1,1492869,1,1,1,'A',1,0.936516,289,691391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 858}, \"maximum_statistics\": {\"great\": 953}}',134.083,181975644,767416,NULL,'2023-12-14 08:58:54',1702544334,NULL),(2430675126,12788770,1,97730,0,1,1,'A',1,0.944938,320,738980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 563}}',134.343,182984737,501854,NULL,'2024-03-01 04:24:24',1709267064,NULL),(1863153957,12788770,1,1550321,1,1,1,'A',1,0.910822,375,686371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',134.358,159877675,470304,NULL,'2021-03-19 20:41:10',1616186470,NULL),(1859804066,12788770,1,2487566,1,1,1,'A',1,0.947543,267,766235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 753}}',134.432,154655331,735022,NULL,'2020-09-25 22:01:54',1601071314,NULL),(1877527949,12788770,1,3963106,1,1,1,'B',1,0.898463,328,195144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 757}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',134.581,181157469,408711,NULL,'2023-10-12 02:59:17',1697079557,NULL),(1878095869,12788770,1,1938787,1,1,1,'A',1,0.927577,520,674422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 946}, \"maximum_statistics\": {\"great\": 1077}}',134.623,181984094,864948,NULL,'2023-12-14 23:58:35',1702598315,NULL),(1867853555,12788770,1,2052056,1,1,1,'B',1,0.891552,496,623296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 52, \"great\": 1359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1669}}',134.649,166928323,1376986,NULL,'2021-10-24 22:28:21',1635114501,NULL),(1861338923,12788770,1,133961,0,1,1,'A',1,0.923664,186,647846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',135.52,157050140,444186,NULL,'2020-12-20 18:26:52',1608488812,NULL),(1870624091,12788770,1,121335,0,1,1,'A',1,0.927027,225,717575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 740}}',135.591,170919448,741408,NULL,'2022-04-02 22:08:22',1648937302,NULL),(1861134909,12788770,1,2353568,1,1,1,'A',1,0.908088,225,636252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',135.602,156772601,545446,NULL,'2020-12-12 02:21:27',1607739687,NULL),(1867093711,12788770,1,43197,0,1,1,'B',1,0.888112,227,568841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',135.8,165777988,628852,NULL,'2021-09-12 21:50:17',1631483417,NULL),(1878182413,12788770,1,170038,1,1,1,'B',1,0.88586,494,641925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 970, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1174}}',135.976,181959924,943343,NULL,'2023-12-13 01:38:22',1702431502,NULL),(1861386714,12788770,1,185663,0,1,1,'A',1,0.918478,178,647355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',136.007,157049101,622768,NULL,'2020-12-20 17:49:58',1608486598,NULL),(1860778697,12788770,1,1827601,1,1,1,'A',1,0.91129,160,641346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 558}}',136.077,156361283,463770,NULL,'2020-11-28 18:35:09',1606588509,NULL),(1866234861,12788770,1,67204,0,1,1,'S',1,0.961648,704,855557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',136.295,164461596,790790,NULL,'2021-07-30 19:21:22',1627672882,NULL),(2475882338,12788770,1,3710129,1,1,1,'B',1,0.884416,254,590551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',136.309,183085056,602570,NULL,'2024-03-09 09:25:46',1709976346,NULL),(2341357255,12788770,1,3946642,0,1,1,'A',1,0.92667,308,213797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 1561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',136.352,182780786,879606,NULL,'2024-02-13 22:48:50',1707864530,NULL),(1868604185,12788770,1,2440070,1,1,1,'A',1,0.916031,226,681105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',136.442,168115342,317280,NULL,'2021-12-10 06:07:27',1639116447,NULL),(2474967931,12788770,1,4270852,1,1,1,'B',1,0.895742,206,622468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 562}, \"maximum_statistics\": {\"great\": 681}}',136.546,183082871,521832,NULL,'2024-03-09 05:01:16',1709960476,NULL),(1859170935,12788770,1,165987,0,1,1,'A',1,0.970554,637,859996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',136.678,153825467,962406,NULL,'2020-08-24 23:44:51',1598312691,NULL),(2341116559,12788770,1,2106494,1,1,1,'A',1,0.914918,275,660659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',136.757,182780345,677808,NULL,'2024-02-13 21:45:19',1707860719,NULL),(1876230284,12788770,1,93585,0,1,1,'B',1,0.871707,279,524818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 60, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',136.844,179256184,563536,NULL,'2023-06-06 20:31:29',1686083489,NULL),(1876208965,12788770,1,1182240,1,1,1,'A',1,0.908709,702,694499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 530, \"miss\": 104, \"great\": 3408, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',137.045,179246021,3932916,NULL,'2023-06-06 06:52:07',1686034327,NULL),(1874064632,12788770,1,2361448,1,1,1,'A',1,0.910672,539,677083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 1455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1696}}',137.052,176069075,1467116,NULL,'2022-12-06 01:43:13',1670290993,NULL),(1874708519,12788770,1,3898021,1,1,1,'A',1,0.948864,352,824790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',137.053,177065646,347090,NULL,'2023-01-28 23:16:17',1674947777,NULL),(1871817855,12788770,1,1976120,1,1,1,'A',1,0.905161,338,625338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 1251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1492}}',137.134,172771069,1095590,NULL,'2022-06-20 23:19:01',1655767141,NULL),(2525157969,12788770,1,4225175,1,1,1,'A',1,0.911628,320,328030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 52, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1720}}',137.195,183196233,930540,NULL,'2024-03-18 01:05:38',1710723938,NULL),(3551354222,12788770,1,4393060,1,1,1,'A',1,0.939655,232,747948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',137.887,185489025,224320,NULL,'2024-09-20 19:53:13',1726861993,NULL),(2431174098,12788770,1,1555455,0,1,1,'A',1,0.93254,384,732711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 504}}',138.001,182986044,449744,NULL,'2024-03-01 07:38:57',1709278737,NULL),(1872773344,12788770,1,3599924,1,1,1,'A',1,0.936929,547,794347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 547}}',138.017,174184431,618650,NULL,'2022-08-26 19:21:47',1661541707,NULL),(1860635901,12788770,1,2609772,1,1,1,'A',1,0.923142,277,701206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 1019, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1184}}',138.167,155968363,1115624,NULL,'2020-11-15 01:31:56',1605403916,NULL),(1861760549,12788770,1,1763967,0,1,1,'A',1,0.905896,447,669973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 51, \"great\": 1414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679}}',138.199,157620439,1523062,NULL,'2021-01-08 18:06:47',1610129207,NULL),(2463735781,12788770,1,1937119,1,1,1,'A',1,0.903107,653,632240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1223}}',138.457,183058052,1018734,NULL,'2024-03-07 06:25:48',1709792748,NULL),(1864932671,12788770,1,2137170,1,1,1,'A',1,0.912607,330,662119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',138.513,162645517,547990,NULL,'2021-06-04 01:07:50',1622768870,NULL),(3243327371,12788770,1,4440821,1,1,1,'B',1,0.894673,276,641572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',138.689,184833237,688930,NULL,'2024-07-29 20:15:07',1722284107,NULL),(1876496655,12788770,1,295715,1,1,1,'A',1,0.932209,818,740288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 115, \"great\": 3934, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',138.784,179598277,4223022,NULL,'2023-06-29 03:55:50',1688010950,NULL),(1870528224,12788770,1,152961,0,1,1,'B',1,0.893586,248,602868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 863, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1029}}',138.812,170917700,726850,NULL,'2022-04-02 20:31:57',1648931517,NULL),(2330604280,12788770,1,2674184,1,1,1,'A',1,0.923666,249,671946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1631}}',138.87,182755841,1329620,NULL,'2024-02-11 22:20:15',1707690015,NULL),(1871207609,12788770,1,59792,0,1,1,'B',1,0.88989,334,626292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 19, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',139.093,171967570,867044,NULL,'2022-05-17 22:57:09',1652828229,NULL),(1869062170,12788770,1,717340,1,1,1,'A',1,0.914669,311,694062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',139.113,168686782,621656,NULL,'2022-01-01 05:38:25',1641015505,NULL),(2501018785,12788770,1,404294,1,1,1,'B',1,0.884981,266,592184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',139.297,183141206,397298,NULL,'2024-03-13 22:18:52',1710368332,NULL),(1862752948,12788770,1,145324,1,1,1,'A',1,0.90281,438,683167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',139.422,159280036,853038,NULL,'2021-03-01 21:03:37',1614632617,NULL),(1865740121,12788770,1,665063,1,1,1,'A',1,0.920723,738,701722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 32, \"great\": 2314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2712}}',139.535,163695346,2515160,NULL,'2021-07-06 21:17:32',1625606252,NULL),(1868693449,12788770,1,2649345,1,1,1,'A',1,0.923284,314,688085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 1294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',139.608,168115237,1199640,NULL,'2021-12-10 05:58:50',1639115930,NULL),(3279088012,12788770,1,2953670,1,1,1,'B',1,0.846154,144,571589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',139.615,184911617,142907,NULL,'2024-08-04 23:16:11',1722813371,NULL),(1858472489,12788770,1,2503363,1,1,1,'A',1,0.975917,337,853579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',139.706,152510859,462560,NULL,'2020-07-07 04:26:27',1594095987,NULL),(1868600087,12788770,1,136426,0,1,1,'A',1,0.902399,441,639925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',139.858,168161213,709614,NULL,'2021-12-11 20:17:09',1639253829,NULL),(1863012080,12788770,1,1974557,1,1,1,'A',1,0.938874,457,773334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',139.907,159738793,806164,NULL,'2021-03-15 17:23:44',1615829024,NULL),(1860573911,12788770,1,635009,0,1,1,'A',1,0.91472,632,709748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',140.008,155962556,811928,NULL,'2020-11-14 20:29:24',1605385764,NULL),(1868744708,12788770,1,36349,0,1,1,'A',1,0.901902,349,638584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',140.02,168316204,935452,NULL,'2021-12-18 01:22:17',1639790537,NULL),(1863018211,12788770,1,171289,1,1,1,'S',1,0.975806,434,890813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',140.061,159606641,472950,NULL,'2021-03-12 01:00:26',1615510826,NULL),(1876620949,12788770,1,3837969,1,1,1,'B',1,0.865248,272,544808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 67, \"great\": 1200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1551}}',140.106,179921818,1123932,NULL,'2023-07-20 03:24:13',1689823453,NULL),(1874473388,12788770,1,887675,1,1,1,'A',1,0.90059,788,654963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 82, \"great\": 2661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3219}}',140.323,176650036,2826752,NULL,'2023-01-06 04:29:42',1672979382,NULL),(1869127322,12788770,1,155964,1,1,1,'B',1,0.87574,264,564475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',140.499,168911563,493266,NULL,'2022-01-10 03:48:55',1641786535,NULL),(1863167620,12788770,1,2694900,1,1,1,'A',1,0.955157,336,805973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 446}}',140.633,159877091,437306,NULL,'2021-03-19 20:21:40',1616185300,NULL),(1863125391,12788770,1,2654531,1,1,1,'A',1,0.922239,421,693432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 37, \"great\": 1666, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1929}}',140.668,159752149,1671814,NULL,'2021-03-16 02:18:44',1615861124,NULL),(1870386397,12788770,1,133083,0,1,1,'A',1,0.906856,186,612194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 1223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1444}}',140.708,170828971,988762,NULL,'2022-03-30 01:01:18',1648602078,NULL),(1870459147,12788770,1,2362101,1,1,1,'A',1,0.902928,229,637010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 649}}',140.727,170762844,517684,NULL,'2022-03-27 03:57:47',1648353467,NULL),(1876345126,12788770,1,2630193,1,1,1,'B',1,0.83142,223,522169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 60, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',141.006,179551170,967543,NULL,'2023-06-25 23:28:17',1687735697,NULL),(2475792777,12788770,1,3974388,1,1,1,'A',1,0.929779,220,674771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 769}}',141.169,183084812,534240,NULL,'2024-03-09 09:02:45',1709974965,NULL),(1874988274,12788770,1,2480799,1,1,1,'A',1,0.900617,448,638911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 76, \"great\": 2285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2757}}',141.295,177378445,2208236,NULL,'2023-02-15 23:11:03',1676502663,NULL),(1876714966,12788770,1,1130126,1,1,1,'B',1,0.859806,152,304511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 617}}',141.501,179950899,351625,NULL,'2023-07-22 02:22:12',1689992532,NULL),(1861689220,12788770,1,1458720,1,1,1,'A',1,0.905244,230,628208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 14, \"great\": 895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',141.937,157594816,830808,NULL,'2021-01-07 20:36:42',1610051802,NULL),(3531338825,12788770,1,4573999,1,1,1,'A',1,0.920787,354,677076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',141.965,185447248,792780,NULL,'2024-09-17 02:10:50',1726539050,NULL),(1877683687,12788770,1,4322175,1,1,1,'A',1,0.956912,454,824567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',142.589,181262960,581324,NULL,'2023-10-20 07:19:57',1697786397,NULL),(2313140879,12788770,1,4219448,1,1,1,'A',1,0.920092,1602,723011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 102, \"great\": 4476, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 5206}}',142.7,182716943,5278872,NULL,'2024-02-09 01:42:14',1707442934,NULL),(1871789081,12788770,1,3054949,1,1,1,'A',1,0.902547,424,636098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 903}}',142.77,172626858,698094,NULL,'2022-06-14 20:11:58',1655237518,NULL),(1871734224,12788770,1,2934506,1,1,1,'B',1,0.898472,337,640825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',142.962,172724292,811620,NULL,'2022-06-18 22:55:02',1655592902,NULL),(1876515088,12788770,1,1936245,1,1,1,'B',1,0.875886,383,586088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 64, \"great\": 1336, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1692}}',143.086,179583468,1358134,NULL,'2023-06-28 05:11:50',1687929110,NULL),(1876212825,12788770,1,245124,0,1,1,'A',1,0.932055,364,700491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 90, \"great\": 2748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3076}}',143.122,179213261,2531666,NULL,'2023-06-04 03:24:04',1685849044,NULL),(2430695671,12788770,1,2130426,1,1,1,'A',1,0.956594,292,780680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 599}}',143.291,182984791,557024,NULL,'2024-03-01 04:32:03',1709267523,NULL),(1876257084,12788770,1,905790,1,1,1,'A',1,0.920042,1212,716886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 103, \"great\": 3712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4296}}',143.331,179245928,3986742,NULL,'2023-06-06 06:39:13',1686033553,NULL),(1863446297,12788770,1,83353,0,1,1,'A',1,0.921963,418,696143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 1070, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1243}}',143.515,160143049,1066558,NULL,'2021-03-27 00:05:22',1616803522,NULL),(1860834498,12788770,1,1975137,1,1,1,'A',1,0.943802,256,743113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',143.625,156361076,519416,NULL,'2020-11-28 18:27:36',1606588056,NULL),(1865879032,12788770,1,660346,1,1,1,'A',1,0.926684,1033,727212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 1313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1514}}',143.782,163982737,1360602,NULL,'2021-07-15 19:23:10',1626376990,NULL),(2891087153,12788770,1,1642099,1,1,1,'A',1,0.933511,199,771182,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 679, \"ignore_miss\": 5, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 752, \"large_bonus\": 50}}',143.825,NULL,0,'2024-05-26 00:36:26','2024-05-26 00:38:34',1716683914,7562),(1874216006,12788770,1,3561522,1,1,1,'B',1,0.892032,278,592669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',143.974,176323564,629896,NULL,'2022-12-20 01:00:32',1671498032,NULL),(1869049322,12788770,1,249796,1,1,1,'A',1,0.964349,772,838121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1058, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',144.214,168714241,1219842,NULL,'2022-01-02 08:50:05',1641113405,NULL),(1865934081,12788770,1,1099907,1,1,1,'A',1,0.930143,609,751544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 909}}',144.317,164114426,1090052,NULL,'2021-07-19 21:43:23',1626731003,NULL),(3531230473,12788770,1,3558010,1,1,1,'A',1,0.902583,229,620388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1355}}',144.444,185447015,1022068,NULL,'2024-09-17 01:34:24',1726536864,NULL),(1878195982,12788770,1,2378418,1,1,1,'A',1,0.937662,280,742560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',144.562,181997734,704076,NULL,'2023-12-16 01:35:50',1702690550,NULL),(2884795863,12788770,1,1220542,1,1,1,'B',1,0.884219,498,647378,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 44, \"great\": 1013, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 16, \"large_bonus\": 19}}',144.591,NULL,0,'2024-05-24 21:50:25','2024-05-24 21:53:37',1716587617,7562),(1868679049,12788770,1,2279482,1,1,1,'A',1,0.961538,168,788091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',144.744,168115249,276638,NULL,'2021-12-10 05:59:48',1639115988,NULL),(1868666758,12788770,1,93176,1,1,1,'A',1,0.915944,360,660410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 43, \"great\": 1577, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1844}}',144.918,168114853,1455976,NULL,'2021-12-10 05:32:35',1639114355,NULL),(1877448306,12788770,1,3717813,1,1,1,'A',1,0.906799,761,666386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 614, \"miss\": 96, \"great\": 3614, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 4324}}',144.973,181026906,4093352,NULL,'2023-10-02 01:05:54',1696208754,NULL),(1871166619,12788770,1,150066,0,1,1,'A',1,0.920777,242,698780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',145.043,171967588,593426,NULL,'2022-05-17 22:58:57',1652828337,NULL),(1872421026,12788770,1,128672,1,1,1,'A',1,0.905269,344,676647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',145.12,173692243,811316,NULL,'2022-08-02 02:06:53',1659406013,NULL),(1877983429,12788770,1,3824662,0,1,1,'A',1,0.919469,246,206074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 54, \"great\": 1476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',145.822,181765807,799419,NULL,'2023-11-27 21:03:27',1701119007,NULL),(1868364917,12788770,1,2315753,1,1,1,'A',1,0.935435,421,754543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 585, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 666}}',146.399,167739002,804724,NULL,'2021-11-25 06:01:15',1637820075,NULL),(2435198689,12788770,1,4255829,1,1,1,'A',1,0.915439,580,681601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 39, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1697}}',146.442,182994438,1439000,NULL,'2024-03-01 23:06:14',1709334374,NULL),(1859523216,12788770,1,888019,1,1,1,'S',1,0.96984,1061,877692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 997, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1061}}',146.812,154311571,1220520,NULL,'2020-09-12 20:26:07',1599942367,NULL),(1878093125,12788770,1,2447275,1,1,1,'A',1,0.909251,754,682851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 91, \"great\": 2418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2843}}',146.881,181948130,2593810,NULL,'2023-12-12 02:16:16',1702347376,NULL),(1874298728,12788770,1,2991699,0,1,1,'B',1,0.899686,510,658910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 73, \"great\": 1854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2228}}',146.959,176535204,2030084,NULL,'2022-12-30 23:33:25',1672443205,NULL),(1873826896,12788770,1,2428013,1,1,1,'B',1,0.894498,656,660854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 38, \"great\": 1343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1654}}',146.996,175798888,1600290,NULL,'2022-11-20 23:18:18',1668986298,NULL),(1863061031,12788770,1,2804252,1,1,1,'A',1,0.922085,321,694741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',147.01,159739894,827516,NULL,'2021-03-15 18:02:55',1615831375,NULL),(1860544687,12788770,1,29360,0,1,1,'A',1,0.939216,686,776689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',147.253,155904946,842818,NULL,'2020-11-12 21:18:40',1605215920,NULL),(1860849722,12788770,1,170831,0,1,1,'A',1,0.952247,303,748803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',147.343,156361136,433854,NULL,'2020-11-28 18:29:31',1606588171,NULL),(2326915299,12788770,1,287463,0,1,1,'A',1,0.943,317,720587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 1363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',147.497,182747279,1255066,NULL,'2024-02-11 09:38:13',1707644293,NULL),(1863191467,12788770,1,2595585,1,1,1,'A',1,0.925795,373,740146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',147.833,159877470,539488,NULL,'2021-03-19 20:33:38',1616186018,NULL),(1876802969,12788770,1,1475814,1,1,1,'B',1,0.89243,345,591105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 78, \"great\": 2110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2589}}',148.339,180137874,1929562,NULL,'2023-08-02 21:57:50',1691013470,NULL),(2430652124,12788770,1,3947006,1,1,1,'A',1,0.973395,610,824934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1090}}',148.52,182984674,1082188,NULL,'2024-03-01 04:15:47',1709266547,NULL),(1859261207,12788770,1,2116857,1,1,1,'A',1,0.951389,491,815400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',148.918,153850087,525506,NULL,'2020-08-25 21:51:52',1598392312,NULL),(1867005864,12788770,1,59813,1,1,1,'A',1,0.911912,255,681851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',149.013,165558721,846848,NULL,'2021-09-04 19:28:02',1630783682,NULL),(1867936085,12788770,1,107909,0,1,1,'A',1,0.927656,210,723297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',149.081,166906880,510714,NULL,'2021-10-24 05:39:16',1635053956,NULL),(2490865913,12788770,1,1486377,1,1,1,'A',1,0.91735,382,684547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1585}}',149.222,183118380,1346592,NULL,'2024-03-11 22:32:02',1710196322,NULL),(1862131061,12788770,1,374421,1,1,1,'A',1,0.955799,675,829378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 960, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',149.348,158250183,1260490,NULL,'2021-01-30 00:27:10',1611966430,NULL),(1878130437,12788770,1,1985616,1,1,1,'A',1,0.94728,982,789827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',149.388,181997641,1173860,NULL,'2023-12-16 01:27:10',1702690030,NULL),(1869070576,12788770,1,96308,1,1,1,'A',1,0.913851,586,687365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',149.515,168733745,896282,NULL,'2022-01-03 02:37:10',1641177430,NULL),(1878151643,12788770,1,2018210,1,1,1,'A',1,0.939934,383,730187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',149.56,181984028,1096694,NULL,'2023-12-14 23:51:03',1702597863,NULL),(1877846463,12788770,1,2456624,1,1,1,'A',1,0.959207,494,796081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',149.64,181548993,1223002,NULL,'2023-11-11 05:54:20',1699682060,NULL),(1861116157,12788770,1,2345184,1,1,1,'A',1,0.941267,280,757622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',149.683,156771123,664466,NULL,'2020-12-12 01:10:23',1607735423,NULL),(1860785617,12788770,1,95391,0,1,1,'A',1,0.95671,315,796681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',149.732,156361405,443616,NULL,'2020-11-28 18:40:13',1606588813,NULL),(1876872117,12788770,1,3710129,1,1,1,'B',1,0.828571,305,524772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770}}',149.733,180216322,577998,NULL,'2023-08-07 21:29:25',1691443765,NULL),(1865306363,12788770,1,2601734,1,1,1,'A',1,0.92233,403,690349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1151, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1339}}',149.787,163180449,1241332,NULL,'2021-06-20 18:14:09',1624212849,NULL),(1876910201,12788770,1,3470839,1,1,1,'B',1,0.862194,263,524731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 45, \"great\": 844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1103}}',149.903,180203581,716430,NULL,'2023-08-07 01:08:48',1691370528,NULL),(2487624175,12788770,1,71182,0,1,1,'B',1,0.861438,134,549767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',149.992,183111375,415221,NULL,'2024-03-11 09:39:09',1710149949,NULL),(3380485396,12788770,1,4618912,1,1,1,'A',1,0.929167,383,689394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 1383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1560}}',150.12,185128679,1360462,NULL,'2024-08-22 06:24:12',1724307852,NULL),(1864636775,12788770,1,114207,0,1,1,'A',1,0.953241,955,813270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 994, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',150.124,162234492,1160080,NULL,'2021-05-23 04:54:18',1621745658,NULL),(1865907635,12788770,1,103282,0,1,1,'A',1,0.913848,515,679116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 29, \"great\": 1326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1567}}',150.274,164114323,1271570,NULL,'2021-07-19 21:37:22',1626730642,NULL),(3531398140,12788770,1,2255684,1,1,1,'A',1,0.937273,330,726768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',150.32,185447367,468818,NULL,'2024-09-17 02:30:49',1726540249,NULL),(1874658276,12788770,1,2929988,1,1,1,'B',1,0.881954,242,593476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',150.487,177065879,542560,NULL,'2023-01-28 23:35:10',1674948910,NULL),(1862805266,12788770,1,2554513,1,1,1,'A',1,0.952381,304,804303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',150.607,159279419,618016,NULL,'2021-03-01 20:30:23',1614630623,NULL),(1876369287,12788770,1,2069366,1,1,1,'B',1,0.868919,242,581552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',150.698,179431994,562622,NULL,'2023-06-18 09:25:47',1687080347,NULL),(1861356206,12788770,1,2196292,1,1,1,'A',1,0.912238,446,664756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 20, \"great\": 1044, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1242}}',150.855,157048471,1078464,NULL,'2020-12-20 17:26:47',1608485207,NULL),(2331081836,12788770,1,3666058,1,1,1,'A',1,0.904,361,699563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',150.961,182756811,403806,NULL,'2024-02-12 00:42:15',1707698535,NULL),(1874455302,12788770,1,784270,0,1,1,'B',1,0.898815,333,631217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 53, \"great\": 1803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2194}}',151.062,176649932,1753008,NULL,'2023-01-06 04:19:43',1672978783,NULL),(3386910654,12788770,1,4602087,1,1,1,'A',1,0.918021,313,681298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 1223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1415}}',151.196,185143103,1232250,NULL,'2024-08-23 09:24:00',1724405040,NULL),(3547923138,12788770,1,745212,1,1,1,'A',1,0.918506,316,724462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 589}}',151.222,185481789,560250,NULL,'2024-09-20 07:43:31',1726818211,NULL),(1860589020,12788770,1,2302368,1,1,1,'A',1,0.959375,614,837012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',151.237,155905566,724700,NULL,'2020-11-12 21:46:02',1605217562,NULL),(1873925867,12788770,1,95775,1,1,1,'S',1,0.952624,686,829978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',151.279,175990633,719780,NULL,'2022-12-02 02:21:47',1669947707,NULL),(3531218795,12788770,1,4084739,1,1,1,'A',1,0.930376,346,703010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 1439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1623}}',151.362,185446992,1451278,NULL,'2024-09-17 01:30:29',1726536629,NULL),(1869048946,12788770,1,2549429,1,1,1,'S',1,0.968071,736,873819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 736}}',151.383,168714293,876320,NULL,'2022-01-02 08:53:55',1641113635,NULL),(1874475149,12788770,1,1696140,1,1,1,'A',1,0.901268,1114,666530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 62, \"great\": 1834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2208}}',151.466,176746437,2092368,NULL,'2023-01-11 07:41:59',1673422919,NULL),(1872591919,12788770,1,178067,1,1,1,'A',1,0.917459,437,673734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 1550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1787}}',151.536,173906606,1406598,NULL,'2022-08-12 08:52:37',1660294357,NULL),(1864727127,12788770,1,2726850,1,1,1,'A',1,0.946667,355,730896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 750}}',151.577,162234023,627994,NULL,'2021-05-23 04:35:11',1621744511,NULL),(1876716535,12788770,1,1140045,1,1,1,'A',1,0.912015,646,382542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 5, \"great\": 1068, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1290}}',151.587,179950999,828751,NULL,'2023-07-22 02:32:59',1689993179,NULL),(1867648156,12788770,1,2542872,1,1,1,'A',1,0.906152,489,687647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 815}, \"maximum_statistics\": {\"great\": 959}}',151.824,166566666,830686,NULL,'2021-10-12 03:40:29',1634010029,NULL),(1875523122,12788770,1,1457061,1,1,1,'B',1,0.897314,419,638748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 69, \"great\": 1903, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',151.972,178398210,2062290,NULL,'2023-04-14 23:31:12',1681515072,NULL),(1874726008,12788770,1,899485,1,1,1,'B',1,0.888889,548,613917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 64, \"great\": 1954, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2430}}',152.02,177012423,1970316,NULL,'2023-01-26 04:07:09',1674706029,NULL),(1871492463,12788770,1,2805796,1,1,1,'B',1,0.895044,231,602030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 834}, \"maximum_statistics\": {\"great\": 1029}}',152.038,172305693,683714,NULL,'2022-06-01 01:03:26',1654045406,NULL),(1870483315,12788770,1,103133,1,1,1,'A',1,0.950481,374,782082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',152.07,170850101,740248,NULL,'2022-03-31 01:08:24',1648688904,NULL),(2605493945,12788770,1,231963,0,1,1,'A',1,0.910072,263,633114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',152.078,183385300,511218,NULL,'2024-04-01 23:48:07',1712015287,NULL),(1871795932,12788770,1,444423,0,1,1,'B',1,0.883519,186,574394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 643, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 807}}',152.092,172931347,599408,NULL,'2022-06-27 22:12:44',1656367964,NULL),(1871489350,12788770,1,3514585,1,1,1,'A',1,0.930982,332,720144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',152.195,172288124,578600,NULL,'2022-05-31 06:53:44',1653980024,NULL),(2376936985,12788770,1,286284,1,1,1,'A',1,0.961403,560,807420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 855}}',152.281,182861578,776974,NULL,'2024-02-20 06:39:11',1708411151,NULL),(2420745851,12788770,1,3324336,1,1,1,'A',1,0.919668,493,677464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 37, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1749}}',152.321,182961468,1506910,NULL,'2024-02-28 06:13:12',1709100792,NULL),(1863952546,12788770,1,77708,0,1,1,'A',1,0.957713,355,762545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1277}}',152.412,160927468,1117336,NULL,'2021-04-17 01:56:02',1618624562,NULL),(2420735500,12788770,1,164702,0,1,1,'A',1,0.936673,154,672205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 529}}',152.443,182961446,351668,NULL,'2024-02-28 06:08:35',1709100515,NULL),(1872262992,12788770,1,683188,1,1,1,'A',1,0.930782,1411,738273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 84, \"great\": 2200, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2456}}',152.473,173442923,2493840,NULL,'2022-07-21 04:58:02',1658379482,NULL),(1878241561,12788770,1,261186,0,1,1,'B',1,0.833988,290,588258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',152.751,182093885,429951,NULL,'2023-12-23 07:44:00',1703317440,NULL),(1877713528,12788770,1,4034444,1,1,1,'A',1,0.905606,291,663111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',152.809,181510849,1026748,NULL,'2023-11-08 05:57:34',1699423054,NULL),(1872057893,12788770,1,151896,1,1,1,'A',1,0.961296,365,813781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1032, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1111}}',153.114,173293190,1088906,NULL,'2022-07-14 03:29:21',1657769361,NULL),(1867666514,12788770,1,87778,0,1,1,'A',1,0.90535,360,643547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',153.493,166566613,762018,NULL,'2021-10-12 03:36:58',1634009818,NULL),(1878125804,12788770,1,306470,0,1,1,'A',1,0.953833,299,776062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 574}}',153.571,181984699,515244,NULL,'2023-12-15 01:17:50',1702603070,NULL),(1870528226,12788770,1,2111626,1,1,1,'A',1,0.904396,457,649230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',153.741,170917836,727920,NULL,'2022-04-02 20:38:46',1648931926,NULL),(1876793321,12788770,1,1996725,1,1,1,'B',1,0.895643,837,651052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 35, \"great\": 1506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1859}}',153.85,180203534,1845250,NULL,'2023-08-07 01:02:29',1691370149,NULL),(1873191587,12788770,1,3228029,1,1,1,'S',1,0.974916,299,890113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',153.912,174796015,297290,NULL,'2022-09-29 06:38:57',1664433537,NULL),(2891179470,12788770,1,4287377,1,1,1,'A',1,0.939306,546,802631,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 62, \"great\": 2342, \"ignore_hit\": 38, \"ignore_miss\": 12, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2595, \"ignore_hit\": 38, \"large_bonus\": 107}}',154.102,NULL,0,'2024-05-26 01:03:40','2024-05-26 01:10:11',1716685811,7562),(1867604433,12788770,1,46300,0,1,1,'A',1,0.929215,491,710786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',154.249,166566874,713930,NULL,'2021-10-12 03:53:06',1634010786,NULL),(1870078557,12788770,1,77143,1,1,1,'A',1,0.918919,217,663944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',154.313,170124323,479894,NULL,'2022-02-27 21:46:23',1645998383,NULL),(1868600906,12788770,1,138230,1,1,1,'A',1,0.955789,465,838231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',154.421,168144275,500560,NULL,'2021-12-11 08:03:25',1639209805,NULL),(1869018169,12788770,1,1799289,1,1,1,'A',1,0.917757,364,654515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 56, \"great\": 1397, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1605}}',154.434,168715054,1326180,NULL,'2022-01-02 09:48:17',1641116897,NULL),(1865380600,12788770,1,92525,0,1,1,'A',1,0.916737,582,699215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',154.52,163180338,1054918,NULL,'2021-06-20 18:08:57',1624212537,NULL),(2875785610,12788770,1,3986620,1,1,1,'A',1,0.964684,418,262950,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 762, \"ignore_miss\": 3, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',154.628,NULL,0,'2024-05-23 03:50:26','2024-05-23 03:52:36',1716436356,7562),(1876282060,12788770,1,2454660,1,1,1,'A',1,0.904083,487,658467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 64, \"great\": 1311, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1543}}',154.724,179408537,1435176,NULL,'2023-06-16 21:52:45',1686952365,NULL),(1870960320,12788770,1,1392875,1,1,1,'A',1,0.924031,438,707119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',154.823,171477364,557764,NULL,'2022-04-27 03:50:57',1651031457,NULL),(1871130031,12788770,1,831732,1,1,1,'S',1,0.961255,542,855508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',154.997,171754318,624980,NULL,'2022-05-08 20:57:52',1652043472,NULL),(1867898090,12788770,1,67051,0,1,1,'A',1,0.938672,686,796592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',155.028,166865172,766750,NULL,'2021-10-22 20:44:18',1634935458,NULL),(2890982438,12788770,1,157054,1,1,1,'A',1,0.947605,257,774660,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 625, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}}',155.069,NULL,0,'2024-05-26 00:02:11','2024-05-26 00:03:45',1716681825,7562),(1873165000,12788770,1,2944442,0,1,1,'A',1,0.902743,152,602484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',155.089,174809747,538004,NULL,'2022-09-29 19:26:54',1664479614,NULL),(3243140262,12788770,1,1642099,1,1,1,'A',1,0.900266,546,667651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',155.265,184832853,672748,NULL,'2024-07-29 19:36:24',1722281784,NULL),(1876474807,12788770,1,3810616,1,1,1,'B',1,0.893683,922,651271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 83, \"great\": 2127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2596}}',155.328,179598135,2381200,NULL,'2023-06-29 03:41:25',1688010085,NULL),(1863429436,12788770,1,67957,1,1,1,'S',1,0.971774,496,882798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',155.463,160142792,545240,NULL,'2021-03-26 23:55:36',1616802936,NULL),(3537305761,12788770,1,3722627,1,1,1,'A',1,0.925926,593,709686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 1181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',155.57,185459699,1282484,NULL,'2024-09-18 06:48:31',1726642111,NULL),(1874637354,12788770,1,2543933,1,1,1,'B',1,0.881535,256,601407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 78, \"great\": 1450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1798}}',155.609,177046012,1461340,NULL,'2023-01-28 00:45:41',1674866741,NULL),(1872116934,12788770,1,2262123,1,1,1,'A',1,0.914425,413,713079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 818}}',155.65,173332615,825964,NULL,'2022-07-16 00:51:17',1657932677,NULL),(2376927297,12788770,1,70391,1,1,1,'A',1,0.945614,570,775176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 508}, \"maximum_statistics\": {\"great\": 570}}',155.784,182861551,554100,NULL,'2024-02-20 06:35:07',1708410907,NULL),(1868632490,12788770,1,552443,0,1,1,'A',1,0.902402,403,646948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',155.825,168160123,768736,NULL,'2021-12-11 19:36:40',1639251400,NULL),(1864641671,12788770,1,120730,0,1,1,'A',1,0.939093,401,754121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 945, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1059}}',155.888,162190726,1073896,NULL,'2021-05-22 01:12:48',1621645968,NULL),(1861403658,12788770,1,80455,1,1,1,'A',1,0.924514,547,692942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1285}}',155.998,157048013,1139384,NULL,'2020-12-20 17:10:42',1608484242,NULL),(1861900043,12788770,1,2561043,1,1,1,'A',1,0.912364,411,703356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 610, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',156.202,157885839,901402,NULL,'2021-01-17 21:11:57',1610917917,NULL),(1860546102,12788770,1,267012,1,1,1,'S',1,0.962888,741,859220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',156.596,155906098,798260,NULL,'2020-11-12 22:14:24',1605219264,NULL),(1862757218,12788770,1,151701,0,1,1,'A',1,0.912451,542,699811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 771}}',156.757,159279320,740148,NULL,'2021-03-01 20:25:19',1614630319,NULL),(2605127202,12788770,1,788968,1,1,1,'B',1,0.88436,232,573015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',157.092,183384564,711972,NULL,'2024-04-01 21:52:07',1712008327,NULL),(1861766205,12788770,1,1578579,1,1,1,'A',1,0.925494,626,689755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 1231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',157.323,157592272,1175282,NULL,'2021-01-07 18:51:09',1610045469,NULL),(1860012152,12788770,1,2449157,1,1,1,'A',1,0.939062,554,772365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 846, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',157.343,155052380,1020878,NULL,'2020-10-10 21:08:13',1602364093,NULL),(1875539739,12788770,1,2520232,1,1,1,'B',1,0.885659,314,609963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1032}}',157.472,178299752,904354,NULL,'2023-04-08 22:54:34',1680994474,NULL),(1871480685,12788770,1,3254237,1,1,1,'A',1,0.920428,408,691799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 48, \"great\": 2172, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2526}}',157.755,172264548,2209102,NULL,'2022-05-30 06:44:49',1653893089,NULL),(1878094746,12788770,1,1937539,1,1,1,'A',1,0.960237,680,803142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1182}}',157.825,181975568,1175760,NULL,'2023-12-14 08:48:38',1702543718,NULL),(1878088903,12788770,1,34018,1,1,1,'A',1,0.96129,736,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',157.897,181926296,893950,NULL,'2023-12-10 09:29:24',1702200564,NULL),(2430641421,12788770,1,1913438,1,1,1,'S',1,0.984971,865,897649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 839}, \"maximum_statistics\": {\"great\": 865}}',158.061,182984642,965380,NULL,'2024-03-01 04:11:48',1709266308,NULL),(1874569648,12788770,1,1906079,1,1,1,'A',1,0.909314,403,675440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 50, \"great\": 1553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1836}}',158.064,176819740,1758172,NULL,'2023-01-15 06:05:00',1673762700,NULL),(1865422486,12788770,1,2003181,1,1,1,'A',1,0.901595,297,634564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 45, \"great\": 1808, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2195}}',158.329,163280899,1751700,NULL,'2021-06-24 02:57:38',1624503458,NULL),(1873939529,12788770,1,2331733,1,1,1,'A',1,0.92887,712,765652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 717}}',158.461,175990674,737800,NULL,'2022-12-02 02:25:01',1669947901,NULL),(1871869040,12788770,1,2232708,1,1,1,'A',1,0.941263,175,715568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',158.466,172866570,533874,NULL,'2022-06-25 05:09:30',1656133770,NULL),(1876241575,12788770,1,1302378,1,1,1,'A',1,0.918319,898,710349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 87, \"great\": 3462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',158.481,179288608,4043186,NULL,'2023-06-09 02:30:52',1686277852,NULL),(2403008286,12788770,1,1699508,1,1,1,'A',1,0.947723,490,785743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 535}, \"maximum_statistics\": {\"great\": 593}}',158.654,182921808,576280,NULL,'2024-02-24 20:28:33',1708806513,NULL),(1876571861,12788770,1,1135310,1,1,1,'A',1,0.917497,614,682237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 83, \"great\": 2765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',158.765,179811040,2671092,NULL,'2023-07-12 22:00:40',1689199240,NULL),(1866179557,12788770,1,28306,0,1,1,'A',1,0.934211,497,731459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',159.01,164461528,599806,NULL,'2021-07-30 19:18:50',1627672730,NULL),(2784418579,12788770,1,4389762,1,1,1,'B',1,0.88653,739,631824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 108, \"great\": 2329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2873}}',159.026,183810168,2590136,NULL,'2024-05-05 21:45:08',1714945508,NULL),(2403300653,12788770,1,220975,0,1,1,'A',1,0.927011,205,672216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 897}, \"maximum_statistics\": {\"great\": 1007}}',159.078,182922407,739194,NULL,'2024-02-24 21:26:48',1708810008,NULL),(1876496849,12788770,1,2360933,1,1,1,'B',1,0.86348,534,569356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 70, \"great\": 1758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2322}}',159.277,179735266,1812774,NULL,'2023-07-08 04:14:52',1688789692,NULL),(1874506112,12788770,1,3910663,1,1,1,'A',1,0.92511,227,753056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',159.388,176921528,208440,NULL,'2023-01-21 01:13:47',1674263627,NULL),(1868832538,12788770,1,342475,0,1,1,'A',1,0.920792,272,674698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',159.64,168294571,654322,NULL,'2021-12-17 05:15:52',1639718152,NULL),(1866010654,12788770,1,1351979,1,1,1,'A',1,0.909714,391,672615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 13, \"great\": 1329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1606}}',159.664,164114535,1413676,NULL,'2021-07-19 21:48:53',1626731333,NULL),(1864725998,12788770,1,76993,0,1,1,'A',1,0.924679,147,663307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',159.688,162190246,463618,NULL,'2021-05-22 00:50:11',1621644611,NULL),(2430669261,12788770,1,378188,1,1,1,'A',1,0.97446,508,863439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 509}}',159.792,182984722,544000,NULL,'2024-03-01 04:22:11',1709266931,NULL),(1870908427,12788770,1,3221871,1,1,1,'A',1,0.938655,166,717441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',159.85,171475691,532668,NULL,'2022-04-27 01:46:44',1651024004,NULL),(1867826262,12788770,1,132889,0,1,1,'A',1,0.910771,277,670999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',159.894,166957139,828920,NULL,'2021-10-26 02:31:28',1635215488,NULL),(1878094839,12788770,1,4297979,1,1,1,'A',1,0.933411,357,715547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 752}, \"maximum_statistics\": {\"great\": 856}}',159.928,181997497,728562,NULL,'2023-12-16 01:07:27',1702688847,NULL),(1870903139,12788770,1,2310610,0,1,1,'A',1,0.920891,320,694094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',159.948,171475491,545796,NULL,'2022-04-27 01:30:13',1651023013,NULL),(3414035629,12788770,1,3204794,1,1,1,'B',1,0.891257,294,615281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',160.372,185202663,732072,NULL,'2024-08-27 21:12:30',1724793150,NULL),(2884811526,12788770,1,1369025,1,1,1,'B',1,0.871278,289,633447,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 20, \"great\": 793, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1041, \"ignore_hit\": 36, \"large_bonus\": 44}}',160.376,NULL,0,'2024-05-24 21:54:22','2024-05-24 21:57:38',1716587858,7562),(2895063081,12788770,1,3351901,1,1,1,'A',1,0.906535,162,676562,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 658}}',160.615,NULL,0,'2024-05-26 18:04:04','2024-05-26 18:05:43',1716746743,7562),(1870910566,12788770,1,2326282,1,1,1,'A',1,0.966533,677,849755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',160.625,171477696,826924,NULL,'2022-04-27 04:20:42',1651033242,NULL),(1871319631,12788770,1,2649335,1,1,1,'A',1,0.933557,386,221399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 1726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1934}}',160.677,172181360,987387,NULL,'2022-05-27 01:59:49',1653616789,NULL),(1878300747,12788770,1,136676,0,1,1,'B',1,0.872043,174,637711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 465}}',160.74,182093838,326531,NULL,'2023-12-23 07:38:36',1703317116,NULL),(1869200426,12788770,1,91210,1,1,1,'A',1,0.912015,365,757995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1057}}',160.769,168854470,1037862,NULL,'2022-01-08 00:38:25',1641602305,NULL),(2885390854,12788770,1,4523588,1,1,1,'B',1,0.884492,613,696236,'{\"mods\": [], \"statistics\": {\"ok\": 267, \"miss\": 11, \"great\": 973, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 86, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 1, \"large_bonus\": 89, \"small_bonus\": 13}}',160.78,NULL,0,'2024-05-25 00:46:19','2024-05-25 00:51:36',1716598296,7562),(1872680188,12788770,1,3150973,1,1,1,'B',1,0.899471,265,642590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 935, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',160.998,173957635,915878,NULL,'2022-08-14 20:45:28',1660509928,NULL),(1874478274,12788770,1,941146,0,1,1,'B',1,0.890969,193,578233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 747, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 908}}',161.034,176649880,663458,NULL,'2023-01-06 04:13:40',1672978420,NULL),(1860563772,12788770,1,2269596,1,1,1,'A',1,0.944334,923,797379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',161.444,155962316,1117556,NULL,'2020-11-14 20:19:09',1605385149,NULL),(1863423622,12788770,1,62290,1,1,1,'A',1,0.971726,482,860408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 636, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',161.557,160142880,688638,NULL,'2021-03-26 23:58:36',1616803116,NULL),(1878241565,12788770,1,261205,0,1,1,'A',1,0.924775,422,711381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 89, \"great\": 2359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2672}}',161.782,182065919,2062483,NULL,'2023-12-21 03:36:56',1703129816,NULL),(3266558235,12788770,1,2941146,1,1,1,'B',1,0.893674,309,628927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 1080, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1312}}',161.894,184883029,1123608,NULL,'2024-08-02 21:10:01',1722633001,NULL),(1874028593,12788770,1,2568919,1,1,1,'B',1,0.88274,286,600098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',162.11,176052471,597834,NULL,'2022-12-05 02:59:53',1670209193,NULL),(1874724457,12788770,1,3752737,1,1,1,'A',1,0.907558,667,648180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 62, \"great\": 1561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1839}}',162.466,177010887,1608048,NULL,'2023-01-26 01:28:54',1674696534,NULL),(1863056642,12788770,1,73885,0,1,1,'A',1,0.943256,728,785386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 957, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1075}}',162.883,159606191,1174178,NULL,'2021-03-12 00:36:10',1615509370,NULL),(1862660315,12788770,1,192063,1,1,1,'A',1,0.933409,453,740746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 886}}',163.082,159101154,840502,NULL,'2021-02-24 05:31:22',1614144682,NULL),(2895114662,12788770,1,4114204,1,1,1,'A',1,0.948365,346,816929,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 530, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581, \"large_bonus\": 20}}',163.251,NULL,0,'2024-05-26 18:14:50','2024-05-26 18:16:28',1716747388,7562),(2934371948,12788770,1,3867081,1,1,1,'A',1,0.900543,218,681805,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 60, \"great\": 1240, \"ignore_hit\": 59, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1473, \"ignore_hit\": 59, \"large_bonus\": 37}}',163.282,NULL,0,'2024-06-03 02:48:16','2024-06-03 02:51:31',1717383091,7562),(1869077088,12788770,1,106158,0,1,1,'A',1,0.957511,346,790464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',163.49,168737625,610598,NULL,'2022-01-03 06:51:40',1641192700,NULL),(2326878568,12788770,1,3634976,1,1,1,'A',1,0.951079,228,765568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',163.494,182747192,692756,NULL,'2024-02-11 09:28:25',1707643705,NULL),(1875615579,12788770,1,1686776,1,1,1,'B',1,0.884342,225,577964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',163.58,178369435,779940,NULL,'2023-04-13 06:13:49',1681366429,NULL),(1874500774,12788770,1,3150630,1,1,1,'A',1,0.907449,364,673423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',163.855,176941212,810856,NULL,'2023-01-21 23:33:39',1674344019,NULL),(2540694992,12788770,1,1047870,0,1,1,'A',1,0.943291,332,719181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 1798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1975}}',164.162,183232259,1681218,NULL,'2024-03-21 03:12:54',1710990774,NULL),(1869047499,12788770,1,71182,1,1,1,'A',1,0.956863,607,825944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',164.326,168756743,735378,NULL,'2022-01-04 01:04:30',1641258270,NULL),(2430664001,12788770,1,4147346,1,1,1,'S',1,0.962085,633,832617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 585}, \"maximum_statistics\": {\"great\": 633}}',164.386,182984709,677630,NULL,'2024-03-01 04:20:13',1709266813,NULL),(1868670881,12788770,1,2153996,1,1,1,'A',1,0.928267,338,702232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',164.48,168160433,604278,NULL,'2021-12-11 19:47:57',1639252077,NULL),(2390930432,12788770,1,3963113,1,1,1,'A',1,0.920037,562,669896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 24, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1632}}',164.561,182894491,1323858,NULL,'2024-02-22 20:41:50',1708634510,NULL),(1869307966,12788770,1,69225,1,1,1,'B',1,0.889048,261,626016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 14, \"great\": 831, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1050}}',164.622,168974651,858860,NULL,'2022-01-12 22:10:55',1642025455,NULL),(1876861483,12788770,1,2418754,1,1,1,'A',1,0.905715,1002,687767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 601, \"miss\": 74, \"great\": 3297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3972}}',164.672,180138017,3933098,NULL,'2023-08-02 22:16:27',1691014587,NULL),(2358263065,12788770,1,4216192,1,1,1,'B',1,0.881579,165,614650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 456}}',164.673,182819136,355120,NULL,'2024-02-17 00:24:23',1708129463,NULL),(1871854358,12788770,1,2191836,1,1,1,'A',1,0.939954,400,787493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',164.679,172930800,424270,NULL,'2022-06-27 21:33:49',1656365629,NULL),(1875103767,12788770,1,871924,0,1,1,'B',1,0.894213,409,646853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',164.799,177582555,924482,NULL,'2023-02-27 01:15:36',1677460536,NULL),(3551387357,12788770,1,4406683,1,1,1,'A',1,0.976501,312,860245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',164.904,185489082,330120,NULL,'2024-09-20 19:59:28',1726862368,NULL),(1878112361,12788770,1,2505779,1,1,1,'A',1,0.913577,720,723539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 18, \"great\": 1468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1753}}',164.993,182012916,1818190,NULL,'2023-12-17 01:40:09',1702777209,NULL),(3290110808,12788770,1,4570427,1,1,1,'A',1,0.93518,368,721539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 1464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1643}}',165.19,184935575,1533424,NULL,'2024-08-06 21:03:22',1722978202,NULL),(2982400253,12788770,1,4068078,1,1,1,'A',1,0.927198,950,762961,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 1622, \"ignore_hit\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1820, \"ignore_hit\": 40, \"large_bonus\": 1}}',165.364,NULL,0,'2024-06-12 02:53:04','2024-06-12 02:57:55',1718161075,7562),(1869007661,12788770,1,173048,1,1,1,'A',1,0.945993,423,778683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',165.414,168756931,855294,NULL,'2022-01-04 01:14:14',1641258854,NULL),(2512689070,12788770,1,2464249,1,1,1,'A',1,0.911908,1182,705863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 41, \"great\": 1729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2049}}',165.596,183166425,1964540,NULL,'2024-03-15 22:25:27',1710541527,NULL),(1875153497,12788770,1,2492628,1,1,1,'A',1,0.917722,395,813350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',166.209,177857386,433101,NULL,'2023-03-15 02:21:36',1678846896,NULL),(1878435443,12788770,1,2036871,1,1,1,'A',1,0.945988,472,758018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1167, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1296}}',166.416,182305568,1405580,NULL,'2024-01-07 20:51:07',1704660667,NULL),(2492320848,12788770,1,4419827,1,1,1,'A',1,0.934316,218,746774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',166.418,183121709,346508,NULL,'2024-03-12 07:26:14',1710228374,NULL),(1863235861,12788770,1,2786072,1,1,1,'A',1,0.963467,331,818006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',166.476,160063844,715294,NULL,'2021-03-24 22:40:43',1616625643,NULL),(2884936505,12788770,1,4084739,1,1,1,'A',1,0.928527,605,794939,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 1421, \"ignore_hit\": 123, \"ignore_miss\": 8, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1623, \"ignore_hit\": 123, \"large_bonus\": 95}}',166.521,NULL,0,'2024-05-24 22:26:29','2024-05-24 22:31:09',1716589869,7562),(1863433794,12788770,1,71514,1,1,1,'A',1,0.943411,560,833154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 645}}',166.622,160142935,681714,NULL,'2021-03-27 00:01:03',1616803263,NULL),(1874444422,12788770,1,3687870,1,1,1,'B',1,0.891626,585,628244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 44, \"great\": 1316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1624}}',166.669,176730755,1398684,NULL,'2023-01-10 09:50:12',1673344212,NULL),(1869152253,12788770,1,1941698,0,1,1,'B',1,0.897632,502,643662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 32, \"great\": 1543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',166.877,168854573,1690146,NULL,'2022-01-08 00:43:51',1641602631,NULL),(1863501275,12788770,1,1913745,1,1,1,'A',1,0.969807,401,867665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',167.046,160447176,440210,NULL,'2021-04-03 18:44:24',1617475464,NULL),(1869209309,12788770,1,103108,1,1,1,'A',1,0.925777,347,716613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',167.242,168911179,762012,NULL,'2022-01-10 03:22:43',1641784963,NULL),(1876103537,12788770,1,93266,1,1,1,'A',1,0.913923,835,688421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 47, \"great\": 1581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',167.319,179033275,1732578,NULL,'2023-05-24 05:34:17',1684906457,NULL),(2891105279,12788770,1,3939389,1,1,1,'A',1,0.938519,469,795045,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1439, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1594, \"ignore_hit\": 7, \"large_bonus\": 75}}',167.374,NULL,0,'2024-05-26 00:41:09','2024-05-26 00:44:49',1716684289,7562),(1861036528,12788770,1,2390456,0,1,1,'A',1,0.906643,333,658221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',167.39,156771332,455350,NULL,'2020-12-12 01:19:49',1607735989,NULL),(1870560766,12788770,1,1810684,1,1,1,'A',1,0.931983,441,740651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 605, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',167.638,170919515,701568,NULL,'2022-04-02 22:13:18',1648937598,NULL),(1864692620,12788770,1,49163,1,1,1,'A',1,0.956026,272,784157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',167.936,162233915,543914,NULL,'2021-05-23 04:30:06',1621744206,NULL),(1866276288,12788770,1,285042,0,1,1,'A',1,0.946032,337,788178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 850, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 945}}',167.936,164561273,985410,NULL,'2021-08-03 00:41:25',1627951285,NULL),(1861685006,12788770,1,1934751,1,1,1,'A',1,0.947749,332,753940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',168.355,157591862,573862,NULL,'2021-01-07 18:34:26',1610044466,NULL),(2431169689,12788770,1,3431625,1,1,1,'A',1,0.968849,503,806500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 895}, \"maximum_statistics\": {\"great\": 947}}',168.355,182986034,931586,NULL,'2024-03-01 07:37:12',1709278632,NULL),(1860880411,12788770,1,217255,1,1,1,'S',1,0.960684,585,853525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',168.359,156361001,615600,NULL,'2020-11-28 18:24:57',1606587897,NULL),(2326893690,12788770,1,293510,1,1,1,'A',1,0.976937,203,805722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',168.372,182747231,452235,NULL,'2024-02-11 09:32:28',1707643948,NULL),(1861091978,12788770,1,146060,0,1,1,'A',1,0.933945,533,755406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',168.873,156649712,1074348,NULL,'2020-12-08 02:25:09',1607394309,NULL),(1873143036,12788770,1,217510,1,1,1,'S',1,0.964161,572,857185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',168.921,174796037,665180,NULL,'2022-09-29 06:41:01',1664433661,NULL),(1878069136,12788770,1,170728,1,1,1,'A',1,0.950779,544,781382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1219}}',168.963,181983795,1187020,NULL,'2023-12-14 23:24:26',1702596266,NULL),(1864727726,12788770,1,77979,1,1,1,'S',1,0.972072,555,869956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 524}, \"maximum_statistics\": {\"great\": 555}}',169.011,162233960,631220,NULL,'2021-05-23 04:32:25',1621744345,NULL),(1870531456,12788770,1,155430,1,1,1,'A',1,0.900273,614,639568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 904, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1098}}',169.023,171052787,1058974,NULL,'2022-04-08 22:19:23',1649456363,NULL),(2879493491,12788770,1,4468716,1,1,1,'A',1,0.916247,204,720341,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 676, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 5, \"large_bonus\": 41}}',169.131,NULL,0,'2024-05-23 21:08:40','2024-05-23 21:10:46',1716498646,7562),(1864727304,12788770,1,77710,0,1,1,'A',1,0.949324,665,802126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 801, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 888}}',169.312,162233835,942960,NULL,'2021-05-23 04:26:45',1621744005,NULL),(2332025947,12788770,1,4113515,1,1,1,'A',1,0.945964,311,754363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',169.444,182759278,754026,NULL,'2024-02-12 06:21:38',1707718898,NULL),(2435170347,12788770,1,130242,1,1,1,'A',1,0.940278,238,729969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 647}, \"maximum_statistics\": {\"great\": 720}}',169.604,182994377,559540,NULL,'2024-03-01 22:59:09',1709333949,NULL),(2331610411,12788770,1,80414,0,1,1,'A',1,0.965065,341,805363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',169.634,182758236,823516,NULL,'2024-02-12 03:47:27',1707709647,NULL),(1873077690,12788770,1,122414,1,1,1,'A',1,0.938227,292,721192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',169.812,174836884,602372,NULL,'2022-10-01 01:22:38',1664587358,NULL),(1867670707,12788770,1,274500,0,1,1,'A',1,0.913876,231,707725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 418}}',169.849,166566830,392978,NULL,'2021-10-12 03:50:21',1634010621,NULL),(1866980319,12788770,1,164690,0,1,1,'A',1,0.945446,453,766101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1010, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1109}}',170.006,165558987,1065270,NULL,'2021-09-04 19:39:23',1630784363,NULL),(1865867060,12788770,1,73057,1,1,1,'B',1,0.895395,414,641971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',170.104,163982446,832320,NULL,'2021-07-15 19:11:53',1626376313,NULL),(1876577641,12788770,1,3907988,1,1,1,'B',1,0.878394,466,598746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 88, \"great\": 1426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1768}}',170.227,179796122,1445668,NULL,'2023-07-11 22:41:44',1689115304,NULL),(2879602467,12788770,1,4422281,1,1,1,'A',1,0.91222,322,734618,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 498, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 17, \"large_bonus\": 54}}',170.319,NULL,0,'2024-05-23 21:38:50','2024-05-23 21:40:23',1716500423,7562),(1864722576,12788770,1,227414,1,1,1,'A',1,0.930894,183,719065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',170.506,162190193,437442,NULL,'2021-05-22 00:48:07',1621644487,NULL),(1870477961,12788770,1,1862010,1,1,1,'S',1,0.954111,523,836718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',170.798,170761734,575280,NULL,'2022-03-27 02:59:19',1648349959,NULL),(1866174674,12788770,1,142182,1,1,1,'A',1,0.952847,408,811397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',170.893,164461766,563420,NULL,'2021-07-30 19:28:28',1627673308,NULL),(3226063522,12788770,1,3871051,1,1,1,'A',1,0.905786,531,689133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',170.927,184796355,646124,NULL,'2024-07-26 20:48:44',1722026924,NULL),(1874518350,12788770,1,2554521,1,1,1,'A',1,0.907772,772,677927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 27, \"great\": 1601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1930}}',171.05,176759298,1835418,NULL,'2023-01-12 00:38:28',1673483908,NULL),(1878124064,12788770,1,3617505,1,1,1,'A',1,0.961479,356,790496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 613}, \"maximum_statistics\": {\"great\": 649}}',171.118,181983756,583600,NULL,'2023-12-14 23:21:04',1702596064,NULL),(1878163831,12788770,1,142309,1,1,1,'A',1,0.969765,565,821477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 845}, \"maximum_statistics\": {\"great\": 893}}',171.607,181983623,883236,NULL,'2023-12-14 23:06:39',1702595199,NULL),(2895211176,12788770,1,4009445,1,1,1,'A',1,0.938421,601,804027,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 853, \"ignore_hit\": 112, \"ignore_miss\": 41, \"large_bonus\": 32, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 112, \"large_bonus\": 34, \"small_bonus\": 101}}',171.713,NULL,0,'2024-05-26 18:33:57','2024-05-26 18:36:26',1716748586,7562),(3551403381,12788770,1,2949883,1,1,1,'A',1,0.97,439,845834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',171.79,185489109,1084258,NULL,'2024-09-20 20:02:26',1726862546,NULL),(1871268039,12788770,1,3217840,1,1,1,'A',1,0.925685,431,712100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 32, \"great\": 1802, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2079}}',171.86,171972159,1969666,NULL,'2022-05-18 04:40:42',1652848842,NULL),(3313836705,12788770,1,4305049,1,1,1,'A',1,0.906811,544,669269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 67, \"great\": 2062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2452}}',171.896,184985780,2253158,NULL,'2024-08-10 20:56:55',1723323415,NULL),(1874973366,12788770,1,3762027,1,1,1,'A',1,0.910044,323,639890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',171.978,177473941,738354,NULL,'2023-02-21 04:03:07',1676952187,NULL),(1861145677,12788770,1,76301,1,1,1,'A',1,0.950743,1027,818800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 971, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',171.988,156771183,1175422,NULL,'2020-12-12 01:13:32',1607735612,NULL),(3290088334,12788770,1,4444324,1,1,1,'A',1,0.935997,362,725941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1414}}',172.044,184935538,1282598,NULL,'2024-08-06 20:58:29',1722977909,NULL),(1867935345,12788770,1,106957,1,1,1,'A',1,0.9225,1362,750919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 1, \"great\": 1184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',172.379,166906415,1597300,NULL,'2021-10-24 05:12:03',1635052323,NULL),(1873094268,12788770,1,142855,0,1,1,'A',1,0.95216,293,787574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',172.41,174795872,656150,NULL,'2022-09-29 06:27:05',1664432825,NULL),(1870800261,12788770,1,1594500,0,1,1,'A',1,0.907974,727,692142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 26, \"great\": 1919, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2320}}',172.484,171311105,2246050,NULL,'2022-04-19 21:37:49',1650404269,NULL),(1862970640,12788770,1,636067,1,1,1,'A',1,0.946727,552,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1436}}',172.513,159738712,1439702,NULL,'2021-03-15 17:19:45',1615828785,NULL),(1875232673,12788770,1,3373278,1,1,1,'B',1,0.894025,640,657212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 59, \"great\": 1457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1774}}',172.54,177857663,1627392,NULL,'2023-03-15 02:53:19',1678848799,NULL),(1868599519,12788770,1,135188,0,1,1,'A',1,0.923459,997,703148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 34, \"great\": 2164, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',172.656,168114961,2463464,NULL,'2021-12-10 05:41:02',1639114862,NULL),(1871753889,12788770,1,89570,1,1,1,'A',1,0.955414,525,813243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 575, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',172.726,172680253,662520,NULL,'2022-06-17 04:40:21',1655440821,NULL),(1864695980,12788770,1,52735,0,1,1,'A',1,0.951993,273,788441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',172.811,162258629,521740,NULL,'2021-05-23 19:26:23',1621797983,NULL),(2928560906,12788770,1,3900477,1,1,1,'A',1,0.922256,501,753704,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 56, \"great\": 1718, \"ignore_hit\": 224, \"ignore_miss\": 8, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1968, \"ignore_hit\": 224, \"large_bonus\": 103}}',173.013,NULL,0,'2024-06-02 01:10:28','2024-06-02 01:15:49',1717290949,7562),(1877550985,12788770,1,3407903,1,1,1,'A',1,0.916347,466,665101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 60, \"great\": 1578, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1823}}',173.034,181025178,1560230,NULL,'2023-10-01 21:31:13',1696195873,NULL),(1872424576,12788770,1,132914,0,1,1,'A',1,0.932052,547,721507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 1639, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1847}}',173.049,173667940,1687724,NULL,'2022-07-31 21:04:12',1659301452,NULL),(1871900557,12788770,1,2304840,1,1,1,'A',1,0.900602,293,615634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',173.122,172931018,682752,NULL,'2022-06-27 21:48:36',1656366516,NULL),(1871108525,12788770,1,1414085,1,1,1,'S',1,0.981032,659,907100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',173.238,171801247,746310,NULL,'2022-05-11 00:20:48',1652228448,NULL),(1868802630,12788770,1,2548643,1,1,1,'B',1,0.897715,919,696539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 3, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 963}}',173.316,168312912,1018420,NULL,'2021-12-17 22:09:42',1639778982,NULL),(1878193840,12788770,1,2336329,1,1,1,'A',1,0.933383,280,741905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 586}, \"maximum_statistics\": {\"great\": 668}}',173.372,181997534,616326,NULL,'2023-12-16 01:13:14',1702689194,NULL),(1861402443,12788770,1,1516754,1,1,1,'A',1,0.930078,585,734962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1280}}',173.429,157048134,1265890,NULL,'2020-12-20 17:14:29',1608484469,NULL),(1873131561,12788770,1,3544020,1,1,1,'A',1,0.924149,342,718070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 831, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 969}}',173.52,174767192,966510,NULL,'2022-09-27 21:25:12',1664313912,NULL),(1862994369,12788770,1,140245,1,1,1,'A',1,0.922771,516,741437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',173.699,159739266,592130,NULL,'2021-03-15 17:40:55',1615830055,NULL),(2928599620,12788770,1,2644953,1,1,1,'A',1,0.908401,182,692154,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 726, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 25, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 13, \"large_bonus\": 32, \"small_bonus\": 9}}',173.981,NULL,0,'2024-06-02 01:26:05','2024-06-02 01:28:31',1717291711,7562),(1868820613,12788770,1,104218,1,1,1,'A',1,0.960087,508,811901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',174.136,168292289,672964,NULL,'2021-12-17 02:47:52',1639709272,NULL),(1872633129,12788770,1,2515404,1,1,1,'A',1,0.9401,272,748776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 535, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 601}}',174.298,173945022,584132,NULL,'2022-08-14 06:49:14',1660459754,NULL),(1876119072,12788770,1,1348906,0,1,1,'A',1,0.904096,372,640183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 845, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1001}}',174.299,179180036,809466,NULL,'2023-06-02 05:30:11',1685683811,NULL),(1866159274,12788770,1,119790,1,1,1,'A',1,0.93353,311,724219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',174.418,164462467,620174,NULL,'2021-07-30 19:56:34',1627674994,NULL),(1870482813,12788770,1,102527,0,1,1,'A',1,0.944444,369,771725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',174.437,170735229,621044,NULL,'2022-03-26 04:18:46',1648268326,NULL),(1877471694,12788770,1,2852468,1,1,1,'B',1,0.895564,835,658916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 549, \"miss\": 81, \"great\": 2774, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3404}}',174.444,181025300,3147982,NULL,'2023-10-01 21:44:44',1696196684,NULL),(1874989203,12788770,1,935271,0,1,1,'A',1,0.912267,506,687109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 71, \"great\": 2148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2519}}',174.64,177489841,2367226,NULL,'2023-02-22 02:07:09',1677031629,NULL),(1876405342,12788770,1,3163772,1,1,1,'B',1,0.888842,355,600015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 74, \"great\": 1914, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2366}}',174.673,179704489,1780178,NULL,'2023-07-06 02:32:54',1688610774,NULL),(3537263362,12788770,1,4701801,1,1,1,'A',1,0.90493,121,611421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',174.873,185459607,190278,NULL,'2024-09-18 06:30:20',1726641020,NULL),(1878243998,12788770,1,62290,0,1,1,'B',1,0.869048,260,626024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',174.925,182093899,462002,NULL,'2023-12-23 07:45:28',1703317528,NULL),(2875765589,12788770,1,4465173,1,1,1,'A',1,0.93277,457,799391,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 1415, \"ignore_miss\": 9, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1599, \"large_bonus\": 111}}',175.045,NULL,0,'2024-05-23 03:32:56','2024-05-23 03:44:07',1716435847,7562),(1867041888,12788770,1,91391,0,1,1,'A',1,0.939151,756,786806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',175.463,165558639,1076610,NULL,'2021-09-04 19:24:42',1630783482,NULL),(1871261405,12788770,1,122488,1,1,1,'A',1,0.92539,384,695204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 778}, \"maximum_statistics\": {\"great\": 898}}',175.718,171972059,739948,NULL,'2022-05-18 04:34:03',1652848443,NULL),(1875601731,12788770,1,1301568,1,1,1,'A',1,0.918033,774,720812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 68, \"great\": 2822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3294}}',175.754,178352167,3222570,NULL,'2023-04-12 02:15:11',1681265711,NULL),(3290141223,12788770,1,4568102,1,1,1,'A',1,0.953488,195,787186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',176.116,184935638,282180,NULL,'2024-08-06 21:09:55',1722978595,NULL),(1872693335,12788770,1,2655212,1,1,1,'S',1,0.978175,252,899212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',176.141,174164594,244850,NULL,'2022-08-25 18:31:53',1661452313,NULL),(2332018033,12788770,1,778327,0,1,1,'A',1,0.954365,505,794667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',176.158,182759261,768518,NULL,'2024-02-12 06:18:29',1707718709,NULL),(1876590555,12788770,1,1625609,1,1,1,'B',1,0.892437,323,611986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 46, \"great\": 1779, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2208}}',176.173,179918859,1720908,NULL,'2023-07-19 21:35:17',1689802517,NULL),(1878108116,12788770,1,793432,1,1,1,'B',1,0.899257,508,661497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1211}}',176.424,181949172,1084036,NULL,'2023-12-12 04:37:07',1702355827,NULL),(1877544770,12788770,1,3670528,0,1,1,'B',1,0.895147,611,679783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 80, \"great\": 2360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2885}}',176.517,181025006,2640997,NULL,'2023-10-01 21:13:12',1696194792,NULL),(2540677543,12788770,1,1744186,1,1,1,'A',1,0.94697,675,759989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 2103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2310}}',176.538,183232210,2140376,NULL,'2024-03-21 03:06:07',1710990367,NULL),(1876441544,12788770,1,1486175,1,1,1,'A',1,0.90894,734,341846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 65, \"great\": 2773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',176.762,179689855,2004122,NULL,'2023-07-05 03:00:15',1688526015,NULL),(1868706188,12788770,1,3190105,1,1,1,'A',1,0.941477,311,763696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 880}}',176.804,168115152,858000,NULL,'2021-12-10 05:53:42',1639115622,NULL),(3279616157,12788770,1,4432891,1,1,1,'A',1,0.905204,181,609890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',176.867,184912758,549066,NULL,'2024-08-05 01:52:20',1722822740,NULL),(1870355334,12788770,1,1841309,1,1,1,'A',1,0.915561,581,694790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 33, \"great\": 1913, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2262}}',176.881,170519213,1980856,NULL,'2022-03-17 02:11:32',1647483092,NULL),(2535963204,12788770,1,1684637,0,1,1,'A',1,0.922723,308,688816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 1047, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',177.014,183221832,1016646,NULL,'2024-03-20 06:21:36',1710915696,NULL),(1870102746,12788770,1,105947,1,1,1,'S',1,0.955172,435,831666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',177.059,170190360,497870,NULL,'2022-03-02 20:54:04',1646254444,NULL),(1869164669,12788770,1,52265,1,1,1,'B',1,0.89625,324,644300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',177.544,168910550,657200,NULL,'2022-01-10 02:46:04',1641782764,NULL),(1870456987,12788770,1,1023469,0,1,1,'A',1,0.928322,320,690405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',177.653,170734643,698874,NULL,'2022-03-26 03:45:22',1648266322,NULL),(1877472462,12788770,1,1642356,0,1,1,'B',1,0.881798,207,607782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',178.033,181013423,641085,NULL,'2023-10-01 03:47:00',1696132020,NULL),(1877445735,12788770,1,4018619,1,1,1,'B',1,0.85857,340,532621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 65, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',178.067,181165942,936204,NULL,'2023-10-12 18:37:08',1697135828,NULL),(2895133684,12788770,1,3381498,1,1,1,'A',1,0.957099,600,875456,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 1224, \"ignore_miss\": 2, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1317, \"large_bonus\": 111}}',178.433,NULL,0,'2024-05-26 18:16:37','2024-05-26 18:20:26',1716747626,7562),(1876103328,12788770,1,4017741,1,1,1,'A',1,0.910244,393,678902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',178.745,179032899,968354,NULL,'2023-05-24 04:42:20',1684903340,NULL),(1870457829,12788770,1,74555,1,1,1,'A',1,0.93578,522,758379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',179.004,170733774,1034232,NULL,'2022-03-26 02:55:55',1648263355,NULL),(1870860480,12788770,1,93620,1,1,1,'A',1,0.916969,588,704928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 18, \"great\": 1625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1927}}',179.163,171311230,1742016,NULL,'2022-04-19 21:47:58',1650404878,NULL),(1864679801,12788770,1,2787090,1,1,1,'A',1,0.931784,560,762043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 667}}',179.243,162259512,675460,NULL,'2021-05-23 19:56:15',1621799775,NULL),(1876207912,12788770,1,1852218,1,1,1,'A',1,0.905292,894,675289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 63, \"great\": 2468, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2967}}',179.426,179382079,2820620,NULL,'2023-06-15 05:07:22',1686805642,NULL),(1878079282,12788770,1,671177,1,1,1,'A',1,0.972156,487,846304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 844}}',179.475,181983646,897130,NULL,'2023-12-14 23:09:35',1702595375,NULL),(3585729235,12788770,1,2949587,1,1,1,'A',1,0.948839,345,756002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 1083, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',179.576,185561806,1122416,NULL,'2024-09-27 03:19:40',1727407180,NULL),(1870991033,12788770,1,703010,1,1,1,'A',1,0.94183,607,770356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',179.598,171475727,762930,NULL,'2022-04-27 01:49:06',1651024146,NULL),(1873772095,12788770,1,2585610,1,1,1,'A',1,0.952875,346,809748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',179.615,175739986,670716,NULL,'2022-11-18 02:40:39',1668739239,NULL),(1874392003,12788770,1,212475,1,1,1,'A',1,0.909797,328,670299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 710}, \"maximum_statistics\": {\"great\": 837}}',179.639,176649834,697480,NULL,'2023-01-06 04:09:19',1672978159,NULL),(1878113099,12788770,1,1708054,1,1,1,'A',1,0.912331,659,672407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 79, \"great\": 2821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',179.803,181936810,2792478,NULL,'2023-12-11 03:33:33',1702265613,NULL),(1870910855,12788770,1,146233,0,1,1,'S',1,0.966448,611,868233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 570, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 611}}',179.839,171475603,751190,NULL,'2022-04-27 01:39:40',1651023580,NULL),(1876716963,12788770,1,1142649,0,1,1,'A',1,0.912145,220,658203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 648, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 774}}',180.002,179951024,616876,NULL,'2023-07-22 02:35:18',1689993318,NULL),(1874145435,12788770,1,2266446,1,1,1,'A',1,0.902751,557,669850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 17, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',180.05,176323762,944706,NULL,'2022-12-20 01:18:14',1671499094,NULL),(1870997503,12788770,1,2259949,1,1,1,'A',1,0.930643,604,706588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 793}}',180.209,171493071,763092,NULL,'2022-04-27 20:37:15',1651091835,NULL),(2885421501,12788770,1,4406783,1,1,1,'A',1,0.939138,639,804175,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 1069, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1183, \"ignore_hit\": 7, \"large_bonus\": 53}}',180.38,NULL,0,'2024-05-25 00:59:14','2024-05-25 01:01:50',1716598910,7562),(1870900051,12788770,1,2981326,1,1,1,'A',1,0.937284,698,756642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',180.407,171477627,831780,NULL,'2022-04-27 04:15:04',1651032904,NULL),(3279104285,12788770,1,4604022,1,1,1,'A',1,0.902736,421,692119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987, \"legacy_combo_increase\": 1}}',180.431,184911647,832943,NULL,'2024-08-04 23:20:32',1722813632,NULL),(1870010690,12788770,1,1514281,1,1,1,'S',1,0.969,1000,873750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 938, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1000}}',180.563,170190267,1202830,NULL,'2022-03-02 20:49:20',1646254160,NULL),(2501694383,12788770,1,4299730,1,1,1,'A',1,0.945428,339,775331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 339}}',180.759,183142810,329690,NULL,'2024-03-14 01:57:33',1710381453,NULL),(2331600644,12788770,1,4167093,1,1,1,'A',1,0.971429,403,840557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 861, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 910}}',180.963,182758208,1053600,NULL,'2024-02-12 03:43:52',1707709432,NULL),(1861754695,12788770,1,59746,0,1,1,'A',1,0.966317,648,861117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',181.045,157591988,695040,NULL,'2021-01-07 18:38:46',1610044726,NULL),(1877954094,12788770,1,1911852,1,1,1,'A',1,0.944086,478,758120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',181.265,181755279,1324068,NULL,'2023-11-26 23:19:44',1701040784,NULL),(1870330649,12788770,1,2974956,1,1,1,'S',1,0.984701,719,917451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',181.571,170617073,793520,NULL,'2022-03-20 21:34:15',1647812055,NULL),(1874584777,12788770,1,113597,1,1,1,'A',1,0.94224,648,776500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 1263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1411}}',181.598,176781885,1473128,NULL,'2023-01-13 09:52:55',1673603575,NULL),(3551363525,12788770,1,4242960,1,1,1,'A',1,0.936469,276,722200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 540}, \"maximum_statistics\": {\"great\": 606}}',181.834,185489041,488568,NULL,'2024-09-20 19:54:58',1726862098,NULL),(1878180489,12788770,1,2699379,1,1,1,'A',1,0.976518,698,820184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1235}}',182.106,181983705,1187452,NULL,'2023-12-14 23:16:45',1702595805,NULL),(1876114959,12788770,1,1688435,0,1,1,'B',1,0.892604,276,591850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 812, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 987}}',182.211,179192847,734360,NULL,'2023-06-02 21:58:08',1685743088,NULL),(1876202093,12788770,1,706841,1,1,1,'A',1,0.902056,221,639440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',182.238,179245856,690570,NULL,'2023-06-06 06:28:38',1686032918,NULL),(1870429570,12788770,1,183596,0,1,1,'A',1,0.931794,376,736516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',182.293,170853105,850726,NULL,'2022-03-31 04:54:25',1648702465,NULL),(1876905974,12788770,1,2520232,1,1,1,'B',1,0.844477,198,536095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 25, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1032}}',182.879,180127956,786067,NULL,'2023-08-02 08:24:54',1690964694,NULL),(1872050683,12788770,1,139236,0,1,1,'A',1,0.94995,366,740110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',183.007,173293610,753876,NULL,'2022-07-14 04:03:25',1657771405,NULL),(1867905112,12788770,1,74453,1,1,1,'S',1,0.953317,1221,797288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1221}}',183.185,166906501,1346570,NULL,'2021-10-24 05:17:17',1635052637,NULL),(1876328863,12788770,1,1102046,1,1,1,'A',1,0.922121,1199,728880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 75, \"great\": 2758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3178}}',183.507,179474630,2946604,NULL,'2023-06-21 04:19:23',1687321163,NULL),(1870215377,12788770,1,234673,0,1,1,'A',1,0.957615,319,804057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 641, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 696}}',183.524,170398388,720284,NULL,'2022-03-11 23:21:06',1647040866,NULL),(1871723288,12788770,1,1905437,1,1,1,'A',1,0.9375,494,754014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',183.702,172680535,607470,NULL,'2022-06-17 05:02:31',1655442151,NULL),(1878145012,12788770,1,4242710,1,1,1,'B',1,0.874473,399,582771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 52, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1422}}',183.786,181959433,1073370,NULL,'2023-12-13 00:22:14',1702426934,NULL),(1871737642,12788770,1,73066,0,1,1,'A',1,0.947201,699,773863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 2152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',183.841,172626768,2374916,NULL,'2022-06-14 20:07:14',1655237234,NULL),(1867039963,12788770,1,88614,1,1,1,'A',1,0.936351,594,749779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 1251, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',183.904,165691725,1490698,NULL,'2021-09-09 21:09:03',1631221743,NULL),(2467244391,12788770,1,4148279,1,1,1,'B',1,0.896635,306,640292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 859}, \"maximum_statistics\": {\"great\": 1040}}',183.97,183066044,884418,NULL,'2024-03-07 20:42:28',1709844148,NULL),(1871015845,12788770,1,3345490,1,1,1,'A',1,0.961719,343,837999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 640}}',184.314,171477409,662930,NULL,'2022-04-27 03:54:53',1651031693,NULL),(1870958839,12788770,1,61919,0,1,1,'S',1,0.979442,681,897054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 681}}',184.316,171476058,772030,NULL,'2022-04-27 02:15:03',1651025703,NULL),(1863813105,12788770,1,217280,0,1,1,'A',1,0.931022,339,685457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',184.369,160743228,1028800,NULL,'2021-04-11 22:23:38',1618179818,NULL),(1867068545,12788770,1,128937,1,1,1,'A',1,0.937262,347,751529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',184.431,165723364,805098,NULL,'2021-09-11 02:01:17',1631325677,NULL),(1871007912,12788770,1,115377,1,1,1,'A',1,0.967632,393,849856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',184.498,171476122,651874,NULL,'2022-04-27 02:19:34',1651025974,NULL),(1870985500,12788770,1,3142374,1,1,1,'A',1,0.944444,276,766822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 741}, \"maximum_statistics\": {\"great\": 819}}',184.646,171475812,738194,NULL,'2022-04-27 01:56:12',1651024572,NULL),(1871617151,12788770,1,2507759,1,1,1,'A',1,0.945486,587,814292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 523}, \"maximum_statistics\": {\"great\": 587}}',184.94,172508951,603480,NULL,'2022-06-09 20:43:16',1654807396,NULL),(3519385940,12788770,1,1859248,1,1,1,'A',1,0.956293,577,784675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 2039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2185}}',184.982,185422047,1955604,NULL,'2024-09-15 00:07:31',1726358851,NULL),(3585921750,12788770,1,4239682,1,1,1,'A',1,0.940611,571,758961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1145}}',185.133,185562167,1066398,NULL,'2024-09-27 04:33:31',1727411611,NULL),(1877537215,12788770,1,3660539,1,1,1,'B',1,0.887515,249,600187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',185.213,181024570,606102,NULL,'2023-10-01 20:23:34',1696191814,NULL),(1877527130,12788770,1,2330207,1,1,1,'A',1,0.916477,325,691535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 1519, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1754}}',185.557,181067164,1423370,NULL,'2023-10-05 06:13:06',1696486386,NULL),(3331658951,12788770,1,4357033,1,1,1,'A',1,0.9259,694,713706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 1264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1444}}',185.604,185022953,1376066,NULL,'2024-08-13 21:28:32',1723584512,NULL),(3283636164,12788770,1,4251159,1,1,1,'B',1,0.890535,718,663863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 15, \"great\": 964}, \"maximum_statistics\": {\"great\": 1215}}',185.701,184921981,1165678,NULL,'2024-08-05 18:53:59',1722884039,NULL),(1862369648,12788770,1,163152,1,1,1,'A',1,0.962,715,828740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',185.714,158579580,1369588,NULL,'2021-02-08 21:44:27',1612820667,NULL),(1861255473,12788770,1,1043373,1,1,1,'A',1,0.936913,528,757791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 745}}',185.724,156987697,754104,NULL,'2020-12-18 21:10:02',1608325802,NULL),(1878105863,12788770,1,781797,1,1,1,'A',1,0.969512,496,826867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 622}, \"maximum_statistics\": {\"great\": 656}}',185.969,181984777,650322,NULL,'2023-12-15 01:30:11',1702603811,NULL),(1871211524,12788770,1,63985,0,1,1,'A',1,0.93915,534,779263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 682}}',185.999,171967424,656984,NULL,'2022-05-17 22:44:29',1652827469,NULL),(1874032859,12788770,1,75837,1,1,1,'S',1,0.961712,666,816701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',186.021,176029396,708784,NULL,'2022-12-04 00:43:52',1670114632,NULL),(1866200921,12788770,1,152659,1,1,1,'A',1,0.941885,485,755027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 847, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',186.051,164461732,1047570,NULL,'2021-07-30 19:26:36',1627673196,NULL),(1871874395,12788770,1,85473,1,1,1,'A',1,0.94544,817,801668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1283}}',186.075,172770965,1360190,NULL,'2022-06-20 23:10:27',1655766627,NULL),(1871458129,12788770,1,3217020,1,1,1,'A',1,0.946302,444,768098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1555}}',186.082,172281504,1451830,NULL,'2022-05-30 22:45:45',1653950745,NULL),(1878093669,12788770,1,3560355,1,1,1,'A',1,0.972064,578,852212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877}}',186.234,181926391,991604,NULL,'2023-12-10 09:41:01',1702201261,NULL),(2292372883,12788770,1,148503,1,1,1,'B',1,0.85625,380,581072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 45, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1040}}',186.444,182671442,795837,NULL,'2024-02-05 05:18:29',1707110309,NULL),(1869029632,12788770,1,53245,0,1,1,'S',1,0.972812,754,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',186.782,168733970,848180,NULL,'2022-01-03 02:52:47',1641178367,NULL),(1870559086,12788770,1,49166,1,1,1,'A',1,0.93565,459,740147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 777}}',186.993,170918951,757570,NULL,'2022-04-02 21:39:59',1648935599,NULL),(1874343606,12788770,1,151791,0,1,1,'A',1,0.925037,628,736970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 20, \"great\": 1755, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2041}}',187.169,176497610,2077084,NULL,'2022-12-29 01:38:37',1672277917,NULL),(1874657973,12788770,1,1818336,1,1,1,'A',1,0.911688,643,709268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 770}}',187.551,177066015,785514,NULL,'2023-01-28 23:47:09',1674949629,NULL),(1874047983,12788770,1,328371,1,1,1,'A',1,0.930162,1158,755149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 44, \"great\": 1898, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2155}}',187.608,176069151,2241146,NULL,'2022-12-06 01:52:01',1670291521,NULL),(1873161905,12788770,1,75251,0,1,1,'A',1,0.937688,198,708572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',187.616,174796058,566820,NULL,'2022-09-29 06:43:06',1664433786,NULL),(2305958613,12788770,1,4383486,1,1,1,'B',1,0.870906,1046,688381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 4, \"great\": 978, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1313}}',187.626,182702178,1336639,NULL,'2024-02-07 18:33:00',1707330780,NULL),(1873998507,12788770,1,2505757,1,1,1,'A',1,0.936817,186,727543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',187.88,176070621,575194,NULL,'2022-12-06 04:04:36',1670299476,NULL),(2948838692,12788770,1,3363389,1,1,1,'A',1,0.92093,264,758464,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 950, \"ignore_hit\": 81, \"ignore_miss\": 2, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1075, \"ignore_hit\": 81, \"large_bonus\": 89}}',187.945,NULL,0,'2024-06-05 21:47:56','2024-06-05 21:51:09',1717624269,7562),(1875960484,12788770,1,1637636,1,1,1,'A',1,0.916844,474,702548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 1611, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',188.041,178835837,1919946,NULL,'2023-05-11 23:35:34',1683848134,NULL),(1870417718,12788770,1,46299,0,1,1,'A',1,0.943372,712,793702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',188.766,170762300,769540,NULL,'2022-03-27 03:29:18',1648351758,NULL),(1878325388,12788770,1,3917133,1,1,1,'A',1,0.965164,610,842070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1220}}',188.901,182305486,1313490,NULL,'2024-01-07 20:42:27',1704660147,NULL),(1867845964,12788770,1,33570,0,1,1,'A',1,0.955135,777,811174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 845, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',188.963,166956577,1015554,NULL,'2021-10-26 01:58:50',1635213530,NULL),(1875512694,12788770,1,1439299,1,1,1,'A',1,0.923385,844,718785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 55, \"great\": 1851, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',189.161,178301328,2111052,NULL,'2023-04-09 01:27:43',1681003663,NULL),(1870500258,12788770,1,1178781,1,1,1,'A',1,0.954141,1063,806727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 1650, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1799}}',189.219,170734468,1863344,NULL,'2022-03-26 03:36:05',1648265765,NULL),(2270397492,12788770,1,4273195,1,1,1,'A',1,0.918367,157,706354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',189.306,182619599,348661,NULL,'2024-02-01 06:14:03',1706768043,NULL),(1866230295,12788770,1,63950,0,1,1,'A',1,0.977745,385,855873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',189.38,164461819,664502,NULL,'2021-07-30 19:30:31',1627673431,NULL),(2891210137,12788770,1,4053994,1,1,1,'A',1,0.936182,497,790745,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 1652, \"ignore_miss\": 2, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1849, \"large_bonus\": 66}}',189.436,NULL,0,'2024-05-26 01:16:15','2024-05-26 01:20:41',1716686441,7562),(2731478328,12788770,1,3909357,1,1,1,'A',1,0.92159,577,718499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 44, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',189.482,183684467,1681290,NULL,'2024-04-26 08:19:21',1714119561,NULL),(3380456121,12788770,1,4473624,1,1,1,'A',1,0.94204,344,753985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',189.512,185128590,1323448,NULL,'2024-08-22 06:13:06',1724307186,NULL),(1872639703,12788770,1,76538,0,1,1,'A',1,0.9375,556,772648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 582, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',189.584,173945167,730872,NULL,'2022-08-14 06:59:50',1660460390,NULL),(1870221955,12788770,1,90319,0,1,1,'A',1,0.944308,417,782329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',189.842,170398751,825248,NULL,'2022-03-11 23:43:23',1647042203,NULL),(1868978240,12788770,1,814553,1,1,1,'A',1,0.955982,1717,834813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 1618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1772}}',189.933,168734186,1966110,NULL,'2022-01-03 03:05:59',1641179159,NULL),(1866262740,12788770,1,2985021,1,1,1,'A',1,0.920108,729,711432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 947, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',190.45,164404055,1045336,NULL,'2021-07-28 23:49:01',1627516141,NULL),(1872083389,12788770,1,3549966,1,1,1,'A',1,0.944097,355,741363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1298, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1440}}',190.525,173293766,1508596,NULL,'2022-07-14 04:14:37',1657772077,NULL),(3537316756,12788770,1,4546078,1,1,1,'S',1,0.982168,701,903503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',190.854,185459724,882820,NULL,'2024-09-18 06:53:12',1726642392,NULL),(1868633117,12788770,1,48999,1,1,1,'S',1,0.975627,718,893081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',190.89,168143891,741770,NULL,'2021-12-11 07:40:47',1639208447,NULL),(3267107409,12788770,1,4518310,1,1,1,'A',1,0.929099,275,692609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 1199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1354}}',191.062,184884103,1157912,NULL,'2024-08-02 23:19:50',1722640790,NULL),(1870901317,12788770,1,136902,1,1,1,'A',1,0.978976,542,900397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',191.103,171492622,631890,NULL,'2022-04-27 20:12:46',1651090366,NULL),(2452098771,12788770,1,3964446,1,1,1,'A',1,0.950032,571,774414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1541}}',191.361,183032116,1488838,NULL,'2024-03-04 21:51:48',1709589108,NULL),(2890974490,12788770,1,4345506,1,1,1,'A',1,0.939236,472,804096,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 1282, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1440, \"large_bonus\": 34}}',191.368,NULL,0,'2024-05-25 23:56:55','2024-05-26 00:01:12',1716681672,7562),(1866243490,12788770,1,74676,1,1,1,'S',1,0.97354,548,878797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',191.386,164461648,618500,NULL,'2021-07-30 19:23:34',1627673014,NULL),(1878092199,12788770,1,3906769,1,1,1,'A',1,0.93617,333,725026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 960}, \"maximum_statistics\": {\"great\": 1081}}',191.778,181983919,938072,NULL,'2023-12-14 23:39:15',1702597155,NULL),(1867834845,12788770,1,145292,1,1,1,'S',1,0.984553,615,911288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',191.785,166956353,733530,NULL,'2021-10-26 01:45:42',1635212742,NULL),(1870484864,12788770,1,105893,1,1,1,'A',1,0.972136,909,863892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',191.821,170761681,1705340,NULL,'2022-03-27 02:56:06',1648349766,NULL),(2335585215,12788770,1,93368,1,1,1,'A',1,0.970968,584,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',191.849,182767421,634836,NULL,'2024-02-12 21:12:27',1707772347,NULL),(1870194080,12788770,1,65693,0,1,1,'A',1,0.958247,413,775179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 893, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',191.914,170398478,1067882,NULL,'2022-03-11 23:26:15',1647041175,NULL),(1870455954,12788770,1,661516,0,1,1,'A',1,0.945399,411,786953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 729, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 815}}',191.926,170762804,883222,NULL,'2022-03-27 03:55:19',1648353319,NULL),(1876266143,12788770,1,2152142,1,1,1,'B',1,0.892275,380,632728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 953, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1165}}',192.443,179288419,1034586,NULL,'2023-06-09 02:06:16',1686276376,NULL),(2879575085,12788770,1,4514676,1,1,1,'A',1,0.91791,883,764078,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 1322, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1541, \"large_bonus\": 50}}',192.507,NULL,0,'2024-05-23 21:29:16','2024-05-23 21:32:51',1716499971,7562),(1876242344,12788770,1,835691,0,1,1,'A',1,0.922931,803,730285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 54, \"great\": 2507, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',192.625,179256101,2890864,NULL,'2023-06-06 20:24:37',1686083077,NULL),(2688623984,12788770,1,4066958,1,1,1,'A',1,0.919077,228,661081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 1262, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',192.855,183578630,1202246,NULL,'2024-04-17 22:09:44',1713391784,NULL),(1870411335,12788770,1,164669,0,1,1,'A',1,0.965441,336,825708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',193.225,170790807,651340,NULL,'2022-03-28 07:33:27',1648452807,NULL),(1873824308,12788770,1,3007830,1,1,1,'S',1,0.965649,524,864497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',193.263,175739965,609940,NULL,'2022-11-18 02:38:56',1668739136,NULL),(1873135544,12788770,1,200143,1,1,1,'S',1,0.973054,835,885570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',193.268,174796002,945002,NULL,'2022-09-29 06:37:53',1664433473,NULL),(2500958714,12788770,1,3632468,1,1,1,'A',1,0.945312,298,772830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',193.643,183141076,612762,NULL,'2024-03-13 22:03:04',1710367384,NULL),(1877507400,12788770,1,1369892,1,1,1,'B',1,0.899511,805,700914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 31, \"great\": 1665, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2045}}',193.786,181155250,1928377,NULL,'2023-10-11 21:10:54',1697058654,NULL),(1876122351,12788770,1,1360350,1,1,1,'A',1,0.957406,815,824915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1303}}',194.183,179045529,1396940,NULL,'2023-05-25 00:25:26',1684974326,NULL),(1878187238,12788770,1,3880228,1,1,1,'A',1,0.957312,476,771473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 1106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1183}}',194.373,181985060,1155888,NULL,'2023-12-15 02:07:40',1702606060,NULL),(1875091398,12788770,1,1874646,1,1,1,'A',1,0.915472,1514,717673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 53, \"great\": 1965, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2301}}',195.166,177546397,2415276,NULL,'2023-02-25 06:08:18',1677305298,NULL),(1869728215,12788770,1,112943,0,1,1,'A',1,0.934193,314,738013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',195.35,169633554,635006,NULL,'2022-02-08 05:22:59',1644297779,NULL),(1876111361,12788770,1,103052,1,1,1,'A',1,0.911215,486,671556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',195.373,179179198,809532,NULL,'2023-06-02 03:58:57',1685678337,NULL),(1874651684,12788770,1,3524511,1,1,1,'A',1,0.970588,476,856423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',195.459,177065739,643170,NULL,'2023-01-28 23:24:14',1674948254,NULL),(1870141190,12788770,1,140004,1,1,1,'A',1,0.953927,469,791386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',195.704,170398523,859840,NULL,'2022-03-11 23:28:48',1647041328,NULL),(1866227448,12788770,1,60790,0,1,1,'A',1,0.971972,921,871115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 945, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',195.706,164404337,1233428,NULL,'2021-07-29 00:04:17',1627517057,NULL),(1876619892,12788770,1,2110782,1,1,1,'A',1,0.909057,1269,703971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 62, \"great\": 2284, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',195.853,179828600,3057360,NULL,'2023-07-14 02:37:14',1689302234,NULL),(1861781505,12788770,1,1907856,1,1,1,'A',1,0.95406,553,801924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1281, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1404}}',195.866,157591738,1562436,NULL,'2021-01-07 18:29:14',1610044154,NULL),(1871329409,12788770,1,53846,0,1,1,'A',1,0.940379,274,698069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',195.969,172181404,550895,NULL,'2022-05-27 02:02:06',1653616926,NULL),(1873733059,12788770,1,174725,1,1,1,'S',1,0.973727,609,848067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',196.046,175740014,719060,NULL,'2022-11-18 02:42:53',1668739373,NULL),(1876169396,12788770,1,1017779,1,1,1,'B',1,0.892857,537,656468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',196.09,179213058,743358,NULL,'2023-06-04 03:04:51',1685847891,NULL),(1878270178,12788770,1,2572186,1,1,1,'A',1,0.911098,950,686609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 81, \"great\": 2148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2514}}',196.129,182142992,2339342,NULL,'2023-12-26 21:18:53',1703625533,NULL),(1876586487,12788770,1,1786235,1,1,1,'A',1,0.918812,834,706542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 48, \"great\": 2163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2525}}',196.15,179918796,2244460,NULL,'2023-07-19 21:27:00',1689802020,NULL),(1874099439,12788770,1,1949987,1,1,1,'B',1,0.890731,562,660587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 32, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',196.331,176341987,1245968,NULL,'2022-12-21 00:17:11',1671581831,NULL),(1865857522,12788770,1,1863215,1,1,1,'A',1,0.956366,729,819463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',196.444,163982527,934600,NULL,'2021-07-15 19:15:15',1626376515,NULL),(1877397368,12788770,1,879623,1,1,1,'B',1,0.899802,502,687981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 43, \"great\": 2058, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2520}}',196.461,180944058,2247188,NULL,'2023-09-25 21:13:22',1695676402,NULL),(3266931843,12788770,1,3886146,1,1,1,'A',1,0.935598,301,706212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 890}, \"maximum_statistics\": {\"great\": 986}}',196.474,184883733,815682,NULL,'2024-08-02 22:35:38',1722638138,NULL),(2895106062,12788770,1,4313951,1,1,1,'A',1,0.958476,406,860452,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1082, \"ignore_miss\": 14, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1168, \"large_bonus\": 56}}',197.086,NULL,0,'2024-05-26 18:11:49','2024-05-26 18:14:41',1716747281,7562),(1870956821,12788770,1,60215,0,1,1,'A',1,0.966176,411,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',197.569,171475840,713620,NULL,'2022-04-27 01:58:17',1651024697,NULL),(3313881498,12788770,1,4458500,1,1,1,'A',1,0.919094,216,690443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',197.574,184985871,497970,NULL,'2024-08-10 21:06:15',1723323975,NULL),(1861750605,12788770,1,1540018,1,1,1,'A',1,0.954286,464,811613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',197.766,157591912,537830,NULL,'2021-01-07 18:36:16',1610044576,NULL),(1871522298,12788770,1,310730,1,1,1,'A',1,0.981818,563,887464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',197.772,172288107,859458,NULL,'2022-05-31 06:52:03',1653979923,NULL),(1870118226,12788770,1,126009,1,1,1,'S',1,0.973198,541,879717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 512, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 541}}',197.914,170265009,681460,NULL,'2022-03-05 22:24:57',1646519097,NULL),(1870976671,12788770,1,80334,0,1,1,'A',1,0.972072,279,855127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',198.068,171476095,565180,NULL,'2022-04-27 02:17:39',1651025859,NULL),(1876486894,12788770,1,1213399,1,1,1,'S',1,0.972043,465,878826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',198.193,179689867,517470,NULL,'2023-07-05 03:02:13',1688526133,NULL),(1871428929,12788770,1,168807,1,1,1,'A',1,0.930884,329,679835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',198.245,172305227,830392,NULL,'2022-06-01 00:29:50',1654043390,NULL),(1870400403,12788770,1,1241101,0,1,1,'A',1,0.958333,350,822994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',198.635,170733944,631468,NULL,'2022-03-26 03:06:37',1648263997,NULL),(1871759053,12788770,1,3391083,1,1,1,'A',1,0.943478,562,781286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 1334, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1495}}',198.718,172680104,1627674,NULL,'2022-06-17 04:27:06',1655440026,NULL),(1876900761,12788770,1,1735440,1,1,1,'B',1,0.886853,192,579405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 928}}',198.826,180139035,688752,NULL,'2023-08-03 00:17:02',1691021822,NULL),(1863242270,12788770,1,132640,0,1,1,'A',1,0.942888,352,750446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 1254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',199.086,160063990,1273218,NULL,'2021-03-24 22:48:11',1616626091,NULL),(1878173179,12788770,1,4263288,1,1,1,'S',1,0.985686,1013,906745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 984}, \"maximum_statistics\": {\"great\": 1013}}',199.389,181983589,1110880,NULL,'2023-12-14 23:02:47',1702594967,NULL),(1876761871,12788770,1,1939224,0,1,1,'B',1,0.849594,279,308973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 369}}',199.554,180013838,194907,NULL,'2023-07-26 03:36:12',1690342572,NULL),(1873430746,12788770,1,2166346,1,1,1,'A',1,0.928345,843,753574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 1364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1577}}',199.678,175184726,1597612,NULL,'2022-10-19 20:21:35',1666210895,NULL),(1876334258,12788770,1,690886,1,1,1,'A',1,0.925753,1369,725010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 76, \"great\": 3551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',200.058,179487157,3766024,NULL,'2023-06-21 22:20:06',1687386006,NULL),(1868674636,12788770,1,3142383,1,1,1,'A',1,0.966827,614,848078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1251}}',200.118,168141712,1356840,NULL,'2021-12-11 05:30:55',1639200655,NULL),(1877486528,12788770,1,3929207,1,1,1,'A',1,0.916667,443,689883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',200.251,181025244,1105244,NULL,'2023-10-01 21:37:47',1696196267,NULL),(1866212716,12788770,1,168671,1,1,1,'S',1,0.973435,527,885733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',200.294,164404496,570120,NULL,'2021-07-29 00:12:07',1627517527,NULL),(1874644779,12788770,1,3512096,1,1,1,'A',1,0.948944,568,816890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',200.373,177106489,621890,NULL,'2023-01-31 09:37:00',1675157820,NULL),(1871589647,12788770,1,989280,0,1,1,'A',1,0.928094,604,728085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 22, \"great\": 2201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2545}}',200.477,172424548,2381390,NULL,'2022-06-06 02:25:00',1654482300,NULL),(1870939679,12788770,1,174738,0,1,1,'A',1,0.95935,351,795131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',200.5,171475672,613562,NULL,'2022-04-27 01:44:59',1651023899,NULL),(1863249306,12788770,1,143301,0,1,1,'A',1,0.904412,394,668724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 11, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1564}}',200.683,160063727,1429214,NULL,'2021-03-24 22:35:42',1616625342,NULL),(1876558074,12788770,1,2019838,1,1,1,'A',1,0.923217,1275,719221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 499, \"miss\": 66, \"great\": 3544, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4109}}',200.792,179826468,3906540,NULL,'2023-07-13 22:40:06',1689288006,NULL),(1870978822,12788770,1,3313151,1,1,1,'S',1,0.978362,647,887773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 619}, \"maximum_statistics\": {\"great\": 647}}',200.803,171477461,730480,NULL,'2022-04-27 03:59:18',1651031958,NULL),(1873101066,12788770,1,153307,0,1,1,'A',1,0.951657,1074,804753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',200.969,174796151,1524510,NULL,'2022-09-29 06:51:06',1664434266,NULL),(1874199134,12788770,1,2680771,1,1,1,'A',1,0.910788,290,662221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',201.174,176342042,574044,NULL,'2022-12-21 00:21:54',1671582114,NULL),(1878119221,12788770,1,4068084,1,1,1,'A',1,0.958373,706,787872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 961}, \"maximum_statistics\": {\"great\": 1045}}',201.278,181984685,1053428,NULL,'2023-12-15 01:16:13',1702602973,NULL),(1874580528,12788770,1,3816662,1,1,1,'A',1,0.909294,450,664428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 41, \"great\": 1503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1786}}',201.368,176835911,1471894,NULL,'2023-01-16 01:20:03',1673832003,NULL),(2331102818,12788770,1,3401902,1,1,1,'A',1,0.92348,738,744271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 954}}',201.46,182756854,1058018,NULL,'2024-02-12 00:49:23',1707698963,NULL),(1871676360,12788770,1,3432873,1,1,1,'A',1,0.966006,253,825758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',201.788,172680265,294140,NULL,'2022-06-17 04:41:17',1655440877,NULL),(1874564036,12788770,1,1879405,0,1,1,'A',1,0.923421,506,714099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 50, \"great\": 1941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',202.054,176887170,2022076,NULL,'2023-01-19 01:46:31',1674092791,NULL),(1874376106,12788770,1,2530307,1,1,1,'A',1,0.924699,639,725604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 1016, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1162}}',202.123,176741038,1110108,NULL,'2023-01-10 22:45:28',1673390728,NULL),(2540663449,12788770,1,3463801,1,1,1,'A',1,0.942,500,805026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',202.308,183232177,509480,NULL,'2024-03-21 03:00:44',1710990044,NULL),(1872222515,12788770,1,1990554,1,1,1,'A',1,0.934146,459,747880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 820}}',202.324,173442838,779422,NULL,'2022-07-21 04:51:15',1658379075,NULL),(1876620005,12788770,1,1344250,1,1,1,'A',1,0.926488,347,697488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 752, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',202.356,179814617,741246,NULL,'2023-07-13 05:33:53',1689226433,NULL),(1871022720,12788770,1,3354761,1,1,1,'S',1,0.981801,522,900952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',202.439,171477555,657610,NULL,'2022-04-27 04:07:33',1651032453,NULL),(1874373239,12788770,1,3448308,1,1,1,'A',1,0.901156,487,683200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 19, \"great\": 1338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1644}}',202.521,176747569,1576346,NULL,'2023-01-11 09:37:04',1673429824,NULL),(1872756146,12788770,1,659851,1,1,1,'S',1,0.983333,420,913939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',202.827,174164624,475460,NULL,'2022-08-25 18:33:28',1661452408,NULL),(1874042187,12788770,1,818080,0,1,1,'B',1,0.89637,462,684811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',202.845,176180109,820470,NULL,'2022-12-12 01:48:48',1670809728,NULL),(2340758699,12788770,1,100260,1,1,1,'A',1,0.968953,818,846390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1385}}',202.902,182779677,1439492,NULL,'2024-02-13 20:23:43',1707855823,NULL),(2958755915,12788770,1,4066958,1,1,1,'A',1,0.922521,240,769668,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 1268, \"ignore_hit\": 99, \"ignore_miss\": 5, \"large_bonus\": 164, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1452, \"ignore_hit\": 99, \"large_bonus\": 169, \"small_bonus\": 33}}',203.427,NULL,0,'2024-06-07 19:30:52','2024-06-07 19:34:54',1717788894,7562),(2768290879,12788770,1,3074704,1,1,1,'A',1,0.904996,969,677722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 549, \"miss\": 64, \"great\": 2950, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3563}}',203.534,183773503,3216548,NULL,'2024-05-03 02:37:42',1714703862,NULL),(1876212395,12788770,1,2333970,1,1,1,'A',1,0.942363,1016,763254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 63, \"great\": 4998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 5578}}',203.646,179246574,5427974,NULL,'2023-06-06 08:06:40',1686038800,NULL),(1870060575,12788770,1,2807614,1,1,1,'S',1,0.97449,686,889415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',203.699,170190321,810202,NULL,'2022-03-02 20:52:04',1646254324,NULL),(1874142045,12788770,1,2547552,1,1,1,'A',1,0.923519,1319,727014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 21, \"great\": 1865, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2177}}',203.967,176323847,2156534,NULL,'2022-12-20 01:25:32',1671499532,NULL),(1870927527,12788770,1,163846,0,1,1,'S',1,0.988,1000,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',203.999,171474832,1144970,NULL,'2022-04-27 00:30:43',1651019443,NULL),(1874486078,12788770,1,461058,0,1,1,'A',1,0.937335,695,777088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',204.174,176793933,806660,NULL,'2023-01-13 23:50:36',1673653836,NULL),(1874594183,12788770,1,3888069,1,1,1,'A',1,0.959422,655,828670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',204.581,176921607,777240,NULL,'2023-01-21 01:20:29',1674264029,NULL),(3585696348,12788770,1,4225175,1,1,1,'A',1,0.953198,617,793142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 1587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1720}}',204.703,185561760,1670926,NULL,'2024-09-27 03:07:28',1727406448,NULL),(1872629572,12788770,1,67202,0,1,1,'S',1,0.980106,754,896833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',204.715,173944944,914550,NULL,'2022-08-14 06:43:33',1660459413,NULL),(2491055560,12788770,1,2652022,1,1,1,'A',1,0.911332,338,648469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 26, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1562}}',204.747,183118715,1148374,NULL,'2024-03-11 23:28:47',1710199727,NULL),(1876665539,12788770,1,919982,0,1,1,'B',1,0.896264,270,334132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 33, \"great\": 1030, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1258}}',205.032,179950832,737688,NULL,'2023-07-22 02:14:21',1689992061,NULL),(1869008969,12788770,1,2690459,1,1,1,'A',1,0.938361,473,767650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 1281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1452}}',205.05,168686718,1535036,NULL,'2022-01-01 05:32:54',1641015174,NULL),(1870189485,12788770,1,61369,0,1,1,'A',1,0.946941,380,765899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 723, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',205.093,170398841,713130,NULL,'2022-03-11 23:49:06',1647042546,NULL),(1873871750,12788770,1,2137398,1,1,1,'A',1,0.923502,318,722995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 634}}',205.17,175990753,756500,NULL,'2022-12-02 02:33:23',1669948403,NULL),(1872578729,12788770,1,161275,0,1,1,'A',1,0.951823,772,820057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 1393, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1536}}',205.178,173945660,1819320,NULL,'2022-08-14 07:38:57',1660462737,NULL),(1873078179,12788770,1,805876,1,1,1,'A',1,0.953146,355,795990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 680, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',205.269,174796180,771954,NULL,'2022-09-29 06:53:24',1664434404,NULL),(1878373100,12788770,1,4118202,1,1,1,'B',1,0.898402,1363,667765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 580, \"miss\": 66, \"great\": 2858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3504}}',205.308,182251715,3329814,NULL,'2024-01-03 22:34:46',1704321286,NULL),(1870589431,12788770,1,78390,0,1,1,'A',1,0.95,603,788415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 823, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',205.369,170918914,911576,NULL,'2022-04-02 21:37:55',1648935475,NULL),(1869011783,12788770,1,176895,0,1,1,'A',1,0.930418,1127,728990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 1592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1818}}',206.134,168731614,1601496,NULL,'2022-01-03 00:24:20',1641169460,NULL),(1872413569,12788770,1,3366445,1,1,1,'A',1,0.937191,308,726464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 1437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1616}}',206.306,173525243,1427740,NULL,'2022-07-25 01:29:49',1658712589,NULL),(1876084794,12788770,1,3339542,1,1,1,'A',1,0.912214,471,687741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 38, \"great\": 1226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1441}}',206.362,179133328,1294668,NULL,'2023-05-30 08:12:18',1685434338,NULL),(1876467364,12788770,1,3799711,1,1,1,'A',1,0.917032,881,715983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 60, \"great\": 1965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2284}}',206.762,179748898,2223676,NULL,'2023-07-08 22:56:39',1688856999,NULL),(1865799896,12788770,1,136734,1,1,1,'A',1,0.976151,576,881330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',206.84,163982802,660010,NULL,'2021-07-15 19:25:38',1626377138,NULL),(1872244824,12788770,1,3475988,1,1,1,'A',1,0.935391,831,755307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 35, \"great\": 1996, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2252}}',206.903,173336987,2217944,NULL,'2022-07-16 05:59:08',1657951148,NULL),(3380435466,12788770,1,3663816,1,1,1,'A',1,0.954897,757,833878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',206.999,185128544,908634,NULL,'2024-08-22 06:05:12',1724306712,NULL),(1870437837,12788770,1,56732,1,1,1,'A',1,0.949474,475,826562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',207.07,170790746,470690,NULL,'2022-03-28 07:28:22',1648452502,NULL),(1874443121,12788770,1,119666,0,1,1,'B',1,0.89851,286,643480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 14, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',207.091,176650073,882272,NULL,'2023-01-06 04:33:14',1672979594,NULL),(1864722062,12788770,1,888020,1,1,1,'A',1,0.967852,797,852321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',207.237,162234294,1412868,NULL,'2021-05-23 04:45:59',1621745159,NULL),(1870393242,12788770,1,140687,0,1,1,'A',1,0.959495,546,822148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 701, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',207.278,170762349,849066,NULL,'2022-03-27 03:31:39',1648351899,NULL),(3313952090,12788770,1,4468407,1,1,1,'A',1,0.914118,458,692664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',207.283,184985993,759860,NULL,'2024-08-10 21:21:25',1723324885,NULL),(1872101925,12788770,1,3001232,1,1,1,'A',1,0.953152,296,787721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',207.439,173293477,557330,NULL,'2022-07-14 03:53:16',1657770796,NULL),(1863099336,12788770,1,2383402,1,1,1,'A',1,0.953488,1135,824276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1247}}',207.552,159877342,1337876,NULL,'2021-03-19 20:29:44',1616185784,NULL),(1875073351,12788770,1,2330207,1,1,1,'A',1,0.921038,629,721629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 1516, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1754}}',207.604,177582493,1786866,NULL,'2023-02-27 01:08:47',1677460127,NULL),(1871017698,12788770,1,1498002,1,1,1,'S',1,0.984573,551,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',207.82,171492548,653350,NULL,'2022-04-27 20:08:28',1651090108,NULL),(1869321074,12788770,1,82427,0,1,1,'A',1,0.941494,971,787407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 991, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',207.938,168974869,1164926,NULL,'2022-01-12 22:22:26',1642026146,NULL),(2386049046,12788770,1,4395613,1,1,1,'A',1,0.932995,587,731501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1873}}',207.971,182883019,1771436,NULL,'2024-02-21 22:57:28',1708556248,NULL),(1871672869,12788770,1,148503,1,1,1,'A',1,0.950481,462,780714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 946, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1040}}',208.189,172724443,1023930,NULL,'2022-06-18 23:06:24',1655593584,NULL),(1871748365,12788770,1,284013,0,1,1,'A',1,0.959522,380,815189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1020, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1087}}',208.236,172724245,1106586,NULL,'2022-06-18 22:51:34',1655592694,NULL),(1870408785,12788770,1,162031,1,1,1,'S',1,0.973,500,886079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',208.285,170734134,535760,NULL,'2022-03-26 03:16:33',1648264593,NULL),(1870601931,12788770,1,1078478,1,1,1,'A',1,0.932466,452,731752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1614}}',208.528,170918765,1542364,NULL,'2022-04-02 21:29:32',1648934972,NULL),(2895147549,12788770,1,4287967,1,1,1,'A',1,0.967949,680,895215,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 879, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 10}}',208.54,NULL,0,'2024-05-26 18:20:47','2024-05-26 18:23:16',1716747796,7562),(1872661944,12788770,1,3340916,1,1,1,'A',1,0.937533,967,736307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 22, \"great\": 1654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1865}}',208.573,173945588,1883062,NULL,'2022-08-14 07:32:30',1660462350,NULL),(1870400006,12788770,1,152050,1,1,1,'A',1,0.967932,644,849384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 721, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 764}}',208.746,170850229,837142,NULL,'2022-03-31 01:17:52',1648689472,NULL),(1870447757,12788770,1,985046,1,1,1,'A',1,0.943025,672,780441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',208.803,170790613,938538,NULL,'2022-03-28 07:18:14',1648451894,NULL),(1877434052,12788770,1,1082284,0,1,1,'B',1,0.899344,439,682758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 42, \"great\": 2113, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2593}}',208.844,181155302,2365322,NULL,'2023-10-11 21:17:40',1697059060,NULL),(1876416037,12788770,1,1420629,0,1,1,'A',1,0.921373,379,351847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 52, \"great\": 2126, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2461}}',208.955,179690289,1546940,NULL,'2023-07-05 04:02:53',1688529773,NULL),(1874382267,12788770,1,1508457,1,1,1,'A',1,0.934645,551,751411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 17, \"great\": 1806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2058}}',209.124,176707080,1983820,NULL,'2023-01-09 00:15:28',1673223328,NULL),(1871423384,12788770,1,161577,1,1,1,'A',1,0.944516,1017,793304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1559}}',209.132,172308592,1599918,NULL,'2022-06-01 04:35:32',1654058132,NULL),(1872663976,12788770,1,103022,0,1,1,'A',1,0.969351,516,841635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 832}}',209.189,173945728,856394,NULL,'2022-08-14 07:44:14',1660463054,NULL),(1870454349,12788770,1,72460,1,1,1,'A',1,0.923151,647,742462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 4, \"great\": 1320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1555}}',209.287,170762568,1575750,NULL,'2022-03-27 03:42:35',1648352555,NULL),(3547995012,12788770,1,4707786,1,1,1,'A',1,0.910891,694,708845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 13, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1818}}',209.63,185481992,1751078,NULL,'2024-09-20 08:12:12',1726819932,NULL),(1871846290,12788770,1,2181948,1,1,1,'A',1,0.969072,965,822894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1276, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1358}}',209.818,172867662,1685780,NULL,'2022-06-25 06:18:19',1656137899,NULL),(1876164735,12788770,1,1461320,1,1,1,'B',1,0.898925,377,647210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 764, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',210.484,179246336,822854,NULL,'2023-06-06 07:39:22',1686037162,NULL),(1869847833,12788770,1,280103,0,1,1,'A',1,0.946965,595,775234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 1591, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1763}}',210.687,169803137,1847524,NULL,'2022-02-15 03:02:24',1644894144,NULL),(1870480767,12788770,1,99462,1,1,1,'A',1,0.964317,618,847559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1071, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1149}}',210.85,170733999,1200050,NULL,'2022-03-26 03:09:36',1648264176,NULL),(1878200413,12788770,1,1570301,1,1,1,'B',1,0.877406,578,672174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 13, \"great\": 758, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 987}}',210.904,182093927,1027049,NULL,'2023-12-23 07:48:23',1703317703,NULL),(1874524657,12788770,1,657360,1,1,1,'A',1,0.977044,896,887077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1394}}',211.053,176921442,1627988,NULL,'2023-01-21 01:05:48',1674263148,NULL),(1870458755,12788770,1,75360,0,1,1,'A',1,0.947188,311,778522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',211.093,170762990,685590,NULL,'2022-03-27 04:07:31',1648354051,NULL),(1871860455,12788770,1,3211549,1,1,1,'A',1,0.954054,322,811983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',211.256,172867723,591662,NULL,'2022-06-25 06:21:05',1656138065,NULL),(3531269243,12788770,1,3872910,1,1,1,'A',1,0.950761,837,793944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1249}}',211.49,185447091,1321704,NULL,'2024-09-17 01:47:19',1726537639,NULL),(1871418571,12788770,1,3156569,1,1,1,'A',1,0.949489,423,798379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 712, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 782}}',211.956,172308640,792400,NULL,'2022-06-01 04:39:32',1654058372,NULL),(1876288619,12788770,1,1747594,1,1,1,'A',1,0.933557,723,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 54, \"great\": 2638}, \"maximum_statistics\": {\"great\": 2980}}',212.16,179490241,2732812,NULL,'2023-06-22 04:03:53',1687406633,NULL),(1871754406,12788770,1,3212965,1,1,1,'A',1,0.965738,545,849973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 861}}',212.604,172698146,921450,NULL,'2022-06-17 21:21:33',1655500893,NULL),(1871483543,12788770,1,2314621,1,1,1,'A',1,0.943688,856,762114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 23, \"great\": 1914, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2131}}',212.789,172308542,2020126,NULL,'2022-06-01 04:30:48',1654057848,NULL),(2331025724,12788770,1,3823421,1,1,1,'A',1,0.950658,812,776440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1520}}',213.111,182756683,1510782,NULL,'2024-02-12 00:23:23',1707697403,NULL),(1874179154,12788770,1,2636329,1,1,1,'A',1,0.944878,526,778066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 815, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',213.152,176193861,897124,NULL,'2022-12-12 22:13:42',1670883222,NULL),(1872250493,12788770,1,1886198,1,1,1,'A',1,0.947095,509,757222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 1925, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',213.368,173336571,2054982,NULL,'2022-07-16 05:34:21',1657949661,NULL),(2530808370,12788770,1,1657901,0,1,1,'B',1,0.895787,357,685382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 737, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 902}}',213.821,183209571,878708,NULL,'2024-03-19 07:03:28',1710831808,NULL),(1876600023,12788770,1,777192,0,1,1,'B',1,0.885676,428,576269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',214.027,179875735,875958,NULL,'2023-07-17 03:19:55',1689563995,NULL),(1873141609,12788770,1,215383,1,1,1,'A',1,0.973712,525,866446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 885, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 932}}',214.126,174795921,1046566,NULL,'2022-09-29 06:30:38',1664433038,NULL),(1868607041,12788770,1,157054,0,1,1,'A',1,0.937874,414,758150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',214.134,168141848,625226,NULL,'2021-12-11 05:39:24',1639201164,NULL),(1875093884,12788770,1,3910660,1,1,1,'A',1,0.936782,261,784806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',214.269,177524712,247170,NULL,'2023-02-24 00:56:03',1677200163,NULL),(3380445210,12788770,1,4275553,1,1,1,'A',1,0.959116,419,822382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',214.307,185128563,984366,NULL,'2024-08-22 06:08:57',1724306937,NULL),(3380438956,12788770,1,4336865,1,1,1,'S',1,0.961436,376,851504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',214.4,185128547,398650,NULL,'2024-08-22 06:06:32',1724306792,NULL),(1871450837,12788770,1,2475518,1,1,1,'A',1,0.971734,1149,874258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1822}}',214.721,172288183,2082050,NULL,'2022-05-31 07:00:09',1653980409,NULL),(1876454727,12788770,1,2262189,1,1,1,'A',1,0.921265,563,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 56, \"great\": 1827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2102}}',215.059,179750419,1938908,NULL,'2023-07-09 02:08:43',1688868523,NULL),(1873156775,12788770,1,3679228,1,1,1,'A',1,0.967486,560,851813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',215.172,174809858,715938,NULL,'2022-09-29 19:33:03',1664479983,NULL),(1868600640,12788770,1,399850,0,1,1,'S',1,0.956164,730,840921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',215.511,168144133,796150,NULL,'2021-12-11 07:55:12',1639209312,NULL),(1868686015,12788770,1,2493155,1,1,1,'A',1,0.949823,611,807146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 1533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1694}}',215.632,168143790,1822030,NULL,'2021-12-11 07:35:15',1639208115,NULL),(1874720117,12788770,1,118668,0,1,1,'A',1,0.938361,437,759981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 1354, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',215.671,177010087,1580736,NULL,'2023-01-26 00:15:42',1674692142,NULL),(1872721173,12788770,1,1620508,1,1,1,'A',1,0.932432,573,768050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 773, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',215.769,174184995,946092,NULL,'2022-08-26 20:04:03',1661544243,NULL),(1872902111,12788770,1,2344222,1,1,1,'A',1,0.941072,1049,772152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1778, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1977}}',215.777,174462474,2266718,NULL,'2022-09-10 19:05:55',1662836755,NULL),(1871006448,12788770,1,314179,0,1,1,'A',1,0.953642,578,801708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 834, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 906}}',215.828,171475520,907710,NULL,'2022-04-27 01:33:00',1651023180,NULL),(1870471169,12788770,1,87545,1,1,1,'A',1,0.958146,395,807208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',216.096,170762486,1100436,NULL,'2022-03-27 03:37:53',1648352273,NULL),(1871774876,12788770,1,119119,1,1,1,'S',1,0.994048,588,943164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',216.332,172680152,641010,NULL,'2022-06-17 04:31:15',1655440275,NULL),(1871452127,12788770,1,178967,1,1,1,'A',1,0.941448,793,754662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 1252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',216.351,172305624,1540200,NULL,'2022-06-01 00:58:35',1654045115,NULL),(1870959857,12788770,1,210463,1,1,1,'S',1,0.993916,904,942700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 893, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',216.396,171475262,1075890,NULL,'2022-04-27 01:10:05',1651021805,NULL),(1872597770,12788770,1,2173759,1,1,1,'A',1,0.954323,389,785806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',216.44,173944895,1660324,NULL,'2022-08-14 06:39:08',1660459148,NULL),(3245428562,12788770,1,4574094,1,1,1,'A',1,0.945023,338,753198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',216.464,184837275,853640,NULL,'2024-07-30 06:10:19',1722319819,NULL),(1873171791,12788770,1,272798,1,1,1,'S',1,0.981928,664,910625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',216.541,174809562,767840,NULL,'2022-09-29 19:14:54',1664478894,NULL),(1873994300,12788770,1,1517307,1,1,1,'A',1,0.908784,461,711935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 737}, \"maximum_statistics\": {\"great\": 888}}',216.559,176070213,854060,NULL,'2022-12-06 03:29:02',1670297342,NULL),(1870999592,12788770,1,293511,1,1,1,'S',1,0.978583,607,897302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',216.65,171475637,672070,NULL,'2022-04-27 01:42:24',1651023744,NULL),(2512462994,12788770,1,4332827,1,1,1,'A',1,0.941281,526,756411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',216.759,183165945,764994,NULL,'2024-03-15 21:36:17',1710538577,NULL),(1874446830,12788770,1,125530,1,1,1,'A',1,0.911308,731,707844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',216.777,176650173,858392,NULL,'2023-01-06 04:41:58',1672980118,NULL),(1878194301,12788770,1,2341735,1,1,1,'A',1,0.907918,356,666616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 948}, \"maximum_statistics\": {\"great\": 1124}}',216.78,181960232,897898,NULL,'2023-12-13 02:17:54',1702433874,NULL),(1876492882,12788770,1,1628918,1,1,1,'A',1,0.902428,468,648328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 53, \"great\": 1876, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2265}}',216.799,179749164,2112916,NULL,'2023-07-08 23:28:41',1688858921,NULL),(1878291933,12788770,1,2324624,1,1,1,'A',1,0.902135,217,748692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',216.807,182093854,472114,NULL,'2023-12-23 07:40:04',1703317204,NULL),(1876262726,12788770,1,1402693,1,1,1,'A',1,0.928398,1524,742516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 48, \"great\": 2166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',217.222,179243284,2572946,NULL,'2023-06-06 01:22:20',1686014540,NULL),(1876494768,12788770,1,4033419,1,1,1,'A',1,0.904636,239,611658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',217.247,179748613,732052,NULL,'2023-07-08 22:24:05',1688855045,NULL),(1868643283,12788770,1,979772,1,1,1,'A',1,0.921634,261,687240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 774, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 906}}',217.413,168141999,808502,NULL,'2021-12-11 05:48:50',1639201730,NULL),(2895217306,12788770,1,4336865,1,1,1,'A',1,0.973404,292,909507,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 357, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 37}}',217.442,NULL,0,'2024-05-26 18:36:45','2024-05-26 18:37:42',1716748662,7562),(1872418157,12788770,1,383455,0,1,1,'A',1,0.942585,1000,784422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 41, \"great\": 2500, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',217.452,173692353,3077804,NULL,'2022-08-02 02:15:06',1659406506,NULL),(1871905198,12788770,1,2314407,1,1,1,'A',1,0.949635,637,810587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685}}',217.508,172815906,753754,NULL,'2022-06-22 23:19:32',1655939972,NULL),(1870338064,12788770,1,1383931,1,1,1,'A',1,0.924918,647,719801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 39, \"great\": 2099, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',217.696,170519335,2193416,NULL,'2022-03-17 02:19:04',1647483544,NULL),(1875349826,12788770,1,1707975,1,1,1,'A',1,0.904671,457,685131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',217.762,178045851,1016388,NULL,'2023-03-26 00:06:59',1679789219,NULL),(1872726765,12788770,1,3266951,1,1,1,'A',1,0.931915,453,749420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 29, \"great\": 1653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1880}}',217.991,174185300,1860778,NULL,'2022-08-26 20:25:42',1661545542,NULL),(1876251864,12788770,1,125131,1,1,1,'A',1,0.933168,723,765529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',218.122,179214384,763930,NULL,'2023-06-04 05:19:35',1685855975,NULL),(1871768576,12788770,1,2515734,1,1,1,'A',1,0.927928,598,749769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1110}}',218.229,172680605,1172946,NULL,'2022-06-17 05:07:34',1655442454,NULL),(1872680753,12788770,1,128791,0,1,1,'A',1,0.956769,742,829396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',218.286,173945056,931868,NULL,'2022-08-14 06:51:48',1660459908,NULL),(1864927011,12788770,1,2120948,1,1,1,'A',1,0.955245,514,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',218.371,162645565,689882,NULL,'2021-06-04 01:10:05',1622769005,NULL),(1869070811,12788770,1,1473991,1,1,1,'S',1,0.967185,579,871392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 541, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',218.488,168735695,634600,NULL,'2022-01-03 04:35:30',1641184530,NULL),(1864740171,12788770,1,2737100,1,1,1,'A',1,0.955298,894,827299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 1378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1510}}',218.575,162234147,1710000,NULL,'2021-05-23 04:40:10',1621744810,NULL),(1876335035,12788770,1,1131903,1,1,1,'B',1,0.858881,298,604751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 39, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',218.983,179551592,976409,NULL,'2023-06-26 00:16:50',1687738610,NULL),(1870936238,12788770,1,1307348,1,1,1,'S',1,0.972087,824,879884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 824}}',219.232,171475757,1031240,NULL,'2022-04-27 01:52:01',1651024321,NULL),(1874837246,12788770,1,2155117,1,1,1,'B',1,0.897535,535,646244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 33, \"great\": 2097, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2596}}',219.237,177260184,2234478,NULL,'2023-02-09 02:01:41',1675908101,NULL),(1874699992,12788770,1,2376077,1,1,1,'A',1,0.928044,271,713313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',219.256,177065477,685000,NULL,'2023-01-28 23:02:45',1674946965,NULL),(1876175121,12788770,1,1028486,0,1,1,'S',1,0.958469,614,847258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',219.272,179288157,730040,NULL,'2023-06-09 01:35:49',1686274549,NULL),(1874092104,12788770,1,2427610,1,1,1,'A',1,0.944221,627,765342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 16, \"great\": 2007, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2241}}',219.316,176028848,2119566,NULL,'2022-12-03 23:58:06',1670111886,NULL),(1878117003,12788770,1,3816355,1,1,1,'S',1,0.977916,883,893998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 844}, \"maximum_statistics\": {\"great\": 883}}',219.708,181983816,1106540,NULL,'2023-12-14 23:26:56',1702596416,NULL),(1876182912,12788770,1,2003199,1,1,1,'A',1,0.911111,260,658816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',219.88,179288327,866418,NULL,'2023-06-09 01:54:10',1686275650,NULL),(1876085476,12788770,1,781859,0,1,1,'A',1,0.916143,520,697366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 957, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1115}}',219.964,179033452,1039740,NULL,'2023-05-24 05:58:10',1684907890,NULL),(1870066612,12788770,1,2590531,1,1,1,'A',1,0.946558,1643,790143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 13, \"great\": 1985, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2208}}',220.029,170124639,2365374,NULL,'2022-02-27 22:06:48',1645999608,NULL),(1870527957,12788770,1,152857,0,1,1,'A',1,0.944865,913,788259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 1428, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1587}}',220.263,170919083,1653460,NULL,'2022-04-02 21:47:07',1648936027,NULL),(1874323169,12788770,1,3576715,1,1,1,'A',1,0.920376,476,718206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 861, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1011}}',220.405,176384807,992808,NULL,'2022-12-23 05:35:21',1671773721,NULL),(1873142779,12788770,1,60383,1,1,1,'S',1,0.968012,1016,866274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 951, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1016}}',220.802,174767234,1167620,NULL,'2022-09-27 21:28:37',1664314117,NULL),(1876599818,12788770,1,2333147,1,1,1,'A',1,0.930318,2523,759545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 51, \"great\": 3219, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3681}}',220.94,179888858,3808314,NULL,'2023-07-17 22:33:32',1689633212,NULL),(1876908117,12788770,1,1771907,1,1,1,'B',1,0.899755,604,663660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 29, \"great\": 1664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2045}}',221.241,180203401,1859336,NULL,'2023-08-07 00:46:07',1691369167,NULL),(3547848921,12788770,1,4441574,1,1,1,'A',1,0.919607,1097,723743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 648, \"miss\": 61, \"great\": 4080, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4789}}',221.594,185481600,4839846,NULL,'2024-09-20 07:13:09',1726816389,NULL),(1870910550,12788770,1,414274,0,1,1,'A',1,0.982517,587,890015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',221.707,171475357,926896,NULL,'2022-04-27 01:18:30',1651022310,NULL),(1874523034,12788770,1,3638037,1,1,1,'A',1,0.934088,901,750770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 1321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1502}}',221.808,176941061,1484210,NULL,'2023-01-21 23:21:07',1674343267,NULL),(1870448762,12788770,1,221543,1,1,1,'A',1,0.954392,518,806140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',222.412,170762641,924558,NULL,'2022-03-27 03:46:39',1648352799,NULL),(2330585886,12788770,1,4068077,1,1,1,'A',1,0.954848,471,787901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1650}}',222.569,182755799,1438350,NULL,'2024-02-11 22:15:33',1707689733,NULL),(3569937131,12788770,1,4536327,1,1,1,'A',1,0.955805,517,803328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1335}}',222.786,185528188,1201520,NULL,'2024-09-24 00:11:53',1727136713,NULL),(2890987479,12788770,1,157054,1,1,1,'A',1,0.976048,359,874919,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 647, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 668, \"ignore_hit\": 26, \"large_bonus\": 6, \"small_bonus\": 5}}',222.814,NULL,0,'2024-05-26 00:03:48','2024-05-26 00:05:22',1716681922,7562),(1868618499,12788770,1,41303,1,1,1,'A',1,0.965465,936,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',222.945,168160949,1110162,NULL,'2021-12-11 20:06:38',1639253198,NULL),(1870980373,12788770,1,82117,0,1,1,'S',1,0.98174,1287,907262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1240, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1287}}',223.108,171475150,1540930,NULL,'2022-04-27 01:00:51',1651021251,NULL),(1876540500,12788770,1,1474500,1,1,1,'A',1,0.941279,620,751396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 1803, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2001}}',223.141,179814687,1900044,NULL,'2023-07-13 05:42:29',1689226949,NULL),(1872295706,12788770,1,3522698,1,1,1,'A',1,0.951635,809,787590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1468}}',223.296,173417878,1486990,NULL,'2022-07-19 23:43:43',1658274223,NULL),(1872293477,12788770,1,351995,0,1,1,'A',1,0.948276,748,798629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 919, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',223.439,173356151,1050948,NULL,'2022-07-17 03:20:07',1658028007,NULL),(1872103407,12788770,1,1713113,1,1,1,'A',1,0.980352,455,886613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 711, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 738}}',223.536,173293562,829460,NULL,'2022-07-14 03:59:45',1657771185,NULL),(1876183916,12788770,1,1497491,1,1,1,'A',1,0.932331,544,754897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',223.809,179211117,927590,NULL,'2023-06-03 23:10:43',1685833843,NULL),(1873302712,12788770,1,2768837,1,1,1,'A',1,0.937636,621,752341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 1645, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1844}}',224.145,174865440,1904992,NULL,'2022-10-02 06:00:52',1664690452,NULL),(1871877698,12788770,1,1499444,1,1,1,'A',1,0.946513,850,798949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 1131, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1262}}',224.215,172770698,1411604,NULL,'2022-06-20 22:47:31',1655765251,NULL),(1871091180,12788770,1,1642077,1,1,1,'A',1,0.970556,532,860273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 867, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 917}}',224.258,171801307,1073118,NULL,'2022-05-11 00:25:44',1652228744,NULL),(1872583347,12788770,1,167737,1,1,1,'A',1,0.954172,383,854844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 668, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',224.354,173957722,734310,NULL,'2022-08-14 20:52:12',1660510332,NULL),(1870954326,12788770,1,1642679,0,1,1,'A',1,0.961629,454,818339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1583, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1694}}',224.486,171475326,1783840,NULL,'2022-04-27 01:15:08',1651022108,NULL),(1870401733,12788770,1,1516752,1,1,1,'A',1,0.9375,672,742718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 1268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1424}}',224.487,170733178,1347234,NULL,'2022-03-26 02:16:06',1648260966,NULL),(3391698396,12788770,1,4288731,1,1,1,'A',1,0.948052,639,799869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 834}, \"maximum_statistics\": {\"great\": 924}}',224.516,185153145,955164,NULL,'2024-08-24 02:36:08',1724466968,NULL),(1872777449,12788770,1,283247,1,1,1,'S',1,0.964758,908,864397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 844}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',224.73,174164425,1018790,NULL,'2022-08-25 18:19:59',1661451599,NULL),(1874041871,12788770,1,2324115,1,1,1,'A',1,0.929342,504,744161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',224.849,176069090,855784,NULL,'2022-12-06 01:45:14',1670291114,NULL),(1875514717,12788770,1,1958813,1,1,1,'A',1,0.931228,539,737895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 1510, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1694}}',225.446,178301027,1649324,NULL,'2023-04-09 00:58:26',1681001906,NULL),(1876429534,12788770,1,1453460,1,1,1,'A',1,0.923207,745,359980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 40, \"great\": 1787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2064}}',225.925,179690321,1280556,NULL,'2023-07-05 04:08:56',1688530136,NULL),(1870041206,12788770,1,2063481,1,1,1,'S',1,0.950607,1154,826789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1040, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1154}}',226.022,170190474,1273440,NULL,'2022-03-02 20:59:35',1646254775,NULL),(1872921863,12788770,1,104400,0,1,1,'A',1,0.940315,524,770493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',226.101,174466120,827672,NULL,'2022-09-10 23:01:30',1662850890,NULL),(1870452579,12788770,1,70301,1,1,1,'S',1,0.983088,680,908952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',226.135,170734068,723420,NULL,'2022-03-26 03:12:32',1648264352,NULL),(1872614574,12788770,1,1876614,1,1,1,'S',1,0.973437,320,889733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',226.216,173945471,322510,NULL,'2022-08-14 07:23:59',1660461839,NULL),(1876061339,12788770,1,3769306,1,1,1,'A',1,0.904568,881,700140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 38, \"great\": 1331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1598}}',226.348,179177738,1688920,NULL,'2023-06-02 01:17:53',1685668673,NULL),(1874145549,12788770,1,2878134,1,1,1,'A',1,0.917511,569,658369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 28, \"great\": 1511, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1776}}',226.549,176231386,1573876,NULL,'2022-12-15 03:11:48',1671073908,NULL),(1872654981,12788770,1,92189,0,1,1,'A',1,0.964851,631,831392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1138}}',226.629,173945388,1188752,NULL,'2022-08-14 07:16:57',1660461417,NULL),(1871780901,12788770,1,2303844,1,1,1,'A',1,0.945048,565,795725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 828}}',226.757,172724393,867384,NULL,'2022-06-18 23:02:50',1655593370,NULL),(3570728892,12788770,1,4569751,1,1,1,'A',1,0.943887,692,787740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',226.912,185530027,1162128,NULL,'2024-09-24 05:24:12',1727155452,NULL),(1875219455,12788770,1,3030936,1,1,1,'A',1,0.924501,742,730467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 1230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1404}}',226.967,177857773,1400068,NULL,'2023-03-15 03:06:25',1678849585,NULL),(1870431242,12788770,1,49317,1,1,1,'A',1,0.97998,662,884925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',227.115,170762889,1072268,NULL,'2022-03-27 04:00:37',1648353637,NULL),(1871528519,12788770,1,2889272,1,1,1,'A',1,0.967997,457,800973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1453}}',227.212,172288230,1514340,NULL,'2022-05-31 07:05:21',1653980721,NULL),(2778753996,12788770,1,4447514,1,1,1,'B',1,0.893506,728,645145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 41, \"great\": 1774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2202}}',227.504,183797137,2014896,NULL,'2024-05-04 22:14:40',1714860880,NULL),(1878125201,12788770,1,1756021,1,1,1,'A',1,0.917225,705,692390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 30, \"great\": 2021, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2386}}',227.565,181937101,2060872,NULL,'2023-12-11 04:19:05',1702268345,NULL),(1870904235,12788770,1,1211856,0,1,1,'A',1,0.958709,260,785519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',227.566,171475460,578120,NULL,'2022-04-27 01:27:34',1651022854,NULL),(1878117341,12788770,1,4066175,1,1,1,'B',1,0.898286,843,678331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 48, \"great\": 1489, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1809}}',227.66,181936056,1848028,NULL,'2023-12-11 01:33:25',1702258405,NULL),(2306010776,12788770,1,2363530,1,1,1,'A',1,0.917659,504,862014,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 83, \"great\": 421, \"ignore_hit\": 65, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 67, \"large_bonus\": 17}}',227.696,NULL,0,'2024-02-07 18:41:57','2024-02-07 18:43:09',1707331389,7415),(1871798168,12788770,1,2358648,1,1,1,'A',1,0.968954,426,852291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 575, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',227.774,172866450,713946,NULL,'2022-06-25 05:01:34',1656133294,NULL),(1870009262,12788770,1,2951489,1,1,1,'S',1,0.977273,1320,896984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1320}}',227.854,170264921,1583190,NULL,'2022-03-05 22:20:04',1646518804,NULL),(1876621305,12788770,1,1347774,0,1,1,'A',1,0.92429,537,723010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 951}}',227.894,179810815,944478,NULL,'2023-07-12 21:38:40',1689197920,NULL),(3243281589,12788770,1,4538640,1,1,1,'A',1,0.944444,311,758995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',228.104,184833130,297340,NULL,'2024-07-29 20:05:26',1722283526,NULL),(1874448634,12788770,1,3363389,1,1,1,'A',1,0.924186,556,697499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 939, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1075}}',228.122,176743906,1093944,NULL,'2023-01-11 03:20:45',1673407245,NULL),(3331638744,12788770,1,4100176,1,1,1,'A',1,0.941587,233,735632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',228.355,185022916,983484,NULL,'2024-08-13 21:24:01',1723584241,NULL),(1877411015,12788770,1,3946642,1,1,1,'B',1,0.876557,827,658102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 40, \"great\": 1370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1766}}',229.272,180943876,1738251,NULL,'2023-09-25 20:48:58',1695674938,NULL),(1871779167,12788770,1,123967,0,1,1,'A',1,0.982115,927,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1286}}',229.524,172680208,1439870,NULL,'2022-06-17 04:36:03',1655440563,NULL),(1870447672,12788770,1,219574,1,1,1,'S',1,0.967928,1216,871846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1216}}',229.756,170734292,1415290,NULL,'2022-03-26 03:25:34',1648265134,NULL),(2895190099,12788770,1,4207265,1,1,1,'S',1,0.98569,1188,1001195,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 1154, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1188, \"large_bonus\": 122}}',230.101,NULL,0,'2024-05-26 18:28:35','2024-05-26 18:32:04',1716748324,7562),(1877419356,12788770,1,3376323,1,1,1,'A',1,0.921102,653,708946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 58, \"great\": 3207, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3739}}',230.162,180958647,3464646,NULL,'2023-09-27 01:08:24',1695776904,NULL),(1876263294,12788770,1,1405550,1,1,1,'A',1,0.931633,355,734114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 859, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 980}}',230.228,179288178,963800,NULL,'2023-06-09 01:38:36',1686274716,NULL),(1876479938,12788770,1,727903,0,1,1,'A',1,0.947052,1546,240701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 61, \"great\": 3261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3579}}',230.23,179748548,1956422,NULL,'2023-07-08 22:17:23',1688854643,NULL),(1870992115,12788770,1,95102,0,1,1,'A',1,0.954925,427,811163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',230.267,171475775,584944,NULL,'2022-04-27 01:53:48',1651024428,NULL),(1874786728,12788770,1,3301984,1,1,1,'A',1,0.948095,1287,809322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 1366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1522}}',230.31,177278077,1614878,NULL,'2023-02-10 04:05:27',1676001927,NULL),(1872661648,12788770,1,3505822,1,1,1,'A',1,0.959693,526,830639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',230.549,173945288,1072062,NULL,'2022-08-14 07:09:48',1660460988,NULL),(1869063599,12788770,1,2048462,1,1,1,'A',1,0.979928,1367,896929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1395}}',230.848,168756996,1624330,NULL,'2022-01-04 01:19:28',1641259168,NULL),(1874375232,12788770,1,179233,0,1,1,'A',1,0.934719,439,740314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 1508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1708}}',230.941,176595526,1606496,NULL,'2023-01-03 06:50:33',1672728633,NULL),(2902200761,12788770,1,4080772,1,1,1,'A',1,0.962908,668,874092,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1261, \"ignore_miss\": 7, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1348, \"large_bonus\": 59}}',231.077,NULL,0,'2024-05-28 04:55:58','2024-05-28 04:59:35',1716872375,7562),(1872698165,12788770,1,829733,1,1,1,'S',1,0.964034,709,852341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',231.303,174184960,812390,NULL,'2022-08-26 20:01:42',1661544102,NULL),(1874753794,12788770,1,3498539,1,1,1,'S',1,0.958913,791,850154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 791}}',231.906,177152100,853340,NULL,'2023-02-03 02:27:52',1675391272,NULL),(1876610568,12788770,1,3642568,1,1,1,'A',1,0.91081,690,699042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 50, \"great\": 1897, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2248}}',231.932,179784227,2186588,NULL,'2023-07-11 07:06:45',1689059205,NULL),(1876246639,12788770,1,2411176,1,1,1,'A',1,0.938365,622,765434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 36, \"great\": 2063, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2312}}',232.195,179229140,2313112,NULL,'2023-06-05 02:03:32',1685930612,NULL),(1870518878,12788770,1,138551,0,1,1,'A',1,0.946552,580,815731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',232.221,170918380,638020,NULL,'2022-04-02 21:07:12',1648933632,NULL),(3243227195,12788770,1,4588723,1,1,1,'A',1,0.962541,716,824035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',232.419,184833019,1013080,NULL,'2024-07-29 19:54:08',1722282848,NULL),(1878069926,12788770,1,4287403,1,1,1,'A',1,0.905274,1365,689916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 30, \"great\": 1951, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2370}}',232.502,181947202,2162278,NULL,'2023-12-11 23:37:39',1702337859,NULL),(1872647358,12788770,1,297950,1,1,1,'A',1,0.957767,474,815197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 951, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1030}}',232.504,173957513,1154866,NULL,'2022-08-14 20:36:35',1660509395,NULL),(1871617669,12788770,1,3522924,1,1,1,'A',1,0.94375,594,776385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1075, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1200}}',232.592,172424712,1202724,NULL,'2022-06-06 02:37:39',1654483059,NULL),(1877423708,12788770,1,940554,1,1,1,'A',1,0.910496,513,714819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 18, \"great\": 1293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1553}}',233.324,180934889,1431756,NULL,'2023-09-25 06:47:59',1695624479,NULL),(1874872224,12788770,1,161274,0,1,1,'A',1,0.923908,506,718669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 24, \"great\": 1985, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2313}}',233.373,177473446,2198340,NULL,'2023-02-21 03:04:45',1676948685,NULL),(1876119853,12788770,1,380524,1,1,1,'A',1,0.950837,952,802048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 31, \"great\": 2562, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2807}}',233.765,179179599,3035770,NULL,'2023-06-02 04:44:40',1685681080,NULL),(1870464677,12788770,1,81345,0,1,1,'A',1,0.962329,874,856636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',233.877,170853301,980720,NULL,'2022-03-31 05:08:49',1648703329,NULL),(1878132165,12788770,1,3831465,1,1,1,'B',1,0.895172,228,624001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',233.931,181950531,655934,NULL,'2023-12-12 08:02:13',1702368133,NULL),(2884827016,12788770,1,3664995,1,1,1,'S',1,0.974178,426,926760,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 404, \"ignore_hit\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 76, \"large_bonus\": 3}}',233.98,NULL,0,'2024-05-24 22:00:35','2024-05-24 22:01:43',1716588103,7562),(1870463419,12788770,1,80425,1,1,1,'A',1,0.966013,576,849314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',234.043,170853333,866064,NULL,'2022-03-31 05:11:52',1648703512,NULL),(1874588422,12788770,1,388464,0,1,1,'A',1,0.97659,677,865363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',234.117,176941105,1492602,NULL,'2023-01-21 23:25:06',1674343506,NULL),(1871021706,12788770,1,368400,1,1,1,'S',1,0.985843,777,882518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',234.563,171475430,897510,NULL,'2022-04-27 01:25:04',1651022704,NULL),(1871605428,12788770,1,674882,0,1,1,'A',1,0.952417,698,799953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',234.657,172465135,1942826,NULL,'2022-06-07 21:07:14',1654636034,NULL),(1871901849,12788770,1,124599,0,1,1,'A',1,0.947059,538,782217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',234.773,172930520,770446,NULL,'2022-06-27 21:13:32',1656364412,NULL),(2902206437,12788770,1,4288731,1,1,1,'A',1,0.951299,645,845328,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 837, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 16}}',235.075,NULL,0,'2024-05-28 04:59:40','2024-05-28 05:02:02',1716872522,7562),(1869302631,12788770,1,236003,1,1,1,'S',1,0.954225,710,837986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',235.133,168974725,775910,NULL,'2022-01-12 22:15:03',1642025703,NULL),(1877541817,12788770,1,1017779,1,1,1,'A',1,0.918067,547,746931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',235.205,181013562,771265,NULL,'2023-10-01 04:01:35',1696132895,NULL),(1877456143,12788770,1,2104775,1,1,1,'A',1,0.924829,598,742374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 750, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878}}',235.239,181066755,973616,NULL,'2023-10-05 05:18:37',1696483117,NULL),(1872691100,12788770,1,3536581,1,1,1,'A',1,0.932081,346,773924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',236.246,174185203,353560,NULL,'2022-08-26 20:19:47',1661545187,NULL),(1875836422,12788770,1,2336328,1,1,1,'A',1,0.904709,278,607200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 734}, \"maximum_statistics\": {\"great\": 892}}',236.361,178740131,647034,NULL,'2023-05-06 02:01:22',1683338482,NULL),(1874105622,12788770,1,161422,1,1,1,'A',1,0.958706,749,823697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1005}}',236.635,176345005,992510,NULL,'2022-12-21 04:50:22',1671598222,NULL),(2475969322,12788770,1,3816310,1,1,1,'A',1,0.949031,782,800557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1187}}',236.703,183085252,1352970,NULL,'2024-03-09 09:47:48',1709977668,NULL),(1876272530,12788770,1,4111628,1,1,1,'A',1,0.933605,454,749347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1348}}',236.836,179337288,1326210,NULL,'2023-06-12 00:20:59',1686529259,NULL),(1872583342,12788770,1,167737,1,1,1,'S',1,0.978112,731,898822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',236.861,173906196,797500,NULL,'2022-08-12 08:10:04',1660291804,NULL),(1872189941,12788770,1,2137043,1,1,1,'A',1,0.959027,1457,841485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',236.898,173356079,1773390,NULL,'2022-07-17 03:15:43',1658027743,NULL),(2501010447,12788770,1,4263293,1,1,1,'A',1,0.945936,1120,803633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 1232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1378}}',237.087,183141190,1518090,NULL,'2024-03-13 22:16:37',1710368197,NULL),(1869771485,12788770,1,435822,0,1,1,'A',1,0.969082,548,843808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',237.203,169803231,1663252,NULL,'2022-02-15 03:08:51',1644894531,NULL),(1874362751,12788770,1,1477955,1,1,1,'A',1,0.919405,578,708892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 21, \"great\": 1374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1613}}',237.204,176746490,1544586,NULL,'2023-01-11 07:47:13',1673423233,NULL),(1876369655,12788770,1,1637029,1,1,1,'A',1,0.934052,470,736076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 37, \"great\": 2413, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2737}}',237.764,179472789,2666668,NULL,'2023-06-21 00:35:39',1687307739,NULL),(1872086183,12788770,1,184851,0,1,1,'A',1,0.977432,721,859835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1573}}',237.77,173293688,1669850,NULL,'2022-07-14 04:08:56',1657771736,NULL),(2895295297,12788770,1,3934987,1,1,1,'A',1,0.963995,450,881058,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 802, \"ignore_hit\": 54, \"ignore_miss\": 7, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 54, \"large_bonus\": 79}}',238.165,NULL,0,'2024-05-26 18:52:03','2024-05-26 18:54:12',1716749652,7562),(1872565395,12788770,1,2609984,1,1,1,'A',1,0.947312,1208,807497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 1251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1395}}',238.306,173957690,1620330,NULL,'2022-08-14 20:49:49',1660510189,NULL),(1876615750,12788770,1,99749,1,1,1,'A',1,0.930426,539,724182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 850, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',238.391,179766491,930266,NULL,'2023-07-10 02:45:31',1688957131,NULL),(1875600742,12788770,1,3753881,1,1,1,'A',1,0.925617,534,729621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 1425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1620}}',238.573,178352213,1527048,NULL,'2023-04-12 02:22:49',1681266169,NULL),(2508482869,12788770,1,4419826,1,1,1,'B',1,0.849894,208,496340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 473}}',238.773,183157051,306880,NULL,'2024-03-15 06:15:17',1710483317,NULL),(1870589830,12788770,1,79358,1,1,1,'S',1,0.973288,730,881140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 730}}',239.058,170918855,842760,NULL,'2022-04-02 21:34:44',1648935284,NULL),(1874861338,12788770,1,1401983,1,1,1,'A',1,0.933769,481,747551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 1890, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2144}}',239.12,177172344,2227314,NULL,'2023-02-04 04:18:46',1675484326,NULL),(1873870657,12788770,1,2429855,1,1,1,'A',1,0.919637,659,712792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 15, \"great\": 1216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',239.201,175865195,1337256,NULL,'2022-11-24 22:24:52',1669328692,NULL),(1868657858,12788770,1,79035,1,1,1,'S',1,0.95841,1082,838977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',239.63,168162314,1191270,NULL,'2021-12-11 20:58:23',1639256303,NULL),(1864644784,12788770,1,124784,1,1,1,'S',1,0.964137,1199,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',240.097,162258474,1453146,NULL,'2021-05-23 19:21:45',1621797705,NULL),(1871003324,12788770,1,1131903,1,1,1,'A',1,0.946878,784,806678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1233}}',240.382,171492989,1293748,NULL,'2022-04-27 20:32:17',1651091537,NULL),(1876206178,12788770,1,1174919,1,1,1,'A',1,0.930762,677,734674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 24, \"great\": 1990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2282}}',240.497,179229108,2267310,NULL,'2023-06-05 01:58:33',1685930313,NULL),(2895229038,12788770,1,4275553,1,1,1,'A',1,0.971823,658,911241,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 857, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 905, \"large_bonus\": 49}}',240.68,NULL,0,'2024-05-26 18:37:49','2024-05-26 18:40:11',1716748811,7562),(1872660526,12788770,1,97927,1,1,1,'S',1,0.969838,862,876718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 862}}',241.561,173944976,955640,NULL,'2022-08-14 06:46:09',1660459569,NULL),(1873382931,12788770,1,58061,0,1,1,'A',1,0.94152,637,747984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 1226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1368}}',241.688,175186188,1267242,NULL,'2022-10-19 22:22:01',1666218121,NULL),(1874682607,12788770,1,2666727,1,1,1,'A',1,0.922239,432,711888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 14, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1331}}',242.365,177065362,1263772,NULL,'2023-01-28 22:54:51',1674946491,NULL),(2466480771,12788770,1,2336445,1,1,1,'A',1,0.963502,632,809096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1823}, \"maximum_statistics\": {\"great\": 1959}}',242.817,183064461,2079448,NULL,'2024-03-07 18:07:28',1709834848,NULL),(1870086402,12788770,1,263683,0,1,1,'A',1,0.965155,777,848907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',243.076,170265197,942704,NULL,'2022-03-05 22:35:58',1646519758,NULL),(3547946125,12788770,1,4731316,1,1,1,'A',1,0.950117,954,791514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 32, \"great\": 2333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2556}}',243.185,185481848,2537784,NULL,'2024-09-20 07:52:36',1726818756,NULL),(1876723150,12788770,1,1172439,0,1,1,'A',1,0.91569,424,690895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 944, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',243.197,179951076,995444,NULL,'2023-07-22 02:40:14',1689993614,NULL),(1876175834,12788770,1,545843,1,1,1,'A',1,0.926197,516,732624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',244.298,179288451,1002710,NULL,'2023-06-09 02:11:02',1686276662,NULL),(2895256480,12788770,1,4213321,1,1,1,'S',1,0.980451,665,944258,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665, \"large_bonus\": 2}}',244.588,NULL,0,'2024-05-26 18:44:20','2024-05-26 18:45:59',1716749159,7562),(1874409457,12788770,1,2336446,1,1,1,'A',1,0.939479,969,762816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 34, \"great\": 2227, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2495}}',244.897,176651949,2634938,NULL,'2023-01-06 07:13:34',1672989214,NULL),(1870621456,12788770,1,1170442,0,1,1,'A',1,0.94214,517,755392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 22, \"great\": 1749, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1953}}',244.931,170918604,1844366,NULL,'2022-04-02 21:18:47',1648934327,NULL),(1871409717,12788770,1,139780,0,1,1,'A',1,0.963043,356,812484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',245.807,172305170,922454,NULL,'2022-06-01 00:25:00',1654043100,NULL),(1875570727,12788770,1,2595195,1,1,1,'A',1,0.945617,332,767499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',246.034,178299727,1233150,NULL,'2023-04-08 22:51:49',1680994309,NULL),(1874071678,12788770,1,2991949,1,1,1,'A',1,0.949833,533,793591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1095, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1196}}',246.288,176163836,1362480,NULL,'2022-12-11 06:49:49',1670741389,NULL),(1873124750,12788770,1,1370184,1,1,1,'A',1,0.940519,1045,771398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 1712, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1925}}',246.887,174840270,1977160,NULL,'2022-10-01 05:05:00',1664600700,NULL),(1871731706,12788770,1,249371,0,1,1,'A',1,0.958647,738,827669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1463}}',247.058,172724351,1534850,NULL,'2022-06-18 22:59:39',1655593179,NULL),(1874799922,12788770,1,2061960,1,1,1,'A',1,0.932878,790,748437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',247.158,177260227,1203128,NULL,'2023-02-09 02:06:39',1675908399,NULL),(1878222330,12788770,1,4062471,1,1,1,'A',1,0.929667,535,772868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 43, \"great\": 2676, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3064}}',247.231,182065849,3064897,NULL,'2023-12-21 03:29:36',1703129376,NULL),(1868675993,12788770,1,107392,1,1,1,'A',1,0.945299,582,794823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1046, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1170}}',247.415,168114588,1214170,NULL,'2021-12-10 05:13:55',1639113235,NULL),(1878178462,12788770,1,4270921,1,1,1,'A',1,0.93724,744,756004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 33, \"great\": 2137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2406}}',247.477,181948020,2328294,NULL,'2023-12-12 02:00:49',1702346449,NULL),(1871001318,12788770,1,2455064,1,1,1,'A',1,0.965046,406,843043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',247.6,171477658,678070,NULL,'2022-04-27 04:17:38',1651033058,NULL),(1874431390,12788770,1,97949,0,1,1,'A',1,0.946614,2272,807883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 2, \"great\": 2244, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',247.615,176651706,2953854,NULL,'2023-01-06 06:50:23',1672987823,NULL),(1870957650,12788770,1,61235,0,1,1,'S',1,0.980519,616,904878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',247.85,171475870,656460,NULL,'2022-04-27 02:00:31',1651024831,NULL),(1874620483,12788770,1,3864832,1,1,1,'S',1,0.981103,979,904506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',247.91,177106513,1136510,NULL,'2023-01-31 09:39:47',1675157987,NULL),(1876553822,12788770,1,2192717,1,1,1,'A',1,0.929532,1999,763540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 33, \"great\": 2142, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2455}}',248.466,179918714,2708378,NULL,'2023-07-19 21:17:21',1689801441,NULL),(1871847255,12788770,1,58041,0,1,1,'A',1,0.964368,568,840305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 870}}',248.596,172930247,924350,NULL,'2022-06-27 20:56:12',1656363372,NULL),(1876429539,12788770,1,1453460,1,1,1,'A',1,0.919816,968,720221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 29, \"great\": 1762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2064}}',248.698,179702507,1998532,NULL,'2023-07-05 22:15:26',1688595326,NULL),(1876473400,12788770,1,4006318,1,1,1,'A',1,0.941876,543,756345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 36, \"great\": 1967, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2185}}',249.194,179748652,2155118,NULL,'2023-07-08 22:28:31',1688855311,NULL),(1870936501,12788770,1,904516,0,1,1,'A',1,0.977956,972,893723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 998}}',249.38,171475567,1142110,NULL,'2022-04-27 01:36:53',1651023413,NULL),(2466451508,12788770,1,3946943,1,1,1,'S',1,0.956135,1573,827672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1573}}',250.254,183064388,1795120,NULL,'2024-03-07 18:01:41',1709834501,NULL),(1874380014,12788770,1,1073090,0,1,1,'A',1,0.937713,586,793064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',250.47,176595598,625350,NULL,'2023-01-03 06:55:56',1672728956,NULL),(1870963484,12788770,1,2394331,1,1,1,'S',1,0.98104,923,903978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 888, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 923}}',251.033,171475394,1075460,NULL,'2022-04-27 01:21:46',1651022506,NULL),(1876312762,12788770,1,2225052,1,1,1,'A',1,0.942623,262,738269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',251.152,179431965,713360,NULL,'2023-06-18 09:23:50',1687080230,NULL),(1870144698,12788770,1,361159,1,1,1,'A',1,0.944515,784,810450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 697, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 784}}',251.212,170398695,907190,NULL,'2022-03-11 23:39:51',1647041991,NULL),(1876455405,12788770,1,2026430,1,1,1,'A',1,0.924415,455,688625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 1513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1753}}',251.982,179583098,1619636,NULL,'2023-06-28 04:21:26',1687926086,NULL),(1872633633,12788770,1,1717849,1,1,1,'A',1,0.969345,817,859872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1680}}',252.026,173945241,1823290,NULL,'2022-08-14 07:06:35',1660460795,NULL),(1874068499,12788770,1,3492625,1,1,1,'A',1,0.936704,277,730533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 1110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1256}}',252.08,176069598,1141588,NULL,'2022-12-06 02:32:25',1670293945,NULL),(1870904309,12788770,1,3497239,1,1,1,'S',1,0.984004,1094,912653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1094}}',252.099,171492696,1229600,NULL,'2022-04-27 20:16:35',1651090595,NULL),(1876688397,12788770,1,1012645,1,1,1,'A',1,0.940695,299,748049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 978}}',252.219,179950865,926754,NULL,'2023-07-22 02:18:05',1689992285,NULL),(2790955843,12788770,1,4398787,1,1,1,'B',1,0.872514,701,666105,'{\"mods\": [], \"statistics\": {\"ok\": 529, \"miss\": 24, \"great\": 1710, \"ignore_hit\": 212, \"ignore_miss\": 12, \"large_bonus\": 111, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 2263, \"ignore_hit\": 212, \"large_bonus\": 117, \"small_bonus\": 40}}',252.236,NULL,0,'2024-05-07 08:12:37','2024-05-07 08:18:25',1715069905,7510),(1874726751,12788770,1,2442400,1,1,1,'A',1,0.918243,1246,728415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 26, \"great\": 1530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',252.506,177117004,1919186,NULL,'2023-01-31 23:05:28',1675206328,NULL),(1872166998,12788770,1,2357965,1,1,1,'S',1,0.985915,1278,915220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1278}}',252.97,173293523,1604780,NULL,'2022-07-14 03:56:54',1657771014,NULL),(1873198574,12788770,1,3259722,1,1,1,'A',1,0.974214,1490,881367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1590}}',253.149,174836844,1857340,NULL,'2022-10-01 01:19:28',1664587168,NULL),(1876467258,12788770,1,1550322,1,1,1,'B',1,0.894591,267,620288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',253.232,179718865,586172,NULL,'2023-07-07 01:50:32',1688694632,NULL),(1873997233,12788770,1,2502210,1,1,1,'A',1,0.908725,700,713029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',253.86,176029243,795950,NULL,'2022-12-04 00:27:11',1670113631,NULL),(1871508540,12788770,1,3587614,1,1,1,'A',1,0.950361,933,807934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1880, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2075}}',253.909,172308756,2282378,NULL,'2022-06-01 04:48:10',1654058890,NULL),(1876293190,12788770,1,1954961,1,1,1,'A',1,0.935393,534,730717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1095, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',253.973,179431651,1277006,NULL,'2023-06-18 08:55:54',1687078554,NULL),(1872689552,12788770,1,1516387,1,1,1,'A',1,0.962585,608,845019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',254.301,173945336,910738,NULL,'2022-08-14 07:13:13',1660461193,NULL),(1878097681,12788770,1,4303446,1,1,1,'A',1,0.917864,959,709274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 30, \"great\": 2299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2715}}',254.335,181937192,2496940,NULL,'2023-12-11 04:30:36',1702269036,NULL),(1876183127,12788770,1,1065704,1,1,1,'A',1,0.930077,1183,756321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 20, \"great\": 1693, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1945}}',255.191,179245814,2147446,NULL,'2023-06-06 06:21:39',1686032499,NULL),(1874735948,12788770,1,3859915,0,1,1,'A',1,0.930466,868,726900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 5, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',255.232,177065706,1767990,NULL,'2023-01-28 23:21:08',1674948068,NULL),(1872324244,12788770,1,165342,1,1,1,'A',1,0.950758,329,771246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',255.362,173667820,801100,NULL,'2022-07-31 20:56:13',1659300973,NULL),(1870944852,12788770,1,2810351,1,1,1,'A',1,0.952174,422,816671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',255.565,171493175,892726,NULL,'2022-04-27 20:43:08',1651092188,NULL),(1874415290,12788770,1,1242099,0,1,1,'A',1,0.934923,776,788798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',255.907,176651595,835560,NULL,'2023-01-06 06:41:13',1672987273,NULL),(1870965629,12788770,1,69725,1,1,1,'A',1,0.973361,811,859444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',255.969,171475911,975864,NULL,'2022-04-27 02:03:47',1651025027,NULL),(1870490619,12788770,1,113409,1,1,1,'S',1,0.979504,1049,895395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1006, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1049}}',256.202,170734210,1223680,NULL,'2022-03-26 03:21:06',1648264866,NULL),(1874869204,12788770,1,1419340,0,1,1,'A',1,0.931762,705,724669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 29, \"great\": 1769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2015}}',256.59,177460757,1946996,NULL,'2023-02-20 09:59:43',1676887183,NULL),(2891158263,12788770,1,3057432,1,1,1,'A',1,0.969969,1280,916991,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1528, \"ignore_hit\": 110, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1615, \"ignore_hit\": 110, \"large_bonus\": 41}}',257.098,NULL,0,'2024-05-26 00:57:57','2024-05-26 01:03:01',1716685381,7562),(1876594627,12788770,1,1642356,1,1,1,'A',1,0.943951,901,812419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 800, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',258.156,179933893,991020,NULL,'2023-07-20 22:20:06',1689891606,NULL),(2879450783,12788770,1,4583959,1,1,1,'A',1,0.960064,432,867072,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 579, \"ignore_hit\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 9, \"large_bonus\": 10}}',258.748,NULL,0,'2024-05-23 20:58:11','2024-05-23 20:59:43',1716497983,7562),(1875092780,12788770,1,1881527,1,1,1,'A',1,0.945496,1229,761136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 1760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1954}}',258.939,177570599,2144956,NULL,'2023-02-26 11:22:11',1677410531,NULL),(1872274875,12788770,1,2569352,1,1,1,'A',1,0.97128,1166,857975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1445}}',259.903,173442999,1611088,NULL,'2022-07-21 05:03:44',1658379824,NULL),(3321431630,12788770,1,4263292,1,1,1,'A',1,0.926375,520,713986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 1464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1691}}',260.292,185001615,1593588,NULL,'2024-08-12 03:53:41',1723434821,NULL),(1878179964,12788770,1,168534,0,1,1,'A',1,0.947802,472,833056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 910}}',260.438,182039846,933059,NULL,'2023-12-19 01:56:45',1702951005,NULL),(1870430902,12788770,1,526749,1,1,1,'A',1,0.950304,484,781711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 1794, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1972}}',260.879,170828367,2145444,NULL,'2022-03-30 00:18:42',1648599522,NULL),(1876656651,12788770,1,4065993,1,1,1,'A',1,0.928571,563,738124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 1241, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1414}}',261.296,179782104,1460980,NULL,'2023-07-11 03:03:15',1689044595,NULL),(1872601375,12788770,1,2451088,1,1,1,'A',1,0.944888,1252,815455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1252}}',261.503,173945442,1487642,NULL,'2022-08-14 07:21:50',1660461710,NULL),(2730970059,12788770,1,3901118,1,1,1,'S',1,0.953913,575,836447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 522}, \"maximum_statistics\": {\"great\": 575}}',262.093,183682975,592500,NULL,'2024-04-26 04:44:26',1714106666,NULL),(3290021930,12788770,1,3998580,1,1,1,'A',1,0.928807,657,739887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1517}}',262.661,184935430,1521110,NULL,'2024-08-06 20:44:30',1722977070,NULL),(1871360546,12788770,1,261205,0,1,1,'A',1,0.984094,1287,270855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 2595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2672}}',263.141,172181203,1481877,NULL,'2022-05-27 01:49:09',1653616149,NULL),(1876218928,12788770,1,261205,0,1,1,'A',1,0.960142,969,810184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 2500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',263.764,179319150,2604410,NULL,'2023-06-10 22:11:11',1686435071,NULL),(1878218896,12788770,1,4215613,1,1,1,'B',1,0.884899,202,683757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',263.908,182093953,566202,NULL,'2023-12-23 07:51:32',1703317892,NULL),(1876858150,12788770,1,2737702,1,1,1,'A',1,0.912891,542,680518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 38, \"great\": 1332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1567}}',264.35,180137741,1382224,NULL,'2023-08-02 21:44:19',1691012659,NULL),(1874497670,12788770,1,3906825,1,1,1,'A',1,0.924014,689,729699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 12, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1395}}',264.35,176819829,1374390,NULL,'2023-01-15 06:11:07',1673763067,NULL),(1874217620,12788770,1,2429042,1,1,1,'A',1,0.9479,1026,806598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1159, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1286}}',264.884,176194016,1508194,NULL,'2022-12-12 22:28:31',1670884111,NULL),(2895278862,12788770,1,3946943,1,1,1,'A',1,0.979657,658,928934,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1513, \"ignore_hit\": 110, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}}',264.951,NULL,0,'2024-05-26 18:46:11','2024-05-26 18:50:43',1716749443,7562),(1874319221,12788770,1,2708053,1,1,1,'A',1,0.953425,927,801959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 30, \"great\": 2678, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2920}}',265.441,176497775,3034192,NULL,'2022-12-29 01:51:22',1672278682,NULL),(1878089784,12788770,1,2439255,1,1,1,'A',1,0.932877,453,739203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 39, \"great\": 2380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2704}}',265.565,181950422,2515552,NULL,'2023-12-12 07:48:02',1702367282,NULL),(1878105890,12788770,1,3915518,1,1,1,'A',1,0.91298,672,704057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 19, \"great\": 1998, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2396}}',265.674,181948088,2483822,NULL,'2023-12-12 02:10:52',1702347052,NULL),(1870488309,12788770,1,110148,0,1,1,'S',1,0.960692,954,850453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 879, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',265.805,170853231,1226530,NULL,'2022-03-31 05:03:22',1648703002,NULL),(1876636664,12788770,1,135977,1,1,1,'A',1,0.943416,359,755823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',265.882,179782201,887922,NULL,'2023-07-11 03:12:37',1689045157,NULL),(1877515938,12788770,1,2298926,1,1,1,'A',1,0.928281,494,721374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',266.702,181025213,861114,NULL,'2023-10-01 21:34:23',1696196063,NULL),(1874749245,12788770,1,3488823,1,1,1,'A',1,0.966543,494,832208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',267.085,177231447,766780,NULL,'2023-02-07 07:20:58',1675754458,NULL),(2326778206,12788770,1,4218429,1,1,1,'A',1,0.906561,725,683921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 31, \"great\": 1989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2408}}',267.236,182746952,2324180,NULL,'2024-02-11 09:00:08',1707642008,NULL),(3291276915,12788770,1,3648625,1,1,1,'A',1,0.939842,507,790956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 446}, \"maximum_statistics\": {\"great\": 507}}',268.249,184937734,588194,NULL,'2024-08-07 02:09:12',1722996552,NULL),(1878273528,12788770,1,4263291,1,1,1,'A',1,0.916099,694,735436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 52, \"great\": 1763, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2056}}',269.314,182093492,1896198,NULL,'2023-12-23 06:57:39',1703314659,NULL),(1875467059,12788770,1,2747528,1,1,1,'A',1,0.936021,1336,770235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 30, \"great\": 2388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2704}}',269.86,178192073,2864588,NULL,'2023-04-03 01:48:50',1680486530,NULL),(1876466043,12788770,1,2564670,0,1,1,'A',1,0.912749,432,688413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 1176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',269.914,179627694,1323102,NULL,'2023-07-01 00:01:01',1688169661,NULL),(1874700364,12788770,1,3952364,1,1,1,'A',1,0.924562,1363,737304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 33, \"great\": 2166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2512}}',269.979,177065844,2497652,NULL,'2023-01-28 23:32:34',1674948754,NULL),(1874066322,12788770,1,120132,0,1,1,'A',1,0.963189,646,832904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1888}}',270.004,176069387,1954394,NULL,'2022-12-06 02:15:42',1670292942,NULL),(1874252562,12788770,1,191565,0,1,1,'A',1,0.940658,510,756074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',270.058,176535235,771822,NULL,'2022-12-30 23:35:38',1672443338,NULL),(1870982850,12788770,1,257573,1,1,1,'S',1,0.984722,1080,917888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1047, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1080}}',270.301,171474742,1261910,NULL,'2022-04-27 00:23:57',1651019037,NULL),(3331611664,12788770,1,4655842,1,1,1,'A',1,0.971545,560,859232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',270.359,185022868,941560,NULL,'2024-08-13 21:18:06',1723583886,NULL),(1871888402,12788770,1,3018927,1,1,1,'S',1,0.964664,849,865051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',270.487,172867502,995508,NULL,'2022-06-25 06:08:32',1656137312,NULL),(1870914263,12788770,1,148307,0,1,1,'A',1,0.983435,1000,891125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1759, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1811}}',270.929,171475226,2018832,NULL,'2022-04-27 01:06:05',1651021565,NULL),(1874090077,12788770,1,1984759,1,1,1,'A',1,0.974337,656,850532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',271.412,176029370,1240466,NULL,'2022-12-04 00:41:32',1670114492,NULL),(1876723895,12788770,1,711835,1,1,1,'A',1,0.94142,771,774558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 13, \"great\": 2040, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2296}}',271.754,179950815,2589498,NULL,'2023-07-22 02:11:40',1689991900,NULL),(1874903710,12788770,1,3900477,1,1,1,'A',1,0.938262,1093,762500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 15, \"great\": 1740, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1968}}',272.069,177378307,2134272,NULL,'2023-02-15 22:55:43',1676501743,NULL),(1878128577,12788770,1,1409320,1,1,1,'A',1,0.935339,803,767273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 31, \"great\": 2549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2892}}',272.288,181947978,2928388,NULL,'2023-12-12 01:53:04',1702345984,NULL),(2768305130,12788770,1,2887927,1,1,1,'A',1,0.931064,948,760116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 1549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1748}}',272.408,183773521,1803310,NULL,'2024-05-03 02:42:52',1714704172,NULL),(1878116151,12788770,1,1356668,1,1,1,'A',1,0.930352,1062,751378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 36, \"great\": 2557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',272.425,181936879,2917328,NULL,'2023-12-11 03:43:00',1702266180,NULL),(1874893329,12788770,1,1025779,1,1,1,'A',1,0.948529,735,778974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 1606, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1768}}',272.816,177378394,1961404,NULL,'2023-02-15 23:06:05',1676502365,NULL),(1875041071,12788770,1,224171,0,1,1,'A',1,0.944805,605,801133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',273.031,177546314,982090,NULL,'2023-02-25 06:01:26',1677304886,NULL),(1876467166,12788770,1,3325869,1,1,1,'A',1,0.937393,922,767874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 28, \"great\": 2068, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2332}}',273.142,179704367,2451944,NULL,'2023-07-06 02:18:18',1688609898,NULL),(1873849827,12788770,1,940554,1,1,1,'A',1,0.933677,1531,771305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 1, \"great\": 1348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1553}}',273.157,175834106,1676820,NULL,'2022-11-23 02:42:37',1669171357,NULL),(1876362336,12788770,1,2357570,1,1,1,'A',1,0.939766,655,772578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',273.311,179431915,823886,NULL,'2023-06-18 09:19:34',1687079974,NULL),(1873139292,12788770,1,991176,0,1,1,'A',1,0.971046,1554,872950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 2184, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2314}}',273.975,174837072,2740968,NULL,'2022-10-01 01:35:32',1664588132,NULL),(1875604112,12788770,1,2371288,1,1,1,'A',1,0.957487,1036,833350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1220, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',274.684,178352108,1679716,NULL,'2023-04-12 02:08:02',1681265282,NULL),(1876497344,12788770,1,1642078,1,1,1,'A',1,0.916071,700,711100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 961, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1120}}',275.146,179749007,1155220,NULL,'2023-07-08 23:09:39',1688857779,NULL),(1874115247,12788770,1,2480909,1,1,1,'A',1,0.950895,2009,821750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 3, \"great\": 2069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2291}}',275.834,176285672,2507920,NULL,'2022-12-17 23:49:03',1671320943,NULL),(1871828492,12788770,1,2412001,1,1,1,'A',1,0.964551,1420,851450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1481}}',275.839,172866515,1729520,NULL,'2022-06-25 05:06:33',1656133593,NULL),(1876168823,12788770,1,168534,1,1,1,'S',1,0.975824,910,889476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',276.238,179351114,1028720,NULL,'2023-06-13 00:16:18',1686615378,NULL),(1871437895,12788770,1,2690456,1,1,1,'A',1,0.95444,481,798865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 1577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1723}}',278.161,172305087,1792294,NULL,'2022-06-01 00:19:42',1654042782,NULL),(1874231004,12788770,1,3827405,1,1,1,'A',1,0.922405,449,720616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 880}, \"maximum_statistics\": {\"great\": 1031}}',278.549,176535265,953684,NULL,'2022-12-30 23:37:58',1672443478,NULL),(1872586424,12788770,1,2420421,1,1,1,'S',1,0.978967,1569,897049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1569}}',279.358,173957857,1848010,NULL,'2022-08-14 21:01:27',1660510887,NULL),(1875536554,12788770,1,3837658,1,1,1,'A',1,0.926084,1439,742162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 30, \"great\": 2428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2814}}',280.734,178352357,2868870,NULL,'2023-04-12 02:36:14',1681266974,NULL),(1876599253,12788770,1,2974710,1,1,1,'S',1,0.955038,923,838109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',281.322,179785143,999170,NULL,'2023-07-11 08:43:56',1689065036,NULL),(1875023580,12788770,1,3466915,1,1,1,'A',1,0.942142,579,806462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 512}, \"maximum_statistics\": {\"great\": 579}}',281.602,177524706,613370,NULL,'2023-02-24 00:54:56',1677200096,NULL),(1874544908,12788770,1,3927865,1,1,1,'S',1,0.966252,1126,868200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',282.81,176941323,1284670,NULL,'2023-01-21 23:41:34',1674344494,NULL),(1878146854,12788770,1,4246067,1,1,1,'A',1,0.942948,634,758798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',283.027,181949202,1143070,NULL,'2023-12-12 04:39:45',1702355985,NULL),(1874441553,12788770,1,366293,0,1,1,'A',1,0.962691,1081,849985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1701, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1836}}',283.345,176650141,2111580,NULL,'2023-01-06 04:39:34',1672979974,NULL),(1877394606,12788770,1,3932474,1,1,1,'A',1,0.91028,1394,672480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 60, \"great\": 2255, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2675}}',283.477,180958782,2675306,NULL,'2023-09-27 01:26:08',1695777968,NULL),(1874783593,12788770,1,3293736,1,1,1,'A',1,0.957898,813,837750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 1404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1532}}',283.722,177231423,1761340,NULL,'2023-02-07 07:18:57',1675754337,NULL),(1874310432,12788770,1,345483,0,1,1,'S',1,0.959116,905,848852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 905}}',284.066,176535541,984410,NULL,'2022-12-30 23:58:59',1672444739,NULL),(1875193127,12788770,1,2307668,1,1,1,'A',1,0.936577,1161,771388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 4, \"great\": 1718, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1963}}',284.199,177751671,2077618,NULL,'2023-03-09 04:43:43',1678337023,NULL),(1877617759,12788770,1,1251239,1,1,1,'A',1,0.921094,778,722567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 19, \"great\": 2714, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',284.305,181212016,3343876,NULL,'2023-10-15 23:13:21',1697411601,NULL),(1876078240,12788770,1,2601412,1,1,1,'A',1,0.96256,762,833550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1540, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1656}}',284.38,179179121,1854956,NULL,'2023-06-02 03:49:26',1685677766,NULL),(1878117504,12788770,1,818554,0,1,1,'A',1,0.924259,532,719881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 789, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 911}}',285.327,181936191,881514,NULL,'2023-12-11 01:52:47',1702259567,NULL),(1874922988,12788770,1,719587,1,1,1,'A',1,0.944444,740,772546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',285.562,177378242,941410,NULL,'2023-02-15 22:49:48',1676501388,NULL),(1875898138,12788770,1,2189903,1,1,1,'A',1,0.952365,877,793948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1340, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1459}}',287.018,178836003,1611458,NULL,'2023-05-11 23:54:00',1683849240,NULL),(1871963106,12788770,1,1847629,1,1,1,'A',1,0.965885,1709,860226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',287.056,173096996,2202142,NULL,'2022-07-05 06:49:20',1657003760,NULL),(1874740036,12788770,1,1958814,1,1,1,'A',1,0.963456,727,822597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',287.63,177190041,1470042,NULL,'2023-02-05 00:06:53',1675555613,NULL),(1872419553,12788770,1,2387295,1,1,1,'S',1,0.976671,1436,896215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1369, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1436}}',287.916,173667702,1713670,NULL,'2022-07-31 20:48:39',1659300519,NULL),(1878059218,12788770,1,4021168,1,1,1,'A',1,0.922933,1009,731107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 40, \"great\": 3426, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4003}}',287.933,181781702,3909890,NULL,'2023-11-29 06:33:53',1701239633,NULL),(1874071954,12788770,1,129280,1,1,1,'A',1,0.965031,591,836088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',288.295,176085814,981088,NULL,'2022-12-07 00:32:23',1670373143,NULL),(1876498791,12788770,1,2365266,1,1,1,'A',1,0.934799,585,738461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 28, \"great\": 2342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2661}}',288.727,179718923,2494746,NULL,'2023-07-07 01:56:48',1688695008,NULL),(1873997852,12788770,1,3381496,1,1,1,'A',1,0.952645,986,813914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 1477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1626}}',288.781,176069203,1748800,NULL,'2022-12-06 01:57:18',1670291838,NULL),(1874054334,12788770,1,1369892,1,1,1,'A',1,0.960636,1170,846989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 1, \"great\": 1885, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2045}}',288.79,176179316,2301776,NULL,'2022-12-12 00:24:47',1670804687,NULL),(1875221054,12788770,1,3334196,1,1,1,'A',1,0.93148,691,746708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 10, \"great\": 1578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1817}}',289.099,177857113,1802064,NULL,'2023-03-15 01:53:33',1678845213,NULL),(1874915437,12788770,1,1540441,1,1,1,'A',1,0.931042,727,761668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 11, \"great\": 1880, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2168}}',289.374,177458451,2437894,NULL,'2023-02-20 05:57:57',1676872677,NULL),(1876896012,12788770,1,3901117,1,1,1,'A',1,0.915375,297,679196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',289.527,180215843,703120,NULL,'2023-08-07 20:46:10',1691441170,NULL),(1878182401,12788770,1,170038,1,1,1,'A',1,0.959114,368,797818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1088, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',289.93,181948049,1093558,NULL,'2023-12-12 02:05:23',1702346723,NULL),(1875392924,12788770,1,2535983,1,1,1,'A',1,0.957358,1606,829385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 1767, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1923}}',290.157,178114595,2328940,NULL,'2023-03-29 22:44:44',1680129884,NULL),(1876505399,12788770,1,1913440,0,1,1,'A',1,0.945436,647,793830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1457}}',290.256,179583310,1539736,NULL,'2023-06-28 04:49:45',1687927785,NULL),(1876792841,12788770,1,3917920,1,1,1,'S',1,0.951934,853,831293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 771, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 853}}',290.484,180282731,932310,NULL,'2023-08-12 07:03:29',1691823809,NULL),(1874020768,12788770,1,3170171,0,1,1,'A',1,0.94973,767,786343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 1345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',292.263,176069296,1482112,NULL,'2022-12-06 02:07:44',1670292464,NULL),(1878196263,12788770,1,3719161,1,1,1,'A',1,0.924002,893,702772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 33, \"great\": 2008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2329}}',292.901,181959413,2199584,NULL,'2023-12-13 00:19:39',1702426779,NULL),(1877457285,12788770,1,3122375,1,1,1,'B',1,0.898338,1046,717396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 20, \"great\": 1842, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2287}}',293.346,181075733,2376060,NULL,'2023-10-05 21:25:17',1696541117,NULL),(1876427863,12788770,1,1445955,1,1,1,'A',1,0.944727,993,749954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 30, \"great\": 2476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2750}}',293.368,179749214,2782608,NULL,'2023-07-08 23:37:04',1688859424,NULL),(1876576840,12788770,1,3907171,1,1,1,'A',1,0.907182,961,687978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 27, \"great\": 1365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',293.572,179936055,1554350,NULL,'2023-07-21 03:03:52',1689908632,NULL),(1876756126,12788770,1,2423533,1,1,1,'B',1,0.893724,729,661348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 19, \"great\": 1738, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2183}}',294.474,180110065,2189560,NULL,'2023-08-01 03:40:45',1690861245,NULL),(1874841469,12788770,1,1736565,1,1,1,'S',1,0.963548,1742,860109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1742}}',294.786,177232006,2058400,NULL,'2023-02-07 08:17:39',1675757859,NULL),(1874092785,12788770,1,3314103,1,1,1,'A',1,0.952318,472,246490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1510, \"legacy_combo_increase\": 1}}',295.09,176028998,863424,NULL,'2022-12-04 00:08:43',1670112523,NULL),(1872341556,12788770,1,920312,1,1,1,'A',1,0.975282,1363,879875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1520, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1598}}',296.094,173667523,1901264,NULL,'2022-07-31 20:37:51',1659299871,NULL),(1872670554,12788770,1,3116858,1,1,1,'S',1,0.966908,1103,870183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1030, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1103}}',297.136,173957768,1265410,NULL,'2022-08-14 20:55:25',1660510525,NULL),(2530888696,12788770,1,2512042,1,1,1,'A',1,0.922792,1295,731821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 26, \"great\": 2419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2830}}',298.811,183209788,2788626,NULL,'2024-03-19 07:40:53',1710834053,NULL),(2292435659,12788770,1,2104777,1,1,1,'A',1,0.900563,329,643947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 18, \"great\": 872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1066}}',301.218,182671576,1103676,NULL,'2024-02-05 05:43:37',1707111817,NULL),(1876519032,12788770,1,2420422,1,1,1,'A',1,0.940659,1384,785010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 20, \"great\": 2025, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2275}}',302.081,179584171,2445226,NULL,'2023-06-28 06:50:31',1687935031,NULL),(1876163029,12788770,1,2514382,1,1,1,'A',1,0.94687,826,790036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 1235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1374}}',302.502,179288210,1456302,NULL,'2023-06-09 01:42:23',1686274943,NULL),(1878175249,12788770,1,2135941,1,1,1,'A',1,0.952103,588,801430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',304.159,181960207,911872,NULL,'2023-12-13 02:15:14',1702433714,NULL),(1875304988,12788770,1,2560854,1,1,1,'A',1,0.94536,790,792213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',306.871,178045804,1728770,NULL,'2023-03-26 00:03:27',1679789007,NULL),(2875587472,12788770,1,4429809,1,1,1,'B',1,0.892143,1055,708224,'{\"mods\": [], \"statistics\": {\"ok\": 582, \"miss\": 22, \"great\": 2298, \"ignore_hit\": 254, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2902, \"ignore_hit\": 254, \"large_bonus\": 55}}',307.21,NULL,0,'2024-05-23 02:26:45','2024-05-23 02:31:44',1716431504,7562),(1876694832,12788770,1,3607886,1,1,1,'A',1,0.942631,1050,800231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 6, \"great\": 1742, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1961}}',307.396,179949552,2197460,NULL,'2023-07-21 23:39:59',1689982799,NULL),(1874165263,12788770,1,3241817,1,1,1,'A',1,0.948466,836,815087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 2, \"great\": 1464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1630}}',307.432,176323675,1861388,NULL,'2022-12-20 01:10:15',1671498615,NULL),(1877164637,12788770,1,2060740,1,1,1,'A',1,0.904937,395,667856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 13, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',307.612,180620842,825374,NULL,'2023-09-04 01:31:58',1693791118,NULL),(1877934593,12788770,1,4282978,1,1,1,'A',1,0.938752,1122,768576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 26, \"great\": 2698, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3045}}',307.706,181703485,3144038,NULL,'2023-11-23 03:07:19',1700708839,NULL),(1876717731,12788770,1,1146971,0,1,1,'A',1,0.952037,715,819023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 690, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 761}}',308.381,179951055,857138,NULL,'2023-07-22 02:37:53',1689993473,NULL),(1876653536,12788770,1,1983395,1,1,1,'A',1,0.957785,649,822528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',308.847,179794047,1421818,NULL,'2023-07-11 19:38:36',1689104316,NULL),(1876230638,12788770,1,2058126,1,1,1,'A',1,0.939705,1309,779323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 12, \"great\": 2455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',314.506,179242015,2844840,NULL,'2023-06-05 22:39:21',1686004761,NULL),(1877478417,12788770,1,2171581,1,1,1,'A',1,0.924287,793,737369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 15, \"great\": 1444, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1684}}',315.489,181165844,1788276,NULL,'2023-10-12 18:28:05',1697135285,NULL),(1876158113,12788770,1,965244,0,1,1,'A',1,0.966148,929,846422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 2044, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2186}}',316.776,179241764,2327814,NULL,'2023-06-05 22:11:53',1686003113,NULL),(1876798888,12788770,1,1465000,1,1,1,'A',1,0.93088,767,735133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 981, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1114}}',317.177,180139242,1073188,NULL,'2023-08-03 00:39:54',1691023194,NULL),(1875604664,12788770,1,1315674,0,1,1,'A',1,0.940998,1036,777909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',318.031,178301264,1695942,NULL,'2023-04-09 01:22:23',1681003343,NULL),(1878146676,12788770,1,3666988,1,1,1,'S',1,0.954603,793,839844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',318.209,181936990,890120,NULL,'2023-12-11 04:01:31',1702267291,NULL),(1878115370,12788770,1,4062459,1,1,1,'A',1,0.929821,875,750523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 31, \"great\": 1948, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',319.025,181959373,2304944,NULL,'2023-12-13 00:13:16',1702426396,NULL),(1876757894,12788770,1,3859915,1,1,1,'A',1,0.91043,552,357622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 28, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',320.709,179939458,1078152,NULL,'2023-07-21 09:06:47',1689930407,NULL),(1876056764,12788770,1,672474,1,1,1,'A',1,0.946895,677,789271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 11, \"great\": 1997, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2222}}',321.508,179181716,2240112,NULL,'2023-06-02 08:21:34',1685694094,NULL),(1874940778,12788770,1,3012846,1,1,1,'A',1,0.934358,698,754781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 1480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1691}}',322.436,177473197,1735412,NULL,'2023-02-21 02:37:31',1676947051,NULL),(1876583924,12788770,1,3320720,1,1,1,'A',1,0.937012,1195,763890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 36, \"great\": 2721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3072}}',324.888,179875930,3051952,NULL,'2023-07-17 03:41:44',1689565304,NULL),(1876348427,12788770,1,2332095,1,1,1,'A',1,0.927193,563,738289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 16, \"great\": 1876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2177}}',325.23,179488222,2186194,NULL,'2023-06-22 00:11:50',1687392710,NULL),(1874155057,12788770,1,3622656,1,1,1,'A',1,0.958301,1029,834093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1283}}',326.905,176193915,1435374,NULL,'2022-12-12 22:19:26',1670883566,NULL),(1874771907,12788770,1,1082284,0,1,1,'A',1,0.957192,1631,831905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 8, \"great\": 2379, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2593}}',327.13,177278276,2972308,NULL,'2023-02-10 04:29:17',1676003357,NULL),(1874875376,12788770,1,2810861,1,1,1,'A',1,0.939912,879,795592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',334.007,177509139,1031954,NULL,'2023-02-23 04:52:34',1677127954,NULL),(1878312456,12788770,1,4291522,1,1,1,'A',1,0.933928,943,796045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 31, \"great\": 2415, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2747}}',334.525,182054665,2971774,NULL,'2023-12-20 06:15:53',1703052953,NULL),(1876488250,12788770,1,3034224,1,1,1,'A',1,0.942334,710,746707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',336.118,179627242,1500982,NULL,'2023-06-30 23:06:34',1688166394,NULL),(1877508934,12788770,1,3946642,0,1,1,'A',1,0.914779,757,750960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 13, \"great\": 1478, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1766}}',340.225,181075827,1855313,NULL,'2023-10-05 21:39:17',1696541957,NULL),(1878372126,12788770,1,4255161,1,1,1,'A',1,0.920527,745,737753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 20, \"great\": 1872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2202}}',344.235,182227675,2218290,NULL,'2024-01-02 00:32:16',1704155536,NULL),(1876156737,12788770,1,3859913,1,1,1,'A',1,0.911371,957,362217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 8, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',344.724,179351458,982490,NULL,'2023-06-13 01:00:44',1686618044,NULL),(1874933861,12788770,1,2989254,1,1,1,'S',1,0.980376,1223,906101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',344.912,177378343,1531360,NULL,'2023-02-15 22:59:02',1676501942,NULL),(2292424716,12788770,1,3254419,1,1,1,'A',1,0.94748,940,785979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 27, \"great\": 2566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2837}}',345.917,182671553,2845776,NULL,'2024-02-05 05:39:17',1707111557,NULL),(1876638694,12788770,1,1763738,1,1,1,'A',1,0.943358,1450,785324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 22, \"great\": 2879, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',346.56,179828879,3371904,NULL,'2023-07-14 03:07:15',1689304035,NULL),(1877818719,12788770,1,1543556,1,1,1,'A',1,0.927619,1690,757787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 4, \"great\": 1800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2100}}',347.602,181703435,2290590,NULL,'2023-11-23 02:59:44',1700708384,NULL),(1877118869,12788770,1,2531793,1,1,1,'A',1,0.95889,727,834465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 896, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 973}}',356.412,180620887,1110510,NULL,'2023-09-04 01:38:35',1693791515,NULL),(1876202159,12788770,1,2627023,1,1,1,'A',1,0.951633,699,806663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 1443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1592}}',357.966,179288362,1720678,NULL,'2023-06-09 01:58:59',1686275939,NULL),(1878374582,12788770,1,4119950,1,1,1,'A',1,0.923696,1634,750781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 27, \"great\": 2448, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2857}}',358.238,182227870,3060640,NULL,'2024-01-02 00:59:34',1704157174,NULL),(1876164078,12788770,1,988899,1,1,1,'A',1,0.9599,2409,835828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 8, \"great\": 3139, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',358.405,179288520,3920322,NULL,'2023-06-09 02:19:23',1686277163,NULL),(1876252915,12788770,1,371219,1,1,1,'S',1,0.974743,2039,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1936, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2039}}',361.661,179213126,2533460,NULL,'2023-06-04 03:12:11',1685848331,NULL),(1873985949,12788770,1,3089091,1,1,1,'S',1,0.973916,1476,886399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1476}}',363.466,176179247,1708050,NULL,'2022-12-12 00:17:20',1670804240,NULL),(1876256708,12788770,1,1377273,1,1,1,'A',1,0.972041,1441,873463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1842}}',363.642,179241949,2231460,NULL,'2023-06-05 22:30:37',1686004237,NULL),(1877034669,12788770,1,3913096,1,1,1,'A',1,0.934247,2285,776006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 11, \"great\": 2831, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3247}}',366.605,180470359,3453400,NULL,'2023-08-25 02:16:18',1692929778,NULL),(1876778652,12788770,1,890435,0,1,1,'A',1,0.963027,898,849706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1447}}',366.861,180013255,1584766,NULL,'2023-07-26 02:32:27',1690338747,NULL),(1874979860,12788770,1,903809,0,1,1,'A',1,0.963177,1278,849982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 1524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',370.484,177509013,1975804,NULL,'2023-02-23 04:41:18',1677127278,NULL),(1876550140,12788770,1,4106798,1,1,1,'A',1,0.96216,1198,844692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 6, \"great\": 2522, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2722}}',371.076,179920159,3019320,NULL,'2023-07-20 00:07:19',1689811639,NULL),(2822433237,12788770,1,4413034,1,1,1,'A',1,0.94427,902,862505,'{\"mods\": [], \"statistics\": {\"ok\": 244, \"miss\": 20, \"great\": 2284, \"ignore_hit\": 101, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',372.577,NULL,0,'2024-05-13 01:46:30','2024-05-13 01:51:01',1715565061,7510),(1877517319,12788770,1,3626457,1,1,1,'A',1,0.946157,510,776475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 23, \"great\": 2542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2823}}',373.009,181088610,2678400,NULL,'2023-10-06 21:21:19',1696627279,NULL),(1875757806,12788770,1,3670528,1,1,1,'A',1,0.945581,2157,804647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 14, \"great\": 2585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2885}}',377.143,178570877,3219718,NULL,'2023-04-25 04:29:17',1682396957,NULL),(1876737060,12788770,1,2370260,1,1,1,'A',1,0.942693,919,781037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 14, \"great\": 2401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2696}}',380.149,179994896,2796520,NULL,'2023-07-24 21:58:04',1690235884,NULL),(1876637306,12788770,1,3122375,1,1,1,'A',1,0.947748,1033,810589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 3, \"great\": 2051, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2287}}',385.956,179844726,2573768,NULL,'2023-07-15 02:51:16',1689389476,NULL),(1876707356,12788770,1,3817225,0,1,1,'A',1,0.944519,734,424581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',386.847,179936799,561162,NULL,'2023-07-21 04:16:47',1689913007,NULL),(2313062119,12788770,1,4413034,1,1,1,'A',1,0.950549,1300,801390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 18, \"great\": 2314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2548}}',389.443,182716825,2739076,NULL,'2024-02-09 01:16:34',1707441394,NULL),(1875217886,12788770,1,2665951,1,1,1,'S',1,0.958164,1721,845615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1721}}',391.772,177875959,2139798,NULL,'2023-03-16 07:18:23',1678951103,NULL),(1875568030,12788770,1,1828695,0,1,1,'S',1,0.971995,1714,883098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1618, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1714}}',392.547,178301123,2006190,NULL,'2023-04-09 01:08:54',1681002534,NULL),(2772241418,12788770,1,4245538,1,1,1,'A',1,0.931734,1341,771106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 8, \"great\": 2348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2710}}',395.541,183782906,2901960,NULL,'2024-05-03 19:55:20',1714766120,NULL),(1876337141,12788770,1,4062471,1,1,1,'A',1,0.976501,1330,887308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 2924, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3064}}',397.467,179474192,3583690,NULL,'2023-06-21 03:27:53',1687318073,NULL),(1876179389,12788770,1,3557681,1,1,1,'S',1,0.952816,657,794423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 595}, \"maximum_statistics\": {\"great\": 657}}',397.985,179382126,788200,NULL,'2023-06-15 05:15:18',1686806118,NULL),(1878134841,12788770,1,4092828,1,1,1,'A',1,0.959818,803,841971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207}}',401.546,181948150,1322780,NULL,'2023-12-12 02:19:22',1702347562,NULL),(2865365999,12788770,1,4413034,1,1,1,'A',1,0.950942,856,882548,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 15, \"great\": 2313, \"ignore_hit\": 101, \"ignore_miss\": 1, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',402.725,NULL,0,'2024-05-21 03:57:19','2024-05-21 04:01:51',1716264111,7547),(1876757862,12788770,1,3859915,1,1,1,'A',1,0.937242,594,397355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',402.942,179936823,1162265,NULL,'2023-07-21 04:20:37',1689913237,NULL),(1876903853,12788770,1,3766975,1,1,1,'A',1,0.936275,1791,784710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 9, \"great\": 2590, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2958}}',411.635,180264167,3231990,NULL,'2023-08-11 03:25:48',1691724348,NULL),(1876758067,12788770,1,3859915,0,1,1,'B',1,0.897761,824,710551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 9, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',414.251,180013217,1778282,NULL,'2023-07-26 02:27:55',1690338475,NULL),(1876828789,12788770,1,4167759,1,1,1,'A',1,0.920016,1179,733755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 17, \"great\": 2107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2488}}',421.922,180123133,2416346,NULL,'2023-08-02 00:04:30',1690934670,NULL),(1876829988,12788770,1,3946642,1,1,1,'A',1,0.965742,1002,855746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',424.156,180205501,2048732,NULL,'2023-08-07 05:11:10',1691385070,NULL),(1878123917,12788770,1,3930183,1,1,1,'A',1,0.956796,1451,823494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 13, \"great\": 2836, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3090}}',426.482,181938270,3372380,NULL,'2023-12-11 07:46:13',1702280773,NULL),(1877364074,12788770,1,4263291,1,1,1,'A',1,0.942607,1186,783829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 8, \"great\": 1828, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2056}}',430.294,180998304,2083352,NULL,'2023-09-30 02:40:27',1696041627,NULL),(1876707650,12788770,1,3817225,1,1,1,'A',1,0.937834,393,815503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',430.307,179994741,815690,NULL,'2023-07-24 21:44:12',1690235052,NULL),(2768246070,12788770,1,4398787,1,1,1,'A',1,0.952055,1695,822590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 1, \"great\": 2047, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',433.284,183773410,2657200,NULL,'2024-05-03 02:21:40',1714702900,NULL),(1876415734,12788770,1,3953036,1,1,1,'A',1,0.943022,1485,784233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 22, \"great\": 2479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2773}}',438.756,179718827,2957484,NULL,'2023-07-07 01:46:44',1688694404,NULL),(1876775731,12788770,1,3734552,1,1,1,'A',1,0.948285,1617,810980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 13, \"great\": 3411, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3790}}',439.374,179936257,4347854,NULL,'2023-07-21 03:22:59',1689909779,NULL),(1877387555,12788770,1,4041736,1,1,1,'A',1,0.95243,1608,812805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 18, \"great\": 2215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2428}}',439.449,180899028,2560850,NULL,'2023-09-22 23:44:17',1695426257,NULL),(1876416103,12788770,1,3953178,1,1,1,'A',1,0.933571,721,753528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 8, \"great\": 1222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1400}}',442.405,179748718,1425836,NULL,'2023-07-08 22:35:17',1688855717,NULL),(1875517529,12788770,1,3824662,0,1,1,'A',1,0.962242,1620,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1571, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1695}}',449.157,178301191,1972042,NULL,'2023-04-09 01:15:18',1681002918,NULL),(1876268826,12788770,1,3849919,1,1,1,'S',1,0.967287,1880,868873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1880}}',463.68,179351186,2151810,NULL,'2023-06-13 00:26:55',1686616015,NULL),(1877470046,12788770,1,3914442,1,1,1,'A',1,0.961161,954,422745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 5, \"great\": 2071, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2240}}',466.139,181024412,1503434,NULL,'2023-10-01 20:06:37',1696190797,NULL),(1876588308,12788770,1,3607885,1,1,1,'A',1,0.948356,1651,817971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 2, \"great\": 2129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2372}}',469.003,179857728,2699980,NULL,'2023-07-15 22:07:34',1689458854,NULL),(1877110495,12788770,1,3935662,1,1,1,'S',1,0.953951,2063,833118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"great\": 1873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2063}}',473.435,180619126,2369160,NULL,'2023-09-03 21:55:00',1693778100,NULL),(2747536216,12788770,1,3996740,1,1,1,'A',1,0.953209,980,819701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 1515, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1667}}',474.995,183723753,1846178,NULL,'2024-04-29 02:56:41',1714359401,NULL),(1877427700,12788770,1,4291522,1,1,1,'S',1,0.966691,2747,868912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"great\": 2564, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2747}}',476.855,180898778,3350600,NULL,'2023-09-22 23:04:58',1695423898,NULL),(1877041549,12788770,1,4158362,1,1,1,'A',1,0.948133,1679,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 2, \"great\": 2594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2892}}',479.359,180442698,3223660,NULL,'2023-08-23 02:13:38',1692756818,NULL),(2768317123,12788770,1,3914442,1,1,1,'A',1,0.961384,1786,848947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 2, \"great\": 2069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2240}}',482.027,183773535,2380024,NULL,'2024-05-03 02:47:13',1714704433,NULL),(1876571141,12788770,1,3903674,1,1,1,'A',1,0.948914,1441,818505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 1, \"great\": 2110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',498.675,179797048,2503630,NULL,'2023-07-12 00:26:13',1689121573,NULL),(1876576339,12788770,1,3907074,0,1,1,'A',1,0.952897,2452,830081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 3, \"great\": 2676, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2951}}',505.96,179767271,3311980,NULL,'2023-07-10 04:09:56',1688962196,NULL),(1878300048,12788770,1,3880227,1,1,1,'S',1,0.959288,1965,811662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1805, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1965}}',513.354,182146141,2226890,NULL,'2023-12-27 03:44:09',1703648649,NULL),(1878189429,12788770,1,4180401,1,1,1,'S',1,0.96401,2070,859676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 1921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2070}}',515.978,181937239,2334780,NULL,'2023-12-11 04:38:42',1702269522,NULL),(1878252111,12788770,1,3826642,1,1,1,'S',1,0.961361,1514,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1514}}',518.41,182145895,1885174,NULL,'2023-12-27 03:10:32',1703646632,NULL),(1865952865,12804664,1,1707243,0,1,1,'D',1,0.671875,33,201586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',1.23351,164057869,25634,NULL,'2021-07-18 03:46:38',1626579998,NULL),(1854952455,12804664,1,892534,0,1,1,'B',1,0.859551,47,557589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',8.44556,147280952,140049,NULL,'2019-11-19 13:17:15',1574169435,NULL),(1855080555,12804664,1,1717458,1,1,1,'B',1,0.875,36,572960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',9.54372,147457957,154689,NULL,'2019-11-30 22:56:00',1575154560,NULL),(1854995520,12804664,1,1537120,1,1,1,'B',1,0.869565,54,541565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 72, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 92}}',9.61719,147280858,44646,NULL,'2019-11-19 13:10:18',1574169018,NULL),(1864731751,12804664,1,1701752,0,1,1,'B',1,0.869792,50,480931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 159, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 192}}',13.3512,162125185,87234,NULL,'2021-05-20 06:05:23',1621490723,NULL),(1854994836,12804664,1,1536311,1,1,1,'B',1,0.832061,76,424344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',14.1331,147280923,61018,NULL,'2019-11-19 13:14:30',1574169270,NULL),(1857853521,12804664,1,2338611,0,1,1,'S',1,0.961538,65,782093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 65}}',15.663,151689655,53505,NULL,'2020-06-06 04:59:02',1591419542,NULL),(1862762197,12804664,1,2760177,1,1,1,'A',1,0.918675,109,621574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 166}}',16.6269,159327339,104254,NULL,'2021-03-03 14:08:45',1614780525,NULL),(1855906652,12804664,1,46803,0,1,1,'A',1,0.948413,125,783865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8923,148628387,116802,NULL,'2020-02-11 09:33:46',1581413626,NULL),(1862782017,12804664,1,2774723,1,1,1,'A',1,0.930769,148,701532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',21.8242,159327407,138631,NULL,'2021-03-03 14:11:25',1614780685,NULL),(1875504245,12804664,1,3826191,0,1,1,'A',1,0.959459,52,697113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',22.2411,178195522,49778,NULL,'2023-04-03 07:46:00',1680507960,NULL),(3421633839,12804664,1,2551599,0,1,1,'B',1,0.897177,60,509345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',22.7284,185220101,93710,NULL,'2024-08-29 07:29:40',1724916580,NULL),(1864674946,12804664,1,2786849,1,1,1,'S',1,0.985714,70,873047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',22.7692,162124742,34632,NULL,'2021-05-20 05:42:18',1621489338,NULL),(1862826724,12804664,1,2820615,1,1,1,'A',1,0.937126,113,685144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 167}}',24.0067,159327271,129196,NULL,'2021-03-03 14:06:28',1614780388,NULL),(3716861182,12804664,1,3826191,1,1,1,'S',1,0.968468,111,874902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',25.2633,185871246,82928,NULL,'2024-10-20 23:37:17',1729467437,NULL),(3421596445,12804664,1,2101269,1,1,1,'S',1,0.977707,157,845457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',26.87,185219978,137036,NULL,'2024-08-29 07:16:04',1724915764,NULL),(3716871422,12804664,1,4639664,1,1,1,'A',1,0.959064,161,675057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',27.6252,185871274,118240,NULL,'2024-10-20 23:40:35',1729467635,NULL),(1876110174,12804664,1,3068730,0,1,1,'A',1,0.956604,159,745071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 265}}',28.1742,179019295,201241,NULL,'2023-05-23 06:19:51',1684822791,NULL),(3421613840,12804664,1,342656,1,1,1,'A',1,0.901163,137,579794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 516}}',31.9541,185220029,303384,NULL,'2024-08-29 07:22:23',1724916143,NULL),(1864640980,12804664,1,2102657,1,1,1,'A',1,0.928922,120,666003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',32.8013,162125111,139918,NULL,'2021-05-20 06:01:32',1621490492,NULL),(3421627942,12804664,1,4368432,1,1,1,'A',1,0.927083,168,637000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 474}, \"maximum_statistics\": {\"great\": 528}}',34.7234,185220080,320426,NULL,'2024-08-29 07:27:34',1724916454,NULL),(1876089112,12804664,1,797333,1,1,1,'S',1,0.960177,226,774492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',35.5575,179019329,241850,NULL,'2023-05-23 06:23:33',1684823013,NULL),(1878323861,12804664,1,4412586,1,1,1,'S',1,0.981928,83,856381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',35.6556,182122083,88858,NULL,'2023-12-25 09:32:22',1703496742,NULL),(3382461472,12804664,1,3390803,1,1,1,'S',1,0.986641,262,910447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',40.0279,185133248,304390,NULL,'2024-08-22 14:41:47',1724337707,NULL),(1876765147,12804664,1,2786848,1,1,1,'S',1,0.987179,117,922957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',41.92,179939329,84430,NULL,'2023-07-21 08:55:56',1689929756,NULL),(1878324443,12804664,1,4412588,1,1,1,'A',1,0.943548,124,762426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',47.4436,182122211,119034,NULL,'2023-12-25 09:45:54',1703497554,NULL),(1850147521,12807364,1,149102,1,1,1,'B',1,0.883031,125,533026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',NULL,139976117,337998,NULL,'2018-09-06 08:44:11',1536223451,NULL),(1850258551,12807364,1,344643,1,1,1,'B',1,0.823402,191,432342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 72, \"great\": 821}, \"maximum_statistics\": {\"great\": 1158}}',NULL,139938768,659716,NULL,'2018-09-03 22:50:33',1536015033,NULL),(1849923207,12807364,1,554401,1,1,1,'D',1,0.576105,26,50611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 110, \"great\": 203}, \"maximum_statistics\": {\"great\": 611}}',NULL,139443394,131932,NULL,'2018-08-10 21:58:40',1533938320,NULL);
INSERT INTO `scores` VALUES (1850511131,12807364,1,675755,1,1,1,'A',1,0.911867,291,628870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',NULL,140316732,395912,NULL,'2018-09-24 19:18:39',1537816719,NULL),(1850504020,12807364,1,1100976,1,1,1,'A',1,0.94385,721,793559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',NULL,140254410,880582,NULL,'2018-09-21 17:22:56',1537550576,NULL),(1850163403,12807364,1,1101911,1,1,1,'A',1,0.96928,470,847938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,139961637,616058,NULL,'2018-09-05 11:21:29',1536146489,NULL),(1850250174,12807364,1,1516387,1,1,1,'D',1,0.4178,53,18080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 409, \"great\": 264}, \"maximum_statistics\": {\"great\": 882}}',0.09446,139995489,120130,NULL,'2018-09-07 12:41:46',1536324106,NULL),(1850952436,12807364,1,177206,0,1,1,'D',1,0.512821,16,99224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 42}, \"maximum_statistics\": {\"great\": 117}}',0.112175,141159365,29772,NULL,'2018-11-12 21:18:56',1542057536,NULL),(1849993136,12807364,1,132640,0,1,1,'D',1,0.447917,43,10392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 606, \"great\": 461}, \"maximum_statistics\": {\"great\": 1392}}',0.135182,139442920,198516,NULL,'2018-08-10 21:22:07',1533936127,NULL),(1850192867,12807364,1,95102,0,1,1,'D',1,0.464107,25,27327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 243, \"great\": 200}, \"maximum_statistics\": {\"great\": 599}}',0.178246,139976406,94240,NULL,'2018-09-06 09:12:20',1536225140,NULL),(1849951367,12807364,1,454290,0,1,1,'D',1,0.563218,61,130890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 67, \"great\": 100}, \"maximum_statistics\": {\"great\": 261}}',0.464069,139454984,87098,NULL,'2018-08-11 11:29:04',1533986944,NULL),(1849987470,12807364,1,1505262,0,1,1,'D',1,0.666667,29,218610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 84}}',0.792978,139616296,23994,NULL,'2018-08-18 22:16:48',1534630608,NULL),(1850220373,12807364,1,1307348,0,1,1,'D',1,0.558252,55,53773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 266, \"great\": 362}, \"maximum_statistics\": {\"great\": 824}}',0.942991,139976158,181016,NULL,'2018-09-06 08:47:44',1536223664,NULL),(1850196243,12807364,1,1634422,1,1,1,'D',1,0.590336,34,163288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 95}, \"maximum_statistics\": {\"great\": 238}}',1.27136,139837568,90723,NULL,'2018-08-29 21:47:43',1535579263,NULL),(1850228110,12807364,1,206233,0,1,1,'D',1,0.590331,65,57970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 312, \"great\": 525}, \"maximum_statistics\": {\"great\": 1179}}',1.67462,139929756,236028,NULL,'2018-09-03 13:19:17',1535980757,NULL),(1850063746,12807364,1,1282936,0,1,1,'D',1,0.643763,98,15715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 411, \"great\": 842}, \"maximum_statistics\": {\"great\": 1499}}',1.79533,139653250,333406,NULL,'2018-08-20 17:08:50',1534784930,NULL),(1850129307,12807364,1,1654895,0,1,1,'D',1,0.663708,67,14782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 115, \"great\": 281}, \"maximum_statistics\": {\"great\": 507}}',2.21214,139653350,109058,NULL,'2018-08-20 17:14:43',1534785283,NULL),(1850164309,12807364,1,821662,0,1,1,'D',1,0.631436,92,82318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 88, \"great\": 185}, \"maximum_statistics\": {\"great\": 369}}',2.34607,139929633,84300,NULL,'2018-09-03 13:12:50',1535980370,NULL),(1849762917,12807364,1,1205931,0,1,1,'D',1,0.617117,50,164738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 111}}',2.95976,139397323,42118,NULL,'2018-08-08 16:56:36',1533747396,NULL),(1849901097,12807364,1,524312,1,1,1,'C',1,0.718487,26,315707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 119}}',3.28342,139454587,108486,NULL,'2018-08-11 11:07:21',1533985641,NULL),(1850101521,12807364,1,332272,0,1,1,'D',1,0.693268,73,20360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 183, \"great\": 539}, \"maximum_statistics\": {\"great\": 921}}',3.41752,139653304,212136,NULL,'2018-08-20 17:12:25',1534785145,NULL),(1849775432,12807364,1,1351805,1,1,1,'C',1,0.73,67,260614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',3.42099,139414758,94250,NULL,'2018-08-09 14:08:02',1533823682,NULL),(1850160382,12807364,1,1097542,0,1,1,'D',1,0.659568,145,96362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 438, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1761}}',4.01555,139929563,460230,NULL,'2018-09-03 13:08:35',1535980115,NULL),(1849951563,12807364,1,1030837,0,1,1,'C',1,0.745536,42,18762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 80, \"great\": 300}, \"maximum_statistics\": {\"great\": 448}}',4.22446,139482755,107008,NULL,'2018-08-12 15:05:13',1534086313,NULL),(1849959110,12807364,1,190721,0,1,1,'C',1,0.708696,27,303587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 230}}',4.57476,139481370,118935,NULL,'2018-08-12 13:58:55',1534082335,NULL),(1849968714,12807364,1,1175149,1,1,1,'C',1,0.764045,70,353854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 178}}',4.64856,139616351,68852,NULL,'2018-08-18 22:20:11',1534630811,NULL),(1872939564,12807364,1,1182441,0,1,1,'C',1,0.735714,36,447948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',4.83766,174296363,142824,NULL,'2022-09-01 18:55:34',1662058534,NULL),(1849911994,12807364,1,538313,0,1,1,'C',1,0.733333,24,246808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 120}}',4.99577,139610338,28800,NULL,'2018-08-18 16:08:18',1534608498,NULL),(1850072902,12807364,1,1030908,0,1,1,'C',1,0.743295,64,22025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 85, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',5.74176,139653450,127472,NULL,'2018-08-20 17:20:33',1534785633,NULL),(1849986671,12807364,1,219353,0,1,1,'C',1,0.755435,167,27881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 73, \"great\": 308}, \"maximum_statistics\": {\"great\": 460}}',6.07113,139482751,119482,NULL,'2018-08-12 15:04:51',1534086291,NULL),(1849917526,12807364,1,1254550,0,1,1,'C',1,0.755507,37,316374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 146}, \"maximum_statistics\": {\"great\": 227}}',6.11529,139616243,70986,NULL,'2018-08-18 22:12:19',1534630339,NULL),(1849834063,12807364,1,1548236,0,1,1,'B',1,0.806723,37,345995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',6.61866,139420358,40646,NULL,'2018-08-09 19:35:39',1533843339,NULL),(1850165470,12807364,1,1616374,1,1,1,'C',1,0.701887,88,252760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 143}, \"maximum_statistics\": {\"great\": 265}}',6.794,139894062,103617,NULL,'2018-09-01 17:49:15',1535824155,NULL),(1850098776,12807364,1,1322261,0,1,1,'C',1,0.714545,103,251753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 275}}',6.85991,139707039,123264,NULL,'2018-08-23 12:31:48',1535027508,NULL),(1849932267,12807364,1,1489472,1,1,1,'C',1,0.766147,53,24042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 304}, \"maximum_statistics\": {\"great\": 449}}',6.983,139482884,116583,NULL,'2018-08-12 15:12:25',1534086745,NULL),(1849989937,12807364,1,130337,0,1,1,'B',1,0.834483,89,466160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',7.62052,139454675,230870,NULL,'2018-08-11 11:12:47',1533985967,NULL),(1850017988,12807364,1,812069,0,1,1,'C',1,0.757106,62,292343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 247}, \"maximum_statistics\": {\"great\": 387}}',8.08945,139439992,132780,NULL,'2018-08-10 18:10:19',1533924619,NULL),(1849809304,12807364,1,1257907,0,1,1,'B',1,0.818605,88,231255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 215}}',8.19414,139415532,117107,NULL,'2018-08-09 14:42:21',1533825741,NULL),(1849887423,12807364,1,70363,0,1,1,'S',1,0.97619,21,782610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',8.45816,139421560,108500,NULL,'2018-08-09 20:55:08',1533848108,NULL),(1849980271,12807364,1,47875,0,1,1,'B',1,0.831395,104,508357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',8.65191,139439956,256934,NULL,'2018-08-10 18:07:20',1533924440,NULL),(1849830520,12807364,1,866360,0,1,1,'B',1,0.839161,50,206392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 143}}',9.32767,139415474,81115,NULL,'2018-08-09 14:39:40',1533825580,NULL),(1850242897,12807364,1,220189,1,1,1,'SH',1,0.981481,27,933566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',9.36641,139855494,129916,NULL,'2018-08-30 20:56:32',1535662592,NULL),(1850381467,12807364,1,1389434,1,1,1,'C',1,0.707048,55,263270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 227}}',10.0801,140049493,76527,NULL,'2018-09-09 21:30:13',1536528613,NULL),(1849920720,12807364,1,408353,0,1,1,'C',1,0.787879,54,383725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 132}}',10.31,139488067,49978,NULL,'2018-08-12 19:58:16',1534103896,NULL),(1851954658,12807364,1,605403,1,1,1,'C',1,0.726744,56,252029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',10.6459,142727138,111810,NULL,'2019-02-13 20:21:27',1550089287,NULL),(1849923097,12807364,1,1538115,0,1,1,'B',1,0.859375,36,497221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',10.7104,139432063,34260,NULL,'2018-08-10 11:10:26',1533899426,NULL),(1849921401,12807364,1,85502,0,1,1,'B',1,0.840909,61,385859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',10.7605,139454527,66568,NULL,'2018-08-11 11:03:12',1533985392,NULL),(1849929762,12807364,1,27979,1,1,1,'C',1,0.72619,89,296875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 168}}',10.937,139614234,64200,NULL,'2018-08-18 19:58:30',1534622310,NULL),(1849974460,12807364,1,1310281,0,1,1,'B',1,0.894495,52,601000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',10.9481,139616220,48265,NULL,'2018-08-18 22:10:20',1534630220,NULL),(1850117968,12807364,1,220189,1,1,1,'X',1,1,27,943386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',11.4362,139799063,136290,NULL,'2018-08-27 21:37:46',1535405866,NULL),(1850242884,12807364,1,220189,1,1,1,'X',1,1,27,928264,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',11.4362,139854576,127500,NULL,'2018-08-30 19:47:31',1535658451,NULL),(1849930662,12807364,1,28306,0,1,1,'C',1,0.789474,82,29690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 406}, \"maximum_statistics\": {\"great\": 570}}',11.5182,139540632,170644,NULL,'2018-08-15 08:39:57',1534322397,NULL),(1850138190,12807364,1,1468470,1,1,1,'C',1,0.732739,43,252504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 254}, \"maximum_statistics\": {\"great\": 449}}',11.8063,139789320,135569,NULL,'2018-08-27 11:26:30',1535369190,NULL),(1850816527,12807364,1,87340,0,1,1,'C',1,0.705021,48,230529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',11.8818,140987462,110939,NULL,'2018-11-02 19:23:13',1541186593,NULL),(1850885264,12807364,1,60601,0,1,1,'C',1,0.702797,34,246920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 142}, \"maximum_statistics\": {\"great\": 286}}',12.3319,140987201,100336,NULL,'2018-11-02 19:06:54',1541185614,NULL),(1850094825,12807364,1,1180703,1,1,1,'C',1,0.761013,106,20203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',12.4016,139692992,127398,NULL,'2018-08-22 18:06:05',1534961165,NULL),(1850229272,12807364,1,1179848,1,1,1,'C',1,0.759104,81,276897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 357}}',12.4492,139938664,136622,NULL,'2018-09-03 22:40:53',1536014453,NULL),(1850242877,12807364,1,220189,1,1,1,'A',1,0.944444,27,830011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',12.579,139838060,107496,NULL,'2018-08-29 22:27:29',1535581649,NULL),(1850017587,12807364,1,1720898,1,1,1,'A',1,0.928571,44,650265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',12.8507,139479211,36382,NULL,'2018-08-12 12:16:51',1534076211,NULL),(1850013938,12807364,1,796620,0,1,1,'B',1,0.865772,90,544084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',13.3506,139613970,142960,NULL,'2018-08-18 19:42:53',1534621373,NULL),(1850152817,12807364,1,1233540,0,1,1,'C',1,0.780973,30,310930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',13.6573,139994996,69516,NULL,'2018-09-07 12:11:23',1536322283,NULL),(1849964585,12807364,1,1492868,1,1,1,'B',1,0.801724,74,347792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 327}, \"maximum_statistics\": {\"great\": 464}}',13.6976,139440080,175038,NULL,'2018-08-10 18:15:59',1533924959,NULL),(1850009579,12807364,1,1189461,0,1,1,'B',1,0.823529,49,482059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',14.014,139481301,103905,NULL,'2018-08-12 13:55:14',1534082114,NULL),(1849901809,12807364,1,75183,0,1,1,'C',1,0.762673,48,288417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 273}, \"maximum_statistics\": {\"great\": 434}}',14.1395,139510734,131765,NULL,'2018-08-13 21:23:15',1534195395,NULL),(1850203229,12807364,1,40414,1,1,1,'C',1,0.774096,55,318654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 332}}',14.2548,139825625,126248,NULL,'2018-08-29 09:44:48',1535535888,NULL),(1850045220,12807364,1,1396660,1,1,1,'B',1,0.80102,65,539407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 98}}',14.2642,139757606,104908,NULL,'2018-08-25 20:49:29',1535230169,NULL),(1851098112,12807364,1,1567655,0,1,1,'C',1,0.760817,52,149778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',14.3508,141320909,123526,NULL,'2018-11-22 21:39:23',1542922763,NULL),(1849966730,12807364,1,725246,0,1,1,'C',1,0.796448,101,365850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 263}, \"maximum_statistics\": {\"great\": 366}}',14.3799,139510597,165246,NULL,'2018-08-13 21:13:15',1534194795,NULL),(1850170639,12807364,1,83261,0,1,1,'C',1,0.770742,67,361183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',14.4925,139825588,166016,NULL,'2018-08-29 09:43:00',1535535780,NULL),(1850825522,12807364,1,31687,0,1,1,'C',1,0.742489,92,322643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',14.6901,140987312,118831,NULL,'2018-11-02 19:13:57',1541186037,NULL),(1850150020,12807364,1,151124,1,1,1,'S',1,0.991228,57,853710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',14.7471,139838021,167450,NULL,'2018-08-29 22:24:13',1535581453,NULL),(1850112977,12807364,1,215895,0,1,1,'D',1,0.690031,109,239221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 321}}',14.7985,139798347,125326,NULL,'2018-08-27 20:40:30',1535402430,NULL),(1849911393,12807364,1,80414,0,1,1,'B',1,0.808406,153,29051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 113, \"great\": 678}, \"maximum_statistics\": {\"great\": 916}}',14.9934,139540419,242732,NULL,'2018-08-15 08:24:26',1534321466,NULL),(1849947596,12807364,1,862875,0,1,1,'B',1,0.835878,47,397625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 262}}',15.0394,139458141,110070,NULL,'2018-08-11 14:04:00',1533996240,NULL),(1850057798,12807364,1,848233,0,1,1,'S',1,0.956522,69,755634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',15.0623,139756703,223187,NULL,'2018-08-25 19:50:39',1535226639,NULL),(1849978798,12807364,1,1569121,0,1,1,'B',1,0.820548,97,191409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 365}}',15.1694,139540673,121806,NULL,'2018-08-15 08:42:47',1534322567,NULL),(1850011557,12807364,1,788125,0,1,1,'A',1,0.920561,93,674317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',15.2985,139456532,66496,NULL,'2018-08-11 12:47:52',1533991672,NULL),(1849903255,12807364,1,675702,0,1,1,'B',1,0.806452,91,428077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',15.3048,139488096,72354,NULL,'2018-08-12 19:59:54',1534103994,NULL),(1849997794,12807364,1,490439,1,1,1,'B',1,0.807813,83,371733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 320}}',15.3441,139454394,151663,NULL,'2018-08-11 10:54:03',1533984843,NULL),(1849959264,12807364,1,459605,1,1,1,'B',1,0.876106,89,604822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',15.3446,139614004,149905,NULL,'2018-08-18 19:44:37',1534621477,NULL),(1850791569,12807364,1,1146,0,1,1,'C',1,0.744104,48,344265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',15.5434,140987887,308938,NULL,'2018-11-02 19:51:55',1541188315,NULL),(1850260331,12807364,1,476367,0,1,1,'S',1,0.965517,58,820149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',16.0887,139927978,98245,NULL,'2018-09-03 11:31:04',1535974264,NULL),(1849982829,12807364,1,49499,0,1,1,'C',1,0.798148,169,33503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 127, \"great\": 771}, \"maximum_statistics\": {\"great\": 1080}}',16.178,139482662,352589,NULL,'2018-08-12 15:00:09',1534086009,NULL),(1850086512,12807364,1,43525,0,1,1,'B',1,0.811404,68,415457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 342}}',16.3829,139691664,195726,NULL,'2018-08-22 16:46:50',1534956410,NULL),(1849923374,12807364,1,1538166,1,1,1,'S',1,0.965116,43,724988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',16.5779,139466541,29142,NULL,'2018-08-11 21:35:48',1534023348,NULL),(1850083912,12807364,1,1500517,0,1,1,'B',1,0.825829,93,31888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 422}}',16.6359,139653513,122394,NULL,'2018-08-20 17:24:12',1534785852,NULL),(1850225980,12807364,1,1505261,1,1,1,'B',1,0.81746,80,501179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',16.8242,139928840,58091,NULL,'2018-09-03 12:22:51',1535977371,NULL),(1849901149,12807364,1,1233529,0,1,1,'B',1,0.864407,36,500940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',16.9967,139488051,22000,NULL,'2018-08-12 19:57:19',1534103839,NULL),(1850198042,12807364,1,1636976,1,1,1,'C',1,0.736355,132,126176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 81, \"great\": 566}, \"maximum_statistics\": {\"great\": 1026}}',17.2214,139926516,324230,NULL,'2018-09-03 09:38:07',1535967487,NULL),(1852007960,12807364,1,1788423,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',17.5288,142727970,49815,NULL,'2019-02-13 21:34:06',1550093646,NULL),(1850332239,12807364,1,1180703,1,1,1,'C',1,0.770925,85,324841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 291}, \"maximum_statistics\": {\"great\": 454}}',18.0674,140129957,190300,NULL,'2018-09-14 20:26:27',1536956787,NULL),(1849903638,12807364,1,675901,0,1,1,'B',1,0.894737,51,597099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',18.3278,139487961,35246,NULL,'2018-08-12 19:51:29',1534103489,NULL),(1850181650,12807364,1,1394381,0,1,1,'C',1,0.79783,77,358625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',18.6346,139976305,197960,NULL,'2018-09-06 09:03:17',1536224597,NULL),(1849946377,12807364,1,1412134,1,1,1,'C',1,0.792779,72,355240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 439}, \"maximum_statistics\": {\"great\": 637}}',18.6806,139510679,284022,NULL,'2018-08-13 21:19:15',1534195155,NULL),(1852267409,12807364,1,1567655,0,1,1,'C',1,0.766827,109,335634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',18.7221,143151517,186532,NULL,'2019-03-10 23:01:54',1552258914,NULL),(1851040091,12807364,1,1788424,0,1,1,'C',1,0.758333,105,389615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 180}}',18.7583,141187669,93615,NULL,'2018-11-14 21:02:48',1542229368,NULL),(1850087711,12807364,1,195692,1,1,1,'A',1,0.942982,114,803665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',18.8273,139706819,143223,NULL,'2018-08-23 12:19:30',1535026770,NULL),(1850151447,12807364,1,74495,0,1,1,'A',1,0.945833,120,717036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',19.0313,139927801,88228,NULL,'2018-09-03 11:19:42',1535973582,NULL),(1849772040,12807364,1,1214271,0,1,1,'B',1,0.875,66,547750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 384}}',19.1224,139413454,386640,NULL,'2018-08-09 13:05:06',1533819906,NULL),(1849764921,12807364,1,376716,1,1,1,'A',1,0.948485,101,744512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',19.1444,139415075,332265,NULL,'2018-08-09 14:22:11',1533824531,NULL),(1849939091,12807364,1,32175,1,1,1,'C',1,0.790614,56,333111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 277}}',19.2186,139510392,160900,NULL,'2018-08-13 20:59:56',1534193996,NULL),(1849856838,12807364,1,1496487,1,1,1,'A',1,0.901639,122,660651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 122}}',19.2587,139413306,149192,NULL,'2018-08-09 12:57:36',1533819456,NULL),(1850076104,12807364,1,186026,1,1,1,'A',1,0.945783,83,731624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',19.2815,139726787,121395,NULL,'2018-08-24 12:04:00',1535112240,NULL),(1872939551,12807364,1,1182441,1,1,1,'S',1,0.978571,70,841115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',19.4417,174296313,173733,NULL,'2022-09-01 18:51:44',1662058304,NULL),(1849959820,12807364,1,885298,1,1,1,'A',1,0.919753,141,670572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',19.4612,139431987,125364,NULL,'2018-08-10 11:03:45',1533899025,NULL),(1850018225,12807364,1,1720899,1,1,1,'A',1,0.916667,84,719900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',19.6016,139481113,59032,NULL,'2018-08-12 13:47:42',1534081662,NULL),(1850126649,12807364,1,138548,0,1,1,'B',1,0.88141,65,547403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',19.6565,139656081,147809,NULL,'2018-08-20 20:28:45',1534796925,NULL),(1849878253,12807364,1,667686,0,1,1,'B',1,0.870927,108,547755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 399}}',19.6626,139415348,320989,NULL,'2018-08-09 14:33:53',1533825233,NULL),(1849920753,12807364,1,408354,1,1,1,'B',1,0.86875,80,668730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',19.737,139481517,47535,NULL,'2018-08-12 14:05:56',1534082756,NULL),(1850036846,12807364,1,1257907,0,1,1,'B',1,0.886047,180,631805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',19.7659,139692393,194407,NULL,'2018-08-22 17:29:25',1534958965,NULL),(1850018237,12807364,1,1720899,1,1,1,'B',1,0.857143,45,572246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',19.8261,139481207,40672,NULL,'2018-08-12 13:51:03',1534081863,NULL),(1850264193,12807364,1,956044,1,1,1,'B',1,0.81893,94,405386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',19.8312,139855124,134049,NULL,'2018-08-30 20:26:35',1535660795,NULL),(1849901014,12807364,1,1233529,0,1,1,'A',1,0.940678,59,740149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',19.8465,139480941,31099,NULL,'2018-08-12 13:40:01',1534081201,NULL),(1849892851,12807364,1,1359407,0,1,1,'A',1,0.946721,58,628048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',19.8732,139509448,49064,NULL,'2018-08-13 20:01:57',1534190517,NULL),(1849933922,12807364,1,1548235,1,1,1,'S',1,0.975904,83,770644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',20.0039,139530867,90537,NULL,'2018-08-14 19:53:18',1534276398,NULL),(1849949259,12807364,1,1028483,0,1,1,'A',1,0.949541,109,736654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',20.1877,139463837,89552,NULL,'2018-08-11 18:56:24',1534013784,NULL),(1849929733,12807364,1,711198,1,1,1,'S',1,0.956311,103,756634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',20.2872,139431932,64680,NULL,'2018-08-10 10:59:05',1533898745,NULL),(1850130630,12807364,1,61578,0,1,1,'A',1,0.944882,127,763187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',20.4451,139707455,135000,NULL,'2018-08-23 12:53:25',1535028805,NULL),(1853048762,12807364,1,1284025,1,1,1,'C',1,0.781022,105,345969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 343}, \"maximum_statistics\": {\"great\": 548}}',20.7515,144212775,262434,NULL,'2019-05-11 12:38:56',1557578336,NULL),(1849997902,12807364,1,661245,1,1,1,'A',1,0.937956,132,718314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',20.9322,139568234,150927,NULL,'2018-08-16 15:16:07',1534432567,NULL),(1851981104,12807364,1,33712,1,1,1,'C',1,0.78607,225,378706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 386}, \"maximum_statistics\": {\"great\": 603}}',21.1982,142727598,300120,NULL,'2019-02-13 20:57:30',1550091450,NULL),(1850163567,12807364,1,821029,1,1,1,'S',1,0.989899,99,881475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',21.2473,139888699,143064,NULL,'2018-09-01 13:15:28',1535807728,NULL),(1850393267,12807364,1,238439,0,1,1,'C',1,0.774827,103,330603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 433}}',21.2689,140165354,167868,NULL,'2018-09-16 10:46:12',1537094772,NULL),(1850023755,12807364,1,678016,1,1,1,'A',1,0.955285,117,774388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',21.2869,139734912,159909,NULL,'2018-08-24 19:56:14',1535140574,NULL),(1849887649,12807364,1,1689478,1,1,1,'B',1,0.858392,162,480188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',21.3124,139414692,147109,NULL,'2018-08-09 14:04:23',1533823463,NULL),(1849861121,12807364,1,469809,0,1,1,'A',1,0.9375,120,755475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',21.3297,139420177,80847,NULL,'2018-08-09 19:24:07',1533842647,NULL),(1850098254,12807364,1,327791,1,1,1,'A',1,0.928571,161,760079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',21.4045,139653704,114662,NULL,'2018-08-20 17:35:43',1534786543,NULL),(1872927769,12807364,1,779320,0,1,1,'B',1,0.816949,107,434402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',21.4213,174296030,179716,NULL,'2022-09-01 18:30:46',1662057046,NULL),(1849982893,12807364,1,125799,0,1,1,'B',1,0.882857,117,561526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 350}}',21.5331,139454499,265817,NULL,'2018-08-11 11:01:30',1533985290,NULL),(1849953187,12807364,1,1030907,0,1,1,'B',1,0.815385,107,463767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',21.5788,139500067,97122,NULL,'2018-08-13 11:26:13',1534159573,NULL),(1849915348,12807364,1,1252912,0,1,1,'B',1,0.846154,36,478582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',21.6278,139487810,65699,NULL,'2018-08-12 19:43:14',1534102994,NULL),(1849920732,12807364,1,408354,1,1,1,'S',1,0.96875,80,806928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',21.6578,139481403,46753,NULL,'2018-08-12 14:00:35',1534082435,NULL),(1850058256,12807364,1,1018239,1,1,1,'S',1,0.967433,261,975268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',21.694,139735680,333200,NULL,'2018-08-24 20:46:17',1535143577,NULL),(1849898757,12807364,1,1518533,1,1,1,'S',1,0.960843,166,844750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',21.9593,139530301,126956,NULL,'2018-08-14 19:16:24',1534274184,NULL),(1849896589,12807364,1,1657948,1,1,1,'A',1,0.933155,187,685089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',21.9947,139613655,146706,NULL,'2018-08-18 19:24:14',1534620254,NULL),(1850208467,12807364,1,1158419,1,1,1,'S',1,0.974684,79,863519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',22.0093,139837771,157835,NULL,'2018-08-29 22:06:03',1535580363,NULL),(1872866059,12807364,1,50809,1,1,1,'B',1,0.826861,77,398421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',22.1011,174296159,133880,NULL,'2022-09-01 18:41:00',1662057660,NULL),(1850204561,12807364,1,1030837,1,1,1,'B',1,0.840402,87,212582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',22.2739,139994231,153230,NULL,'2018-09-07 11:15:54',1536318954,NULL),(1850102049,12807364,1,332281,0,1,1,'A',1,0.925414,109,708348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',22.3444,139799216,117003,NULL,'2018-08-27 21:50:25',1535406625,NULL),(1850498309,12807364,1,219353,0,1,1,'C',1,0.795652,177,390561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 322}, \"maximum_statistics\": {\"great\": 460}}',22.3627,140381057,229694,NULL,'2018-09-28 18:43:57',1538160237,NULL),(1850067167,12807364,1,1151358,1,1,1,'B',1,0.871157,115,489924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',22.6803,139625714,344194,NULL,'2018-08-19 10:14:28',1534673668,NULL),(1850124237,12807364,1,1217908,1,1,1,'B',1,0.824047,91,401951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 252}, \"maximum_statistics\": {\"great\": 341}}',22.7645,139745221,149360,NULL,'2018-08-25 09:02:46',1535187766,NULL),(1850001606,12807364,1,1346499,1,1,1,'B',1,0.897287,114,595573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 258}}',22.9848,139500671,175186,NULL,'2018-08-13 12:01:49',1534161709,NULL),(1850002907,12807364,1,1459080,1,1,1,'B',1,0.883065,124,675441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',23.0905,139488019,82997,NULL,'2018-08-12 19:55:13',1534103713,NULL),(1849977585,12807364,1,1500516,0,1,1,'A',1,0.928808,158,41904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',23.1276,139482517,96670,NULL,'2018-08-12 14:53:30',1534085610,NULL),(1850076974,12807364,1,1417261,1,1,1,'C',1,0.791982,102,355807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 48, \"great\": 434}, \"maximum_statistics\": {\"great\": 661}}',23.1561,139656568,300720,NULL,'2018-08-20 21:08:18',1534799298,NULL),(1850229732,12807364,1,454642,1,1,1,'S',1,0.983871,62,890378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',23.1704,139928225,142480,NULL,'2018-09-03 11:46:04',1535975164,NULL),(1849920744,12807364,1,408354,1,1,1,'S',1,0.9625,80,846525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',23.5522,139481426,48510,NULL,'2018-08-12 14:01:55',1534082515,NULL),(1850225222,12807364,1,203304,0,1,1,'B',1,0.800197,69,347648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 358}, \"maximum_statistics\": {\"great\": 508}}',23.6007,139889041,171748,NULL,'2018-09-01 13:31:15',1535808675,NULL),(1850266200,12807364,1,675901,1,1,1,'X',1,1,76,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',23.6473,139927918,52646,NULL,'2018-09-03 11:27:27',1535974047,NULL),(1850002894,12807364,1,1459080,1,1,1,'B',1,0.887097,124,689626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',23.7113,139481651,84767,NULL,'2018-08-12 14:12:03',1534083123,NULL),(1850233080,12807364,1,1182441,1,1,1,'X',1,1,70,939258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',23.8239,139837976,168760,NULL,'2018-08-29 22:21:01',1535581261,NULL),(1850460582,12807364,1,1522662,1,1,1,'B',1,0.804965,124,413739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 282}}',23.9343,140254354,194740,NULL,'2018-09-21 17:19:07',1537550347,NULL),(1850261514,12807364,1,142620,0,1,1,'A',1,0.946078,102,875756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',23.9902,139837882,116226,NULL,'2018-08-29 22:14:16',1535580856,NULL),(1849891027,12807364,1,1225107,1,1,1,'B',1,0.878968,118,519068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 504}}',24.2783,139435371,280298,NULL,'2018-08-10 14:13:17',1533910397,NULL),(1849975815,12807364,1,315550,0,1,1,'A',1,0.943452,117,619087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',24.3331,139453993,186280,NULL,'2018-08-11 10:26:10',1533983170,NULL),(1850016776,12807364,1,1214408,1,1,1,'B',1,0.889344,129,572455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 244}}',24.378,139567699,147369,NULL,'2018-08-16 14:49:36',1534430976,NULL),(1849864021,12807364,1,1313276,1,1,1,'A',1,0.907246,237,620395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 345}}',24.5977,139414177,388032,NULL,'2018-08-09 13:41:03',1533822063,NULL),(1849977864,12807364,1,1500516,0,1,1,'B',1,0.86755,114,244143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',24.6169,139540699,119598,NULL,'2018-08-15 08:44:35',1534322675,NULL),(1850204675,12807364,1,1030838,1,1,1,'B',1,0.88785,107,709311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',24.6197,139837904,73432,NULL,'2018-08-29 22:15:50',1535580950,NULL),(1850037099,12807364,1,19029,1,1,1,'C',1,0.785714,153,373489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 518}}',24.6355,139656057,328540,NULL,'2018-08-20 20:27:10',1534796830,NULL),(1850269068,12807364,1,1596748,1,1,1,'S',1,0.976027,146,885897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',24.643,139928067,133970,NULL,'2018-09-03 11:36:08',1535974568,NULL),(1849974451,12807364,1,1310281,1,1,1,'S',1,0.986239,109,909324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',24.7081,139616060,87991,NULL,'2018-08-18 21:58:39',1534629519,NULL),(1850118218,12807364,1,133612,1,1,1,'S',1,0.99635,137,795967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',24.7163,139789035,189950,NULL,'2018-08-27 11:09:19',1535368159,NULL),(1849997782,12807364,1,490437,1,1,1,'A',1,0.924699,166,689055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',24.7229,139454420,153672,NULL,'2018-08-11 10:55:57',1533984957,NULL),(1850262296,12807364,1,1720899,1,1,1,'S',1,0.970238,84,796600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',24.8051,139928711,59126,NULL,'2018-09-03 12:14:15',1535976855,NULL),(1850121938,12807364,1,657025,1,1,1,'A',1,0.901079,118,541826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 278}}',25.0563,139654020,169538,NULL,'2018-08-20 17:56:56',1534787816,NULL),(1849797866,12807364,1,711178,0,1,1,'A',1,0.919075,67,584378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',25.1917,139420463,82426,NULL,'2018-08-09 19:43:23',1533843803,NULL),(1850279849,12807364,1,151125,1,1,1,'C',1,0.794007,106,343167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 348}, \"maximum_statistics\": {\"great\": 534}}',25.2496,140165015,248676,NULL,'2018-09-16 10:27:07',1537093627,NULL),(1849917272,12807364,1,1254521,1,1,1,'A',1,0.926966,89,728755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',25.2858,139481544,65074,NULL,'2018-08-12 14:07:04',1534082824,NULL),(1850233067,12807364,1,1182441,0,1,1,'A',1,0.928571,70,794713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',25.4365,139837944,140259,NULL,'2018-08-29 22:18:27',1535581107,NULL),(1850210091,12807364,1,44607,0,1,1,'B',1,0.806213,126,391256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 450}, \"maximum_statistics\": {\"great\": 676}}',25.5235,139937753,344114,NULL,'2018-09-03 21:03:57',1536008637,NULL),(1850066983,12807364,1,864269,1,1,1,'B',1,0.898936,160,649594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',25.5254,139779203,176285,NULL,'2018-08-26 20:25:31',1535315131,NULL),(1850261380,12807364,1,1459080,1,1,1,'S',1,0.971774,124,876051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',25.6377,139837751,91214,NULL,'2018-08-29 22:03:47',1535580227,NULL),(1851118038,12807364,1,968338,0,1,1,'C',1,0.797368,40,382529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',25.9249,141367775,69679,NULL,'2018-11-25 12:55:40',1543150540,NULL),(1850380191,12807364,1,1555285,0,1,1,'B',1,0.812274,179,495648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 277}}',25.9902,140049290,194941,NULL,'2018-09-09 21:13:28',1536527608,NULL),(1850199182,12807364,1,97631,1,1,1,'C',1,0.792771,112,365663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 415}}',26.0772,139936390,174842,NULL,'2018-09-03 19:31:40',1536003100,NULL),(1850011601,12807364,1,788125,0,1,1,'A',1,0.906542,106,724146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',26.1155,139487978,73191,NULL,'2018-08-12 19:52:39',1534103559,NULL),(1849946331,12807364,1,1555286,0,1,1,'B',1,0.875776,124,605463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 161}}',26.1734,139488041,100945,NULL,'2018-08-12 19:56:39',1534103799,NULL),(1850071131,12807364,1,1030838,1,1,1,'S',1,0.995327,107,923319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',26.2283,139625894,90725,NULL,'2018-08-19 10:26:33',1534674393,NULL),(1849951873,12807364,1,1030838,0,1,1,'A',1,0.915888,99,709672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',26.2398,139487999,67662,NULL,'2018-08-12 19:53:54',1534103634,NULL),(1850038603,12807364,1,1612058,1,1,1,'A',1,0.93125,135,678934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',26.2894,139756822,155335,NULL,'2018-08-25 19:58:12',1535227092,NULL),(1850276772,12807364,1,241742,0,1,1,'B',1,0.84,152,499520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',26.2995,140049251,134232,NULL,'2018-09-09 21:10:29',1536527429,NULL),(1850387374,12807364,1,489620,0,1,1,'B',1,0.809904,94,386262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',26.5267,140050106,146190,NULL,'2018-09-09 22:33:18',1536532398,NULL),(1850341455,12807364,1,44877,1,1,1,'S',1,0.969388,147,806210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',26.5376,140082129,147766,NULL,'2018-09-11 22:30:44',1536705044,NULL),(1851430404,12807364,1,1233529,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',26.5466,141808228,41160,NULL,'2018-12-22 11:52:41',1545479561,NULL),(1849891821,12807364,1,1227084,1,1,1,'A',1,0.943333,300,713716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 266}, \"maximum_statistics\": {\"great\": 300}}',26.6844,139439019,255539,NULL,'2018-08-10 17:07:07',1533920827,NULL),(1850023977,12807364,1,524210,1,1,1,'B',1,0.82641,131,423949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',26.7769,139691695,175897,NULL,'2018-08-22 16:48:38',1534956518,NULL),(1849939717,12807364,1,32416,1,1,1,'A',1,0.936508,126,727122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',26.8476,139611063,136952,NULL,'2018-08-18 16:52:29',1534611149,NULL),(1849854135,12807364,1,127233,0,1,1,'A',1,0.941581,291,718376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',26.8484,139414954,256650,NULL,'2018-08-09 14:16:19',1533824179,NULL),(1852810872,12807364,1,968339,0,1,1,'C',1,0.779245,60,359134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',26.8743,143968695,99832,NULL,'2019-04-27 19:45:27',1556394327,NULL),(1849993192,12807364,1,332281,0,1,1,'S',1,0.958564,181,809329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',27.0371,139434437,148966,NULL,'2018-08-10 13:27:56',1533907676,NULL),(1851205820,12807364,1,1223880,0,1,1,'B',1,0.808732,102,420936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',27.2061,141408753,226081,NULL,'2018-11-28 10:04:10',1543399450,NULL),(1849922626,12807364,1,1114337,1,1,1,'B',1,0.869281,78,475441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 306}}',27.293,139500834,132972,NULL,'2018-08-13 12:10:05',1534162205,NULL),(1850206205,12807364,1,1643086,1,1,1,'B',1,0.886076,215,584481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 395}}',27.3407,139855290,355230,NULL,'2018-08-30 20:40:11',1535661611,NULL),(1850019864,12807364,1,518412,1,1,1,'A',1,0.910338,115,582700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 474}}',27.3569,139656265,288959,NULL,'2018-08-20 20:42:18',1534797738,NULL),(1849847134,12807364,1,762137,0,1,1,'A',1,0.91129,123,593653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 248}}',27.4837,139420230,167766,NULL,'2018-08-09 19:27:54',1533842874,NULL),(1850322442,12807364,1,882805,0,1,1,'B',1,0.860335,117,509394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 358}}',27.6542,140025060,264818,NULL,'2018-09-08 18:21:03',1536430863,NULL),(1850582452,12807364,1,1459080,1,1,1,'S',1,0.995968,124,921806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',27.6877,140418207,99485,NULL,'2018-09-30 12:29:07',1538310547,NULL),(1849957257,12807364,1,1289553,1,1,1,'A',1,0.930599,150,670175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',27.7141,139466735,256091,NULL,'2018-08-11 21:49:23',1534024163,NULL),(1851109225,12807364,1,1575179,1,1,1,'S',1,0.994737,95,928397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',27.8526,141220170,71214,NULL,'2018-11-16 21:50:52',1542405052,NULL),(1850809408,12807364,1,83781,0,1,1,'B',1,0.838415,90,492441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',27.9035,140987489,128836,NULL,'2018-11-02 19:25:17',1541186717,NULL),(1850134742,12807364,1,144768,0,1,1,'B',1,0.834601,183,451235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',27.9648,139655668,288210,NULL,'2018-08-20 19:59:26',1534795166,NULL),(1849894379,12807364,1,672994,1,1,1,'A',1,0.927861,201,713128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',28.0098,139566907,154636,NULL,'2018-08-16 14:08:44',1534428524,NULL),(1850153125,12807364,1,1088307,1,1,1,'B',1,0.874204,77,488672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',28.0786,139969655,157824,NULL,'2018-09-05 19:51:56',1536177116,NULL),(1850088170,12807364,1,195785,0,1,1,'B',1,0.853428,229,469271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 81, \"great\": 679}, \"maximum_statistics\": {\"great\": 846}}',28.1654,139745058,440920,NULL,'2018-08-25 08:51:18',1535187078,NULL),(1850137742,12807364,1,148089,0,1,1,'B',1,0.808824,114,388643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 399}, \"maximum_statistics\": {\"great\": 578}}',28.2254,139731225,269040,NULL,'2018-08-24 15:53:30',1535126010,NULL),(1849952726,12807364,1,1151550,1,1,1,'A',1,0.95,177,692178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 370}}',28.2335,139442671,246239,NULL,'2018-08-10 21:04:09',1533935049,NULL),(1849931793,12807364,1,91208,1,1,1,'S',1,0.961039,154,767644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',28.5636,139568007,311563,NULL,'2018-08-16 15:04:45',1534431885,NULL),(1850009564,12807364,1,1189461,1,1,1,'S',1,0.981283,187,842809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',28.5946,139442978,195670,NULL,'2018-08-10 21:26:34',1533936394,NULL),(1850102129,12807364,1,332281,0,1,1,'A',1,0.969613,106,839835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',28.6014,139799425,112858,NULL,'2018-08-27 22:11:26',1535407886,NULL),(1849939872,12807364,1,179065,0,1,1,'S',1,0.986842,114,861184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',28.6369,139442544,81151,NULL,'2018-08-10 20:55:09',1533934509,NULL),(1850002689,12807364,1,666304,0,1,1,'A',1,0.946429,308,681356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',28.7588,139610292,302337,NULL,'2018-08-18 16:05:35',1534608335,NULL),(1850199696,12807364,1,1148432,1,1,1,'S',1,0.967128,289,788323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',28.8747,139935985,264802,NULL,'2018-09-03 19:08:37',1536001717,NULL),(1850111817,12807364,1,52238,0,1,1,'B',1,0.86383,98,546527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',29.2547,139779403,171854,NULL,'2018-08-26 20:37:14',1535315834,NULL),(1852327302,12807364,1,1625426,1,1,1,'C',1,0.767726,121,341202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 409}}',29.4248,143363905,209674,NULL,'2019-03-23 22:39:53',1553380793,NULL),(1850049955,12807364,1,277212,1,1,1,'S',1,0.965164,244,797280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',29.4789,139788859,511616,NULL,'2018-08-27 10:57:36',1535367456,NULL),(1849859166,12807364,1,641443,1,1,1,'A',1,0.909624,146,646343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 426}}',29.5109,139415692,292897,NULL,'2018-08-09 14:50:34',1533826234,NULL),(1849961977,12807364,1,297943,1,1,1,'A',1,0.92381,622,677959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 630}}',29.5792,139568174,540898,NULL,'2018-08-16 15:13:10',1534432390,NULL),(1849940078,12807364,1,32756,0,1,1,'A',1,0.912195,123,629152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',30.0366,139440489,371036,NULL,'2018-08-10 18:44:25',1533926665,NULL),(1850046483,12807364,1,410820,1,1,1,'A',1,0.908197,305,679803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 249}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',30.2689,139655806,312146,NULL,'2018-08-20 20:09:06',1534795746,NULL),(1850365035,12807364,1,1223877,0,1,1,'B',1,0.863905,97,542637,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 338}}',30.3611,140049421,161497,NULL,'2018-09-09 21:23:37',1536528217,NULL),(1850143720,12807364,1,69404,0,1,1,'C',1,0.790186,90,350607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 389}, \"maximum_statistics\": {\"great\": 591}}',31.3909,139789824,242932,NULL,'2018-08-27 11:56:27',1535370987,NULL),(1849999982,12807364,1,494066,0,1,1,'B',1,0.881818,144,530920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 660}}',31.4029,139453292,381010,NULL,'2018-08-11 09:49:57',1533980997,NULL),(1850226436,12807364,1,1505262,1,1,1,'S',1,0.970238,84,948639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',31.7722,139838039,54842,NULL,'2018-08-29 22:25:40',1535581540,NULL),(1849891147,12807364,1,241324,0,1,1,'B',1,0.879717,212,597187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 161}, \"maximum_statistics\": {\"great\": 212}}',31.7832,139484490,153202,NULL,'2018-08-12 16:38:06',1534091886,NULL),(1849945810,12807364,1,1555285,0,1,1,'A',1,0.913357,167,626441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',31.8235,139456490,179198,NULL,'2018-08-11 12:45:14',1533991514,NULL),(1850939515,12807364,1,1639280,1,1,1,'B',1,0.821346,107,420354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 431}}',31.826,141144254,220746,NULL,'2018-11-11 21:14:47',1541970887,NULL),(1851301246,12807364,1,748470,1,1,1,'B',1,0.818284,64,387212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',31.8371,141689986,170430,NULL,'2018-12-15 13:20:18',1544880018,NULL),(1849920206,12807364,1,1482115,1,1,1,'A',1,0.925982,321,688659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',31.9002,139567646,350878,NULL,'2018-08-16 14:46:56',1534430816,NULL),(1849929660,12807364,1,711134,0,1,1,'B',1,0.866102,115,493472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',32.0193,139478665,146920,NULL,'2018-08-12 11:45:23',1534074323,NULL),(1850012647,12807364,1,355620,1,1,1,'B',1,0.865132,144,553028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 304}}',32.0848,139567088,202402,NULL,'2018-08-16 14:18:42',1534429122,NULL),(1850188340,12807364,1,33664,0,1,1,'B',1,0.897143,84,567695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',32.1412,139926972,86860,NULL,'2018-09-03 10:16:05',1535969765,NULL),(1849965889,12807364,1,305787,1,1,1,'A',1,0.948529,272,755646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',32.1496,139567447,348075,NULL,'2018-08-16 14:34:58',1534430098,NULL),(1850133289,12807364,1,144004,1,1,1,'B',1,0.860429,220,558259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 326}}',32.1774,139798603,250550,NULL,'2018-08-27 20:59:49',1535403589,NULL),(1850036789,12807364,1,1388977,1,1,1,'A',1,0.909836,151,676405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',32.2228,139749407,124361,NULL,'2018-08-25 13:26:18',1535203578,NULL),(1850158098,12807364,1,1242055,1,1,1,'S',1,0.992537,134,889731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',32.2743,139929102,148573,NULL,'2018-09-03 12:39:35',1535978375,NULL),(1850224706,12807364,1,47055,0,1,1,'A',1,0.919753,162,708988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',32.3456,139954261,218950,NULL,'2018-09-04 21:27:28',1536096448,NULL),(1850225795,12807364,1,1505261,1,1,1,'S',1,0.988095,126,944531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',32.4009,139837810,97260,NULL,'2018-08-29 22:08:35',1535580515,NULL),(1851198137,12807364,1,1558871,1,1,1,'S',1,0.960106,188,809045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',32.4666,141408918,249600,NULL,'2018-11-28 10:20:21',1543400421,NULL),(1849848244,12807364,1,123258,0,1,1,'S',1,0.955432,359,371806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 359}}',32.4983,139415604,335746,NULL,'2018-08-09 14:46:27',1533825987,NULL),(1850167803,12807364,1,1254550,1,1,1,'B',1,0.872247,227,628587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 169}, \"maximum_statistics\": {\"great\": 227}}',32.5072,139926235,204910,NULL,'2018-09-03 09:13:43',1535966023,NULL),(1849991795,12807364,1,222556,0,1,1,'A',1,0.933498,258,693843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 406}}',32.5265,139434817,328239,NULL,'2018-08-10 13:46:14',1533908774,NULL),(1852411790,12807364,1,1596704,1,1,1,'S',1,0.954936,233,824066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',32.5643,143363222,216606,NULL,'2019-03-23 21:51:45',1553377905,NULL),(1849969712,12807364,1,1430382,1,1,1,'S',1,0.982456,171,840071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',32.6789,139530935,149233,NULL,'2018-08-14 19:58:18',1534276698,NULL),(1850063106,12807364,1,1562944,1,1,1,'B',1,0.829545,246,470539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 396}}',32.7061,139655983,328240,NULL,'2018-08-20 20:21:33',1534796493,NULL),(1850009349,12807364,1,1654900,1,1,1,'A',1,0.909814,217,46542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 377}}',32.7985,139482847,119267,NULL,'2018-08-12 15:09:51',1534086591,NULL),(1850033185,12807364,1,982599,1,1,1,'A',1,0.946237,186,772845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',32.9838,139706842,248882,NULL,'2018-08-23 12:21:23',1535026883,NULL),(1850020523,12807364,1,1535349,1,1,1,'A',1,0.946809,188,773711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',33.227,139779318,185574,NULL,'2018-08-26 20:32:05',1535315525,NULL),(1850845863,12807364,1,1385401,1,1,1,'S',1,0.960699,229,811899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',33.2441,140987102,238122,NULL,'2018-11-02 18:59:56',1541185196,NULL),(1850068008,12807364,1,179980,0,1,1,'A',1,0.924324,185,351128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',33.3499,139692799,104888,NULL,'2018-08-22 17:53:57',1534960437,NULL),(1851520362,12807364,1,1788424,1,1,1,'A',1,0.944444,180,811828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',33.4266,141959872,169418,NULL,'2018-12-30 16:05:08',1546185908,NULL),(1850849865,12807364,1,109852,0,1,1,'C',1,0.78979,202,415881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 333}}',33.6301,140987831,237280,NULL,'2018-11-02 19:48:18',1541188098,NULL),(1852679583,12807364,1,274079,0,1,1,'A',1,0.945596,193,744264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',33.689,143624146,176562,NULL,'2019-04-07 19:28:06',1554665286,NULL),(1850061385,12807364,1,291188,1,1,1,'B',1,0.835013,150,440414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 567}, \"maximum_statistics\": {\"great\": 794}}',33.7639,139731115,461908,NULL,'2018-08-24 15:47:44',1535125664,NULL),(1850267716,12807364,1,148234,1,1,1,'S',1,0.965116,172,815482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',33.917,139854615,159292,NULL,'2018-08-30 19:49:42',1535658582,NULL),(1850072536,12807364,1,1030907,0,1,1,'B',1,0.858974,103,285327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',33.9473,139692727,84402,NULL,'2018-08-22 17:49:58',1534960198,NULL),(1850867941,12807364,1,210115,0,1,1,'B',1,0.833962,74,468627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',34.0668,140987284,119687,NULL,'2018-11-02 19:11:54',1541185914,NULL),(1850245758,12807364,1,60698,1,1,1,'S',1,0.966346,104,761752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',34.0693,139978835,161959,NULL,'2018-09-06 12:27:46',1536236866,NULL),(1850904999,12807364,1,70305,1,1,1,'B',1,0.84375,179,510640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',34.2632,140987582,177340,NULL,'2018-11-02 19:31:12',1541187072,NULL),(1850172928,12807364,1,1389434,1,1,1,'B',1,0.88326,179,610894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 227}}',34.3996,140005580,170580,NULL,'2018-09-07 22:49:30',1536360570,NULL),(1850108131,12807364,1,1444708,1,1,1,'B',1,0.894026,306,87030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 84, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1925}}',34.7932,139744960,670088,NULL,'2018-08-25 08:43:19',1535186599,NULL),(1850110863,12807364,1,1201410,1,1,1,'A',1,0.923529,94,635504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',35.0318,139779489,161419,NULL,'2018-08-26 20:42:36',1535316156,NULL),(1852810857,12807364,1,968339,0,1,1,'B',1,0.801887,90,410299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 265}}',35.1069,143968680,116542,NULL,'2019-04-27 19:44:17',1556394257,NULL),(1849970586,12807364,1,201104,1,1,1,'A',1,0.953187,349,737082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 502}}',35.1415,139567344,524359,NULL,'2018-08-16 14:30:28',1534429828,NULL),(1850132312,12807364,1,1083051,1,1,1,'S',1,0.971098,173,848603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',35.1949,139734996,485943,NULL,'2018-08-24 20:02:16',1535140936,NULL),(1850148100,12807364,1,149736,1,1,1,'S',1,0.983871,124,867147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',35.3482,140005707,150082,NULL,'2018-09-07 23:00:46',1536361246,NULL),(1849898246,12807364,1,153492,1,1,1,'S',1,0.959322,295,771551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',35.6048,139567517,324304,NULL,'2018-08-16 14:39:00',1534430340,NULL),(1850046568,12807364,1,1489472,1,1,1,'B',1,0.831849,121,69409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 449}}',35.9656,139692676,144169,NULL,'2018-08-22 17:47:25',1534960045,NULL),(1849974021,12807364,1,469807,0,1,1,'A',1,0.949275,115,701010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',36.1179,139458065,126694,NULL,'2018-08-11 14:00:17',1533996017,NULL),(1850893246,12807364,1,234703,0,1,1,'B',1,0.824138,135,466584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 290}}',36.1442,140987243,145943,NULL,'2018-11-02 19:09:23',1541185763,NULL),(1851515588,12807364,1,1654895,0,1,1,'C',1,0.792899,118,358985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 346}, \"maximum_statistics\": {\"great\": 507}}',36.1899,141807861,205166,NULL,'2018-12-22 11:27:47',1545478067,NULL),(1850308071,12807364,1,861250,0,1,1,'B',1,0.878472,88,543303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',36.3332,140066050,81976,NULL,'2018-09-10 22:08:06',1536617286,NULL),(1850136087,12807364,1,376612,1,1,1,'B',1,0.879964,188,568711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 554}}',36.6639,139656127,422045,NULL,'2018-08-20 20:32:29',1534797149,NULL),(1849900369,12807364,1,672995,0,1,1,'A',1,0.927203,150,697075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',36.7164,139500736,196742,NULL,'2018-08-13 12:04:52',1534161892,NULL),(1861392218,12807364,1,71072,1,1,1,'A',1,0.921652,203,684152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',36.7489,157052371,304821,NULL,'2020-12-20 19:50:55',1608493855,NULL),(1849934197,12807364,1,1266130,1,1,1,'A',1,0.902802,185,604803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 571}}',36.9933,139486075,413228,NULL,'2018-08-12 18:07:56',1534097276,NULL),(1850430144,12807364,1,85691,1,1,1,'A',1,0.971751,96,743365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',37.1455,140254778,155572,NULL,'2018-09-21 17:41:20',1537551680,NULL),(1850205576,12807364,1,416212,1,1,1,'S',1,0.964706,255,806977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',37.3633,139826165,337723,NULL,'2018-08-29 10:16:49',1535537809,NULL),(1850107396,12807364,1,1586946,1,1,1,'A',1,0.932692,192,647824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 260}}',37.4972,139706477,218731,NULL,'2018-08-23 12:00:03',1535025603,NULL),(1849902777,12807364,1,1659906,1,1,1,'B',1,0.899366,251,613750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 631}}',37.5011,139614320,411374,NULL,'2018-08-18 20:04:52',1534622692,NULL),(1849898124,12807364,1,1518532,0,1,1,'B',1,0.853623,134,566749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 345}}',37.5379,139487858,226770,NULL,'2018-08-12 19:46:22',1534103182,NULL),(1849911452,12807364,1,397536,0,1,1,'A',1,0.919192,495,615690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 415}, \"maximum_statistics\": {\"great\": 495}}',37.5622,139509657,398418,NULL,'2018-08-13 20:15:29',1534191329,NULL),(1851126863,12807364,1,813819,0,1,1,'A',1,0.925867,317,764185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',37.9917,141367698,336684,NULL,'2018-11-25 12:51:14',1543150274,NULL),(1850021540,12807364,1,675702,1,1,1,'S',1,0.983871,155,852121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',38.0316,139788768,136621,NULL,'2018-08-27 10:50:48',1535367048,NULL),(1850751790,12807364,1,222556,0,1,1,'A',1,0.949507,314,791987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',38.1249,140612165,370801,NULL,'2018-10-11 21:09:24',1539292164,NULL),(1849929555,12807364,1,421154,0,1,1,'B',1,0.871673,241,171947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 526}}',38.2946,139540543,211968,NULL,'2018-08-15 08:33:05',1534321985,NULL),(1849901872,12807364,1,75183,0,1,1,'B',1,0.881336,154,158279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 434}}',38.3186,139540737,158941,NULL,'2018-08-15 08:47:44',1534322864,NULL),(1852376673,12807364,1,43524,0,1,1,'B',1,0.805233,159,432699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 21, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',38.4141,143363645,433178,NULL,'2019-03-23 22:22:13',1553379733,NULL),(1851950321,12807364,1,1500516,0,1,1,'C',1,0.794702,80,393554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 302}}',38.7303,142623860,132940,NULL,'2019-02-07 08:27:50',1549528070,NULL),(1850207357,12807364,1,1289002,1,1,1,'A',1,0.927481,164,687924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',38.7443,139963493,215310,NULL,'2018-09-05 13:19:48',1536153588,NULL),(1851100891,12807364,1,1078864,1,1,1,'A',1,0.942356,278,769070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',38.7968,141368311,360250,NULL,'2018-11-25 13:31:01',1543152661,NULL),(1849958591,12807364,1,558861,0,1,1,'A',1,0.944321,278,739416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 449}}',38.8558,139483180,432788,NULL,'2018-08-12 15:26:10',1534087570,NULL),(1852020822,12807364,1,1032538,0,1,1,'C',1,0.799353,126,425976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 309}}',38.8729,142623843,149157,NULL,'2019-02-07 08:26:23',1549527983,NULL),(1851943566,12807364,1,1252912,1,1,1,'S',1,0.98951,143,896876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',38.9189,142728089,162476,NULL,'2019-02-13 21:49:01',1550094541,NULL),(1852107882,12807364,1,1140801,1,1,1,'B',1,0.810784,134,407749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 346}, \"maximum_statistics\": {\"great\": 510}}',39.0003,142838646,240090,NULL,'2019-02-20 11:07:01',1550660821,NULL),(1850216355,12807364,1,890675,0,1,1,'A',1,0.969262,141,822558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',39.4081,139928304,179098,NULL,'2018-09-03 11:50:48',1535975448,NULL),(1850009542,12807364,1,144546,0,1,1,'B',1,0.897291,188,43427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 443}}',39.6538,139482467,138559,NULL,'2018-08-12 14:51:05',1534085465,NULL),(1850243594,12807364,1,59575,1,1,1,'A',1,0.948276,232,754094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 232}}',39.9212,139854532,221188,NULL,'2018-08-30 19:45:09',1535658309,NULL),(1850110661,12807364,1,51088,1,1,1,'A',1,0.91623,191,760221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',39.9337,139730570,257130,NULL,'2018-08-24 15:16:53',1535123813,NULL),(1851211419,12807364,1,1569121,1,1,1,'B',1,0.830137,129,467427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 365}}',39.9561,141408824,205710,NULL,'2018-11-28 10:11:58',1543399918,NULL),(1850216455,12807364,1,437882,1,1,1,'B',1,0.872381,242,544938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 525}}',39.9991,139969698,404434,NULL,'2018-09-05 19:56:41',1536177401,NULL),(1850434218,12807364,1,419133,1,1,1,'A',1,0.917391,117,635522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.046,140279257,218364,NULL,'2018-09-22 20:47:37',1537649257,NULL),(1849911558,12807364,1,1477920,1,1,1,'A',1,0.9375,232,783902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',40.0539,139614124,179966,NULL,'2018-08-18 19:51:22',1534621882,NULL),(1852134065,12807364,1,837569,1,1,1,'B',1,0.826132,169,441641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 486}}',40.1551,142838340,258882,NULL,'2019-02-20 10:41:51',1550659311,NULL),(1850354522,12807364,1,1206647,1,1,1,'A',1,0.941176,221,831687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',40.2872,140057990,214575,NULL,'2018-09-10 12:14:39',1536581679,NULL),(1850493376,12807364,1,1242057,1,1,1,'B',1,0.84188,75,427574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',40.2895,140357544,169152,NULL,'2018-09-27 11:41:13',1538048473,NULL),(1850178262,12807364,1,1122506,1,1,1,'B',1,0.878852,327,561181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 557}, \"maximum_statistics\": {\"great\": 714}}',40.8187,139953854,533334,NULL,'2018-09-04 20:53:34',1536094414,NULL),(1849934354,12807364,1,93028,1,1,1,'A',1,0.958848,226,753654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',41.0458,139568073,273120,NULL,'2018-08-16 15:07:58',1534432078,NULL),(1850270282,12807364,1,361158,0,1,1,'B',1,0.848566,98,437890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 424}, \"maximum_statistics\": {\"great\": 558}}',41.0956,139897651,247394,NULL,'2018-09-01 21:31:01',1535837461,NULL),(1850378342,12807364,1,956044,1,1,1,'A',1,0.944444,243,700323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',41.1542,140049894,218684,NULL,'2018-09-09 22:10:04',1536531004,NULL),(1850084972,12807364,1,191828,1,1,1,'A',1,0.914179,176,659802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 268}}',41.2216,139625617,200164,NULL,'2018-08-19 10:08:39',1534673319,NULL),(1850225809,12807364,1,1505261,1,1,1,'A',1,0.936508,126,887895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',41.2304,139837836,98406,NULL,'2018-08-29 22:10:57',1535580657,NULL),(1850225965,12807364,1,1505261,1,1,1,'A',1,0.936508,126,894519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',41.2304,139928799,100220,NULL,'2018-09-03 12:20:10',1535977210,NULL),(1850128775,12807364,1,1223879,1,1,1,'S',1,0.994118,255,912219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',41.2992,139756850,234374,NULL,'2018-08-25 20:00:08',1535227208,NULL),(1850171431,12807364,1,265403,0,1,1,'B',1,0.826543,179,438728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 31, \"great\": 560}, \"maximum_statistics\": {\"great\": 810}}',41.3888,139894913,477608,NULL,'2018-09-01 18:39:02',1535827142,NULL),(1852675556,12807364,1,1896731,1,1,1,'A',1,0.947566,188,753035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',41.4958,143624193,222710,NULL,'2019-04-07 19:30:39',1554665439,NULL),(1849900914,12807364,1,1233528,1,1,1,'A',1,0.945455,110,760358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',41.7742,139571657,79464,NULL,'2018-08-16 18:45:33',1534445133,NULL),(1850278851,12807364,1,72820,0,1,1,'B',1,0.816103,478,524965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',41.8623,140209006,446710,NULL,'2018-09-18 22:13:00',1537308780,NULL),(1850033888,12807364,1,820735,1,1,1,'A',1,0.931035,286,663055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 406}}',41.9357,139707579,374844,NULL,'2018-08-23 13:00:12',1535029212,NULL),(1850061363,12807364,1,177207,0,1,1,'B',1,0.898387,174,624373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 310}}',41.9368,139790284,227322,NULL,'2018-08-27 12:20:45',1535372445,NULL),(1850357042,12807364,1,476049,1,1,1,'S',1,0.984456,193,910028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',41.9862,140152783,199002,NULL,'2018-09-15 20:12:25',1537042345,NULL),(1850106147,12807364,1,48507,1,1,1,'S',1,0.967611,247,808360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',42.03,139706437,301980,NULL,'2018-08-23 11:58:07',1535025487,NULL),(1849967686,12807364,1,1174567,1,1,1,'S',1,0.972644,329,829110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',42.191,139613343,293734,NULL,'2018-08-18 19:05:04',1534619104,NULL),(1850808332,12807364,1,416643,1,1,1,'B',1,0.882155,136,570173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 297}}',42.1913,140867728,218706,NULL,'2018-10-26 20:35:19',1540586119,NULL),(1852117293,12807364,1,1302300,0,1,1,'B',1,0.843564,115,455286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 383}, \"maximum_statistics\": {\"great\": 505}}',42.2035,142952581,251778,NULL,'2019-02-27 08:00:36',1551254436,NULL),(1849993212,12807364,1,332281,1,1,1,'A',1,0.939227,181,848204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',42.2175,139481608,160006,NULL,'2018-08-12 14:10:03',1534083003,NULL),(1850387749,12807364,1,968338,0,1,1,'S',1,0.952632,190,814178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',42.2556,140049874,186264,NULL,'2018-09-09 22:08:14',1536530894,NULL),(1850136571,12807364,1,146923,1,1,1,'S',1,0.965318,173,839449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',42.3059,139706753,181632,NULL,'2018-08-23 12:14:52',1535026492,NULL),(1850140693,12807364,1,1533172,1,1,1,'A',1,0.945545,54,686371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',42.3612,139625640,60290,NULL,'2018-08-19 10:09:47',1534673387,NULL),(1852127490,12807364,1,1458983,1,1,1,'B',1,0.864826,175,555620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 344}}',42.5442,142786777,219940,NULL,'2019-02-17 08:04:06',1550390646,NULL),(1850190751,12807364,1,848235,0,1,1,'S',1,0.959677,310,797126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',42.5504,139938923,338538,NULL,'2018-09-03 23:06:13',1536015973,NULL),(1849897966,12807364,1,1518532,1,1,1,'S',1,0.95942,345,841349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 345}}',42.5765,139456379,350900,NULL,'2018-08-11 12:39:21',1533991161,NULL),(1850165503,12807364,1,1616374,1,1,1,'A',1,0.928302,253,693324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',42.7028,139926557,228722,NULL,'2018-09-03 09:41:31',1535967691,NULL),(1851058236,12807364,1,403181,1,1,1,'B',1,0.862981,271,521246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',42.7406,141368081,555988,NULL,'2018-11-25 13:17:29',1543151849,NULL),(1852220212,12807364,1,1531609,1,1,1,'B',1,0.893396,243,611553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 530}}',42.7579,143151613,403810,NULL,'2019-03-10 23:11:57',1552259517,NULL),(1850164187,12807364,1,1382258,1,1,1,'B',1,0.876016,229,622793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',42.7602,140005623,200680,NULL,'2018-09-07 22:52:47',1536360767,NULL),(1850893905,12807364,1,374115,0,1,1,'A',1,0.921053,185,718509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',43.0348,140987171,376421,NULL,'2018-11-02 19:04:30',1541185470,NULL),(1851970762,12807364,1,176758,0,1,1,'C',1,0.767267,190,369461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 333}}',43.0475,142772344,211690,NULL,'2019-02-16 14:17:56',1550326676,NULL),(1850282795,12807364,1,535293,1,1,1,'B',1,0.881384,393,598474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 1, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',43.0775,140209095,555339,NULL,'2018-09-18 22:21:11',1537309271,NULL),(1850703434,12807364,1,179063,1,1,1,'S',1,0.994048,168,892516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',43.1017,140612068,153092,NULL,'2018-10-11 21:01:08',1539291668,NULL),(1849971817,12807364,1,203303,0,1,1,'S',1,0.957627,236,819793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',43.1503,139500925,193922,NULL,'2018-08-13 12:15:04',1534162504,NULL),(1850151819,12807364,1,74497,0,1,1,'S',1,0.957547,212,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',43.1519,139935916,193946,NULL,'2018-09-03 19:04:39',1536001479,NULL),(1850227674,12807364,1,774258,1,1,1,'A',1,0.947686,461,799672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',43.2217,139939059,585330,NULL,'2018-09-03 23:21:14',1536016874,NULL),(1851978768,12807364,1,657911,1,1,1,'B',1,0.855513,160,520023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 526}}',43.3224,142623775,331994,NULL,'2019-02-07 08:19:17',1549527557,NULL),(1850604454,12807364,1,1543777,1,1,1,'S',1,0.988372,387,925645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',43.3354,140573022,476350,NULL,'2018-10-09 10:42:26',1539081746,NULL),(1852183820,12807364,1,1242056,1,1,1,'A',1,0.900778,126,597497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',43.3594,142838224,201152,NULL,'2019-02-20 10:30:57',1550658657,NULL),(1850205479,12807364,1,1030907,1,1,1,'S',1,0.984615,195,913121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',43.3965,139826488,187874,NULL,'2018-08-29 10:36:43',1535539003,NULL),(1850355865,12807364,1,1459079,1,1,1,'B',1,0.860515,125,569476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 233}}',43.454,140049531,143382,NULL,'2018-09-09 21:33:36',1536528816,NULL),(1850836525,12807364,1,38117,0,1,1,'B',1,0.829502,145,531822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',43.5088,140987415,184560,NULL,'2018-11-02 19:19:36',1541186376,NULL),(1850136647,12807364,1,1529702,1,1,1,'A',1,0.95,172,722335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 340}}',43.5693,139656203,342620,NULL,'2018-08-20 20:38:02',1534797482,NULL),(1850081134,12807364,1,1569121,0,1,1,'A',1,0.923288,189,198928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 365}}',43.6092,139626172,163985,NULL,'2018-08-19 10:46:22',1534675582,NULL),(1850021567,12807364,1,243746,1,1,1,'S',1,0.950893,224,731501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 224}}',43.6269,139744995,228070,NULL,'2018-08-25 08:46:17',1535186777,NULL),(1850248035,12807364,1,1514865,1,1,1,'S',1,0.98,425,909391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',43.7524,139928161,536755,NULL,'2018-09-03 11:42:16',1535974936,NULL),(1850268267,12807364,1,352076,0,1,1,'S',1,0.962766,282,794492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',44.0755,139926238,239400,NULL,'2018-09-03 09:13:57',1535966037,NULL),(1850201491,12807364,1,1028481,1,1,1,'S',1,0.960784,204,847549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',44.2163,139961940,245662,NULL,'2018-09-05 11:41:15',1536147675,NULL),(1849908199,12807364,1,1377773,0,1,1,'A',1,0.910319,147,591426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 407}}',44.2186,139486345,227686,NULL,'2018-08-12 18:23:34',1534098214,NULL),(1850129038,12807364,1,1654675,1,1,1,'A',1,0.943089,231,774407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 246}}',44.2296,139653915,226946,NULL,'2018-08-20 17:49:45',1534787385,NULL),(1850038810,12807364,1,399466,1,1,1,'A',1,0.920375,289,699949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 427}}',44.3227,139757026,360233,NULL,'2018-08-25 20:11:43',1535227903,NULL),(1852377244,12807364,1,43766,1,1,1,'B',1,0.857558,158,469193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 20, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',44.3276,143373459,402390,NULL,'2019-03-24 11:24:55',1553426695,NULL),(1850165466,12807364,1,1252847,1,1,1,'S',1,0.969262,244,876424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',44.4576,139826628,270944,NULL,'2018-08-29 10:44:45',1535539485,NULL),(1852068946,12807364,1,1686131,1,1,1,'B',1,0.855114,117,451310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',44.4739,142838678,326220,NULL,'2019-02-20 11:09:30',1550660970,NULL),(1850369837,12807364,1,215894,0,1,1,'A',1,0.951031,147,768439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',44.4957,140153899,156150,NULL,'2018-09-15 21:14:33',1537046073,NULL),(1851916979,12807364,1,1030837,0,1,1,'B',1,0.862723,120,480798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 448}}',44.5117,142453351,214928,NULL,'2019-01-27 21:39:29',1548625169,NULL),(1850254781,12807364,1,1451823,0,1,1,'A',1,0.934579,107,782503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',44.5314,139937216,69890,NULL,'2018-09-03 20:25:04',1536006304,NULL),(1850207203,12807364,1,1571574,1,1,1,'A',1,0.940476,322,774282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',44.5452,139995317,319500,NULL,'2018-09-07 12:31:40',1536323500,NULL),(1851530881,12807364,1,408353,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',44.5778,141808243,123200,NULL,'2018-12-22 11:53:57',1545479637,NULL),(1849935554,12807364,1,93682,0,1,1,'S',1,0.973301,206,800857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',44.7144,139567202,226575,NULL,'2018-08-16 14:24:20',1534429460,NULL),(1850444746,12807364,1,890554,1,1,1,'S',1,0.956395,516,802884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',44.7474,140277628,715362,NULL,'2018-09-22 19:05:42',1537643142,NULL),(1850205639,12807364,1,1642358,0,1,1,'B',1,0.86711,138,513141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',44.9772,140014821,342182,NULL,'2018-09-08 10:36:15',1536402975,NULL),(1850135490,12807364,1,64555,0,1,1,'B',1,0.860681,120,512894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 323}}',45.007,139789357,197684,NULL,'2018-08-27 11:29:06',1535369346,NULL),(1850205845,12807364,1,1030907,0,1,1,'S',1,0.971795,195,917299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',45.0303,139926234,185215,NULL,'2018-09-03 09:13:39',1535966019,NULL),(1850105839,12807364,1,1197357,1,1,1,'S',1,0.953271,214,821822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',45.0637,139692350,215510,NULL,'2018-08-22 17:27:02',1534958822,NULL),(1850129291,12807364,1,140359,1,1,1,'B',1,0.875163,228,522259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 592}, \"maximum_statistics\": {\"great\": 765}}',45.2949,139798466,595496,NULL,'2018-08-27 20:48:54',1535402934,NULL),(1850322913,12807364,1,1587911,1,1,1,'S',1,0.953587,237,717238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',45.4052,140057831,239035,NULL,'2018-09-10 12:03:43',1536581023,NULL),(1850393127,12807364,1,974017,1,1,1,'B',1,0.872308,128,549412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',45.7061,140050084,229038,NULL,'2018-09-09 22:30:16',1536532216,NULL),(1851380539,12807364,1,830082,0,1,1,'B',1,0.807606,134,392891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 63, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',45.7444,141690121,435722,NULL,'2018-12-15 13:28:55',1544880535,NULL),(1851109306,12807364,1,1252717,1,1,1,'S',1,0.961538,351,807841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',45.7816,141367834,307336,NULL,'2018-11-25 12:59:33',1543150773,NULL),(1850155215,12807364,1,968338,0,1,1,'A',1,0.942105,190,821175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 190}}',45.8837,139926261,183099,NULL,'2018-09-03 09:15:44',1535966144,NULL),(1850081212,12807364,1,1637018,1,1,1,'A',1,0.939655,232,719917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',45.9493,139730537,202238,NULL,'2018-08-24 15:14:36',1535123676,NULL),(1850213277,12807364,1,575369,1,1,1,'A',1,0.931683,505,703145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',46.0108,139826364,563990,NULL,'2018-08-29 10:28:33',1535538513,NULL),(1850476973,12807364,1,788066,0,1,1,'B',1,0.842048,90,438110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 459}}',46.0582,140300586,197114,NULL,'2018-09-23 19:52:00',1537732320,NULL),(1850234943,12807364,1,919033,1,1,1,'S',1,0.969194,422,787057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',46.2286,139926830,588943,NULL,'2018-09-03 10:04:51',1535969091,NULL),(1851972291,12807364,1,1432762,1,1,1,'S',1,0.971698,159,791907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',46.2704,142726974,154597,NULL,'2019-02-13 20:08:12',1550088492,NULL),(1850129710,12807364,1,1686079,1,1,1,'B',1,0.875224,159,517787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 557}}',46.2895,139706999,336724,NULL,'2018-08-23 12:29:52',1535027392,NULL),(1850327082,12807364,1,1657950,1,1,1,'S',1,0.950637,314,792212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',46.4494,140050181,318290,NULL,'2018-09-09 22:40:25',1536532825,NULL),(1849939345,12807364,1,179032,0,1,1,'A',1,0.906,145,637828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 250}}',46.4731,139484559,184486,NULL,'2018-08-12 16:42:05',1534092125,NULL),(1850199928,12807364,1,408355,1,1,1,'A',1,0.918478,184,727202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 184}}',46.4804,139888467,163852,NULL,'2018-09-01 13:04:39',1535807079,NULL),(1850319327,12807364,1,1310280,1,1,1,'S',1,0.98538,171,910888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',46.7606,140207233,184670,NULL,'2018-09-18 19:43:51',1537299831,NULL),(1850154807,12807364,1,1668354,0,1,1,'A',1,0.954545,181,746896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',47.0038,139826830,190214,NULL,'2018-08-29 10:56:33',1535540193,NULL),(1850942314,12807364,1,1382496,1,1,1,'B',1,0.819188,133,451285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',47.2428,141094649,162028,NULL,'2018-11-09 09:39:54',1541756394,NULL),(1850214690,12807364,1,190720,0,1,1,'A',1,0.947368,238,733215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 399}}',47.2494,139961552,375972,NULL,'2018-09-05 11:15:12',1536146112,NULL),(1850007155,12807364,1,142623,0,1,1,'S',1,0.987179,234,897583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',47.3996,139613464,215938,NULL,'2018-08-18 19:11:58',1534619518,NULL),(1850102348,12807364,1,332651,1,1,1,'S',1,0.984899,298,866651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',47.4094,139626267,277075,NULL,'2018-08-19 10:52:29',1534675949,NULL),(1849898020,12807364,1,1518532,1,1,1,'S',1,0.957971,345,883587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',47.4144,139480862,360264,NULL,'2018-08-12 13:36:46',1534081006,NULL),(1850297138,12807364,1,1572495,1,1,1,'A',1,0.938235,201,665421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 454, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 510}}',47.4414,140024041,414275,NULL,'2018-09-08 17:23:04',1536427384,NULL),(1850115963,12807364,1,1647503,0,1,1,'A',1,0.902047,90,570821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 342}}',47.466,139798914,176006,NULL,'2018-08-27 21:26:10',1535405170,NULL),(1850277482,12807364,1,1636977,1,1,1,'S',1,0.956019,432,805733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',47.4888,140130127,633530,NULL,'2018-09-14 20:36:23',1536957383,NULL),(1852546936,12807364,1,152854,0,1,1,'B',1,0.830547,169,429330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',47.7003,143561045,337076,NULL,'2019-04-04 12:05:30',1554379530,NULL),(1850407972,12807364,1,1281732,1,1,1,'A',1,0.932787,305,766070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',48.0291,140254852,288668,NULL,'2018-09-21 17:45:09',1537551909,NULL),(1851071647,12807364,1,1463482,1,1,1,'A',1,0.953333,182,789230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',48.1873,141251279,323876,NULL,'2018-11-18 11:47:05',1542541625,NULL),(1851140191,12807364,1,1406341,1,1,1,'S',1,0.963303,218,835167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',48.3148,141252064,229898,NULL,'2018-11-18 12:40:30',1542544830,NULL),(1850255483,12807364,1,1451899,1,1,1,'A',1,0.943089,246,728502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',48.3886,139888626,229436,NULL,'2018-09-01 13:12:12',1535807532,NULL),(1850312651,12807364,1,169985,1,1,1,'B',1,0.897098,128,588251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',48.4149,140209159,236543,NULL,'2018-09-18 22:25:38',1537309538,NULL),(1850588397,12807364,1,179980,1,1,1,'S',1,0.989189,185,874333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',48.4755,140572980,163300,NULL,'2018-10-09 10:38:28',1539081508,NULL),(1850149066,12807364,1,1608097,1,1,1,'A',1,0.927308,430,682035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 509}}',48.7794,139855344,425925,NULL,'2018-08-30 20:45:36',1535661936,NULL),(1851102855,12807364,1,42797,1,1,1,'S',1,0.972826,368,844097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',48.9637,141228910,355538,NULL,'2018-11-17 09:37:18',1542447438,NULL),(1849949323,12807364,1,101803,0,1,1,'A',1,0.920192,183,639664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 520}}',49.2058,139501013,357000,NULL,'2018-08-13 12:19:45',1534162785,NULL),(1850056018,12807364,1,720050,1,1,1,'A',1,0.909817,219,316465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 438}}',49.2082,139744858,245320,NULL,'2018-08-25 08:34:18',1535186058,NULL),(1850164654,12807364,1,700556,1,1,1,'S',1,0.985915,213,897989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',49.2172,139826740,238060,NULL,'2018-08-29 10:51:19',1535539879,NULL),(1851089739,12807364,1,786939,1,1,1,'S',1,0.988739,222,921505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',49.2358,141220292,245300,NULL,'2018-11-16 22:00:12',1542405612,NULL),(1852418708,12807364,1,146514,1,1,1,'A',1,0.902027,158,659257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 296}}',49.3222,143363833,250044,NULL,'2019-03-23 22:34:25',1553380465,NULL),(1849939020,12807364,1,32065,1,1,1,'S',1,0.955508,236,846936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',49.4035,139567820,251678,NULL,'2018-08-16 14:55:10',1534431310,NULL),(1850654557,12807364,1,144610,0,1,1,'B',1,0.851474,189,540477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',49.5072,140573432,317306,NULL,'2018-10-09 11:18:33',1539083913,NULL),(1850937196,12807364,1,1634422,1,1,1,'S',1,0.970588,238,848547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',49.6351,141144231,257086,NULL,'2018-11-11 21:13:06',1541970786,NULL),(1852368742,12807364,1,1030908,0,1,1,'B',1,0.835249,259,500982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 522}}',49.6805,143373270,357666,NULL,'2019-03-24 11:11:03',1553425863,NULL),(1850170096,12807364,1,1678182,1,1,1,'B',1,0.853659,132,455842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 779}}',49.8405,139895814,403358,NULL,'2018-09-01 19:34:41',1535830481,NULL),(1850279826,12807364,1,151025,1,1,1,'A',1,0.918824,325,669659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 425}}',49.854,140131245,421450,NULL,'2018-09-14 22:05:47',1536962747,NULL),(1851098805,12807364,1,1567656,1,1,1,'S',1,0.964912,171,854977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',49.8576,141368225,185190,NULL,'2018-11-25 13:26:00',1543152360,NULL),(1851157297,12807364,1,392097,0,1,1,'S',1,0.97619,273,895748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',50.1827,141367558,278800,NULL,'2018-11-25 12:41:26',1543149686,NULL),(1850160541,12807364,1,1097566,1,1,1,'S',1,0.954545,264,759593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',50.4872,139953796,239486,NULL,'2018-09-04 20:48:45',1536094125,NULL),(1850068022,12807364,1,179980,0,1,1,'B',1,0.897297,156,673038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',50.9011,139692819,132402,NULL,'2018-08-22 17:55:11',1534960511,NULL),(1861347348,12807364,1,1232664,1,1,1,'B',1,0.899408,158,658431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',50.9172,157053362,134554,NULL,'2020-12-20 20:27:18',1608496038,NULL),(1852249928,12807364,1,1371624,1,1,1,'S',1,0.967136,426,852236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',50.9742,142993349,447993,NULL,'2019-03-01 21:34:24',1551476064,NULL),(1850133649,12807364,1,667688,0,1,1,'B',1,0.890746,204,595103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 628}, \"maximum_statistics\": {\"great\": 778}}',51.0988,139653886,584060,NULL,'2018-08-20 17:47:24',1534787244,NULL),(1850437171,12807364,1,428938,1,1,1,'B',1,0.875661,357,639947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 378}}',51.1608,140277771,362200,NULL,'2018-09-22 19:14:17',1537643657,NULL),(1850234966,12807364,1,124359,1,1,1,'A',1,0.937282,281,716776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 287}}',51.1709,139826079,263166,NULL,'2018-08-29 10:11:27',1535537487,NULL),(1850081978,12807364,1,108094,0,1,1,'B',1,0.86983,224,549478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 41, \"great\": 953}, \"maximum_statistics\": {\"great\": 1233}}',51.2126,139730946,862838,NULL,'2018-08-24 15:39:20',1535125160,NULL),(1850119252,12807364,1,936961,1,1,1,'S',1,0.962366,186,793997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',51.322,139692489,172430,NULL,'2018-08-22 17:34:56',1534959296,NULL),(1850277495,12807364,1,1637017,1,1,1,'B',1,0.83844,119,464581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 359}}',51.3222,140049916,217998,NULL,'2018-09-09 22:12:01',1536531121,NULL),(1850735767,12807364,1,1490323,1,1,1,'S',1,0.985782,211,912104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',51.3417,140612100,220640,NULL,'2018-10-11 21:03:40',1539291820,NULL),(1852395001,12807364,1,231179,1,1,1,'B',1,0.870166,362,626885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 268}, \"maximum_statistics\": {\"great\": 362}}',51.4332,143363682,348110,NULL,'2019-03-23 22:24:24',1553379864,NULL),(1850094352,12807364,1,1505263,1,1,1,'B',1,0.893773,273,685521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',51.5671,139727539,252700,NULL,'2018-08-24 12:50:10',1535115010,NULL),(1850793204,12807364,1,1521303,1,1,1,'A',1,0.945813,203,760700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',51.5847,140867672,222293,NULL,'2018-10-26 20:31:46',1540585906,NULL),(1850028790,12807364,1,252629,0,1,1,'A',1,0.922983,337,687791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',51.5894,139691917,336764,NULL,'2018-08-22 17:00:40',1534957240,NULL),(1850271349,12807364,1,366396,1,1,1,'A',1,0.934783,299,741973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',51.5923,139826030,301060,NULL,'2018-08-29 10:08:37',1535537317,NULL),(1850160718,12807364,1,1477920,1,1,1,'S',1,0.963362,232,896023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',51.7027,139855043,189582,NULL,'2018-08-30 20:20:40',1535660440,NULL),(1850439391,12807364,1,432558,1,1,1,'A',1,0.920455,308,753572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',51.7103,140333913,314760,NULL,'2018-09-25 21:29:44',1537910984,NULL),(1851091526,12807364,1,1564860,0,1,1,'B',1,0.880899,126,45221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 366}, \"maximum_statistics\": {\"great\": 445}}',51.7979,141320928,145259,NULL,'2018-11-22 21:41:13',1542922873,NULL),(1851099382,12807364,1,314155,1,1,1,'A',1,0.905941,123,582083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',51.7987,141252122,263836,NULL,'2018-11-18 12:44:36',1542545076,NULL),(1850412438,12807364,1,1654895,0,1,1,'B',1,0.881657,78,155146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 419}, \"maximum_statistics\": {\"great\": 507}}',51.8692,140334041,170070,NULL,'2018-09-25 21:43:56',1537911836,NULL),(1850127323,12807364,1,361734,1,1,1,'A',1,0.907665,201,572768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 574}}',51.874,139731283,336778,NULL,'2018-08-24 15:56:35',1535126195,NULL),(1850343673,12807364,1,1197360,1,1,1,'A',1,0.90836,156,653182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 311}}',51.9594,140049434,203283,NULL,'2018-09-09 21:25:20',1536528320,NULL),(1852981738,12807364,1,1028485,0,1,1,'B',1,0.855198,150,499257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',52.1032,144212653,260992,NULL,'2019-05-11 12:32:34',1557577954,NULL),(1850163615,12807364,1,1615498,1,1,1,'B',1,0.862934,207,517409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 393}, \"maximum_statistics\": {\"great\": 518}}',52.3979,139854841,360736,NULL,'2018-08-30 20:06:05',1535659565,NULL),(1850199693,12807364,1,98070,1,1,1,'A',1,0.912698,165,669368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 315}}',52.5846,139936355,266962,NULL,'2018-09-03 19:29:48',1536002988,NULL),(1850935515,12807364,1,434480,0,1,1,'B',1,0.849624,121,476002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 399}}',52.8643,141144073,209762,NULL,'2018-11-11 21:04:26',1541970266,NULL),(1850147395,12807364,1,514687,1,1,1,'S',1,0.986842,228,863447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',52.9662,139936062,195382,NULL,'2018-09-03 19:13:05',1536001985,NULL),(1850310261,12807364,1,865210,1,1,1,'A',1,0.940678,236,743571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',53.1893,140081494,209898,NULL,'2018-09-11 21:21:37',1536700897,NULL),(1850126100,12807364,1,137941,0,1,1,'B',1,0.889394,206,600942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 330}}',53.2372,139730988,219568,NULL,'2018-08-24 15:41:26',1535125286,NULL),(1849978057,12807364,1,1500516,0,1,1,'A',1,0.923841,302,722867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',53.3321,139610606,286870,NULL,'2018-08-18 16:25:15',1534609515,NULL),(1850170287,12807364,1,163983,1,1,1,'A',1,0.908578,105,591679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 443}}',53.3622,139954100,266812,NULL,'2018-09-04 21:13:39',1536095619,NULL),(1850267705,12807364,1,148233,1,1,1,'A',1,0.946121,232,788976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',53.5119,139936302,272040,NULL,'2018-09-03 19:27:15',1536002835,NULL),(1850103364,12807364,1,334081,1,1,1,'A',1,0.966135,345,807189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 502}}',54.187,139735497,483847,NULL,'2018-08-24 20:35:09',1535142909,NULL),(1850381722,12807364,1,648038,1,1,1,'S',1,0.967105,228,852044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',54.2343,140082193,242270,NULL,'2018-09-11 22:39:09',1536705549,NULL),(1849921628,12807364,1,1112524,1,1,1,'A',1,0.950588,333,745307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 425}}',54.3025,139571732,418352,NULL,'2018-08-16 18:50:57',1534445457,NULL),(1850163468,12807364,1,1252032,1,1,1,'A',1,0.918956,227,688426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 364}}',54.4135,139826265,314610,NULL,'2018-08-29 10:22:56',1535538176,NULL),(1850322751,12807364,1,292280,1,1,1,'A',1,0.933858,635,743991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',54.5724,140066154,653908,NULL,'2018-09-10 22:18:51',1536617931,NULL),(1850232586,12807364,1,1043371,0,1,1,'B',1,0.858238,117,475943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 522}}',54.6289,139895188,247952,NULL,'2018-09-01 18:56:37',1535828197,NULL),(1851486171,12807364,1,1533173,1,1,1,'B',1,0.84375,90,490173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 144}}',54.6713,141808211,83710,NULL,'2018-12-22 11:51:32',1545479492,NULL),(1850993130,12807364,1,49499,0,1,1,'B',1,0.81713,260,439374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 69, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',54.6799,141202632,656681,NULL,'2018-11-15 21:01:31',1542315691,NULL),(1852020790,12807364,1,1032538,0,1,1,'B',1,0.813916,80,443340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 309}}',54.7125,142623833,144237,NULL,'2019-02-07 08:25:10',1549527910,NULL),(1850464480,12807364,1,1459079,1,1,1,'A',1,0.959227,118,817320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',54.7607,140308244,187295,NULL,'2018-09-24 08:39:31',1537778371,NULL),(1851020006,12807364,1,142756,0,1,1,'B',1,0.871179,124,503753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 458}}',55.0748,141202575,237700,NULL,'2018-11-15 20:56:35',1542315395,NULL),(1850528443,12807364,1,1569122,0,1,1,'A',1,0.915948,343,210704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 464}}',55.1398,140254327,231632,NULL,'2018-09-21 17:17:12',1537550232,NULL),(1851158698,12807364,1,1309789,1,1,1,'S',1,0.977169,219,888993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',55.2344,141220387,247706,NULL,'2018-11-16 22:05:03',1542405903,NULL),(1850262370,12807364,1,348551,1,1,1,'A',1,0.954039,350,719767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',55.3578,139939084,354524,NULL,'2018-09-03 23:24:09',1536017049,NULL),(1850651767,12807364,1,1567655,0,1,1,'A',1,0.925481,186,104589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',55.4535,140572772,156476,NULL,'2018-10-09 10:14:03',1539080043,NULL),(1850282198,12807364,1,74499,0,1,1,'A',1,0.941948,267,760044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',55.5426,140050161,232140,NULL,'2018-09-09 22:38:26',1536532706,NULL),(1850256536,12807364,1,230020,1,1,1,'A',1,0.945498,211,791106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',55.5426,139826050,185810,NULL,'2018-08-29 10:09:45',1535537385,NULL),(1850884513,12807364,1,60344,0,1,1,'B',1,0.867292,264,599654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',55.5918,140987766,334540,NULL,'2018-11-02 19:44:09',1541187849,NULL),(1851071599,12807364,1,1463470,1,1,1,'A',1,0.904092,114,569091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',55.6058,141368353,225464,NULL,'2018-11-25 13:34:19',1543152859,NULL),(1850148202,12807364,1,817145,0,1,1,'A',1,0.909657,240,668574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',55.7931,139994277,267454,NULL,'2018-09-07 11:19:30',1536319170,NULL),(1851075933,12807364,1,1552516,1,1,1,'S',1,0.976293,232,889492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',55.8074,141220231,251390,NULL,'2018-11-16 21:55:19',1542405319,NULL),(1849990706,12807364,1,222216,0,1,1,'A',1,0.916667,239,666515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 587}, \"maximum_statistics\": {\"great\": 690}}',55.9414,139478737,564128,NULL,'2018-08-12 11:49:50',1534074590,NULL),(1850432239,12807364,1,416644,1,1,1,'S',1,0.979757,247,837063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',56.0268,140254728,240294,NULL,'2018-09-21 17:38:42',1537551522,NULL),(1850196291,12807364,1,1634422,1,1,1,'S',1,0.972689,238,896683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',56.0437,139837632,257488,NULL,'2018-08-29 21:52:53',1535579573,NULL),(1850322577,12807364,1,1587909,1,1,1,'B',1,0.887909,389,624885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 397}}',56.0448,140057861,412280,NULL,'2018-09-10 12:05:32',1536581132,NULL),(1851034428,12807364,1,1692784,0,1,1,'B',1,0.867308,236,523760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 520}}',56.0615,141144166,323510,NULL,'2018-11-11 21:09:10',1541970550,NULL),(1850181230,12807364,1,169846,0,1,1,'B',1,0.887226,305,607975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',56.1292,139895673,385406,NULL,'2018-09-01 19:26:34',1535829994,NULL),(1850372373,12807364,1,351188,1,1,1,'B',1,0.886631,319,607058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 749}, \"maximum_statistics\": {\"great\": 935}}',56.4054,140024987,743750,NULL,'2018-09-08 18:17:38',1536430658,NULL),(1850947507,12807364,1,90672,0,1,1,'B',1,0.832506,220,475721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',56.5069,141144620,257006,NULL,'2018-11-11 21:43:38',1541972618,NULL),(1851081917,12807364,1,1468242,1,1,1,'A',1,0.916901,199,712179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',56.6241,141251939,359108,NULL,'2018-11-18 12:32:17',1542544337,NULL),(1850632302,12807364,1,219349,1,1,1,'B',1,0.875616,200,592072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 406}}',56.8014,140573762,333356,NULL,'2018-10-09 11:46:16',1539085576,NULL),(1850379619,12807364,1,1554737,1,1,1,'B',1,0.870909,307,618802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 550}}',56.843,140028371,479460,NULL,'2018-09-08 22:00:24',1536444024,NULL),(1850480908,12807364,1,476047,1,1,1,'S',1,0.981293,294,915210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',56.8864,140278995,316316,NULL,'2018-09-22 20:32:10',1537648330,NULL),(1850001781,12807364,1,1510938,1,1,1,'A',1,0.965784,188,755384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',57.0755,139568370,351290,NULL,'2018-08-16 15:24:40',1534433080,NULL),(1850237061,12807364,1,1654675,1,1,1,'S',1,0.971545,246,892426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',57.1374,139855081,237826,NULL,'2018-08-30 20:23:18',1535660598,NULL),(1850826144,12807364,1,32103,1,1,1,'B',1,0.859122,108,526804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',57.4207,140987377,276121,NULL,'2018-11-02 19:17:21',1541186241,NULL),(1850150941,12807364,1,241742,0,1,1,'A',1,0.953333,113,747763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',57.4556,139929042,152855,NULL,'2018-09-03 12:35:51',1535978151,NULL),(1850276820,12807364,1,241742,1,1,1,'S',1,0.966667,225,818280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',57.5055,140207200,212440,NULL,'2018-09-18 19:41:29',1537299689,NULL),(1850218381,12807364,1,1647501,1,1,1,'S',1,0.986547,223,919478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',57.6043,139938705,221730,NULL,'2018-09-03 22:44:33',1536014673,NULL),(1851963131,12807364,1,1602001,1,1,1,'B',1,0.85953,228,522051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',57.6216,142623905,555216,NULL,'2019-02-07 08:31:56',1549528316,NULL),(1850191372,12807364,1,1630672,1,1,1,'B',1,0.870107,201,545212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 12, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',57.9447,139895477,563326,NULL,'2018-09-01 19:15:25',1535829325,NULL),(1850279820,12807364,1,1398839,1,1,1,'S',1,0.980363,331,891141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',58.2568,140025532,344750,NULL,'2018-09-08 18:50:40',1536432640,NULL),(1851970096,12807364,1,310279,1,1,1,'B',1,0.87526,198,560119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',58.3264,142727511,389718,NULL,'2019-02-13 20:49:29',1550090969,NULL),(1851211493,12807364,1,1569121,1,1,1,'A',1,0.905479,119,607441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 365}}',58.3362,141408843,210631,NULL,'2018-11-28 10:14:02',1543400042,NULL),(1850069311,12807364,1,1158418,1,1,1,'S',1,0.959936,312,795117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',58.3665,139757093,304660,NULL,'2018-08-25 20:16:22',1535228182,NULL),(1850334737,12807364,1,456226,1,1,1,'A',1,0.95,205,729389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',58.5329,140066115,458252,NULL,'2018-09-10 22:14:44',1536617684,NULL),(1850464433,12807364,1,1459079,1,1,1,'S',1,0.980687,233,897437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',58.5391,140308193,237370,NULL,'2018-09-24 08:34:28',1537778068,NULL),(1850248085,12807364,1,1052951,1,1,1,'S',1,0.974702,336,888125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',58.5479,140003370,353270,NULL,'2018-09-07 20:05:53',1536350753,NULL),(1852810894,12807364,1,968339,0,1,1,'A',1,0.939623,185,817303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',58.6341,143968735,235733,NULL,'2019-04-27 19:48:20',1556394500,NULL),(1850265429,12807364,1,675698,0,1,1,'S',1,0.953184,267,811827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',58.6521,139897746,262050,NULL,'2018-09-01 21:36:38',1535837798,NULL),(1850333956,12807364,1,1028484,0,1,1,'B',1,0.889273,289,683336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',58.6682,140130022,324168,NULL,'2018-09-14 20:30:23',1536957023,NULL),(1850188255,12807364,1,1563634,1,1,1,'A',1,0.944928,335,696655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 345}}',58.9463,139894143,334292,NULL,'2018-09-01 17:53:43',1535824423,NULL),(1850037619,12807364,1,163928,1,1,1,'A',1,0.909091,303,658069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 440}}',59.2232,139798387,395698,NULL,'2018-08-27 20:43:28',1535402608,NULL),(1852193044,12807364,1,525670,0,1,1,'A',1,0.902311,253,619761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 476}}',59.5207,142952673,351684,NULL,'2019-02-27 08:10:51',1551255051,NULL),(1851948613,12807364,1,575367,1,1,1,'B',1,0.839731,251,481008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 16, \"great\": 724}, \"maximum_statistics\": {\"great\": 1042}}',59.9958,142727076,781054,NULL,'2019-02-13 20:16:58',1550089018,NULL),(1850253989,12807364,1,944543,1,1,1,'A',1,0.971246,233,822115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',60.0276,140003402,292038,NULL,'2018-09-07 20:08:16',1536350896,NULL),(1852250756,12807364,1,1373012,1,1,1,'S',1,0.953441,494,822895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 494}}',60.0279,142993890,535292,NULL,'2019-03-01 22:11:53',1551478313,NULL),(1850269825,12807364,1,1533753,1,1,1,'B',1,0.86048,144,493682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 606}, \"maximum_statistics\": {\"great\": 792}}',60.4103,139927701,458246,NULL,'2018-09-03 11:13:09',1535973189,NULL),(1850245423,12807364,1,933118,1,1,1,'S',1,0.979933,299,852990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',60.4638,139897601,295960,NULL,'2018-09-01 21:27:47',1535837267,NULL),(1850353692,12807364,1,1036656,1,1,1,'A',1,0.945175,456,720864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 406}, \"maximum_statistics\": {\"great\": 456}}',60.896,140024604,469404,NULL,'2018-09-08 17:53:46',1536429226,NULL),(1851429330,12807364,1,1071233,1,1,1,'S',1,0.982759,116,830896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',60.9976,141808276,88316,NULL,'2018-12-22 11:56:13',1545479773,NULL),(1850271485,12807364,1,1666281,1,1,1,'A',1,0.929293,231,718853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 297}}',61.0009,139961500,247068,NULL,'2018-09-05 11:11:14',1536145874,NULL),(1850658856,12807364,1,148786,1,1,1,'B',1,0.894385,207,610232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 374}}',61.122,140573783,296190,NULL,'2018-10-09 11:48:30',1539085710,NULL),(1850252907,12807364,1,1657900,1,1,1,'S',1,0.970501,339,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',61.1584,139827091,358470,NULL,'2018-08-29 11:15:27',1535541327,NULL),(1852810842,12807364,1,968339,1,1,1,'A',1,0.949057,265,816710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',61.3192,143968662,279210,NULL,'2019-04-27 19:43:07',1556394187,NULL),(1851340937,12807364,1,1093774,1,1,1,'A',1,0.960894,215,770217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',61.3483,141690043,295040,NULL,'2018-12-15 13:24:21',1544880261,NULL),(1850102047,12807364,1,123417,0,1,1,'B',1,0.884109,245,591967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 787}, \"maximum_statistics\": {\"great\": 988}}',61.6404,139789535,740572,NULL,'2018-08-27 11:39:25',1535369965,NULL),(1850107777,12807364,1,127232,0,1,1,'A',1,0.979317,550,826229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',61.6868,139789111,452142,NULL,'2018-08-27 11:14:11',1535368451,NULL),(1850249798,12807364,1,332280,0,1,1,'A',1,0.923868,328,713376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 486}}',61.9814,139897175,417972,NULL,'2018-09-01 21:00:16',1535835616,NULL),(1850152093,12807364,1,1369119,1,1,1,'B',1,0.874,134,533937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',62.1656,139995445,450478,NULL,'2018-09-07 12:38:15',1536323895,NULL),(1850439752,12807364,1,432559,0,1,1,'B',1,0.846021,280,512013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 578}}',62.4796,140357089,380376,NULL,'2018-09-27 11:02:57',1538046177,NULL),(1850261193,12807364,1,1459079,1,1,1,'S',1,0.993562,233,917378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',62.8223,139837724,229330,NULL,'2018-08-29 22:01:42',1535580102,NULL),(1850967171,12807364,1,469811,0,1,1,'B',1,0.872685,107,526177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 432}}',63.2251,141187763,247108,NULL,'2018-11-14 21:12:41',1542229961,NULL),(1850457211,12807364,1,98159,0,1,1,'A',1,0.909524,285,696894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',63.5384,140381273,295010,NULL,'2018-09-28 18:56:51',1538161011,NULL),(1851485989,12807364,1,1533172,1,1,1,'S',1,0.985148,101,910627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',63.8155,141808189,87390,NULL,'2018-12-22 11:50:22',1545479422,NULL),(1851120148,12807364,1,657910,1,1,1,'S',1,0.98916,369,882272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',64.0191,141368000,340134,NULL,'2018-11-25 13:11:14',1543151474,NULL),(1850555024,12807364,1,83262,0,1,1,'B',1,0.893333,250,615642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',64.2642,140582056,286162,NULL,'2018-10-09 21:52:54',1539121974,NULL),(1851106314,12807364,1,190717,1,1,1,'S',1,0.988679,265,873897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 265}}',64.284,141320801,258400,NULL,'2018-11-22 21:31:39',1542922299,NULL),(1850473251,12807364,1,191829,1,1,1,'B',1,0.869369,253,556432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 444}}',64.6659,140357657,301684,NULL,'2018-09-27 11:48:26',1538048906,NULL),(1850193947,12807364,1,1147077,0,1,1,'B',1,0.883744,268,576714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 811}, \"maximum_statistics\": {\"great\": 1015}}',64.8608,139896023,746408,NULL,'2018-09-01 19:47:40',1535831260,NULL),(1850110115,12807364,1,128735,1,1,1,'S',1,0.96281,484,809884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',64.9508,139757176,502260,NULL,'2018-08-25 20:21:00',1535228460,NULL),(1852366067,12807364,1,1650565,0,1,1,'B',1,0.831373,149,456756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 510}}',65.0939,143373398,278218,NULL,'2019-03-24 11:20:31',1553426431,NULL),(1850671214,12807364,1,407203,0,1,1,'A',1,0.965157,257,824370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',65.1542,140612290,269920,NULL,'2018-10-11 21:19:36',1539292776,NULL),(1851102702,12807364,1,188000,1,1,1,'S',1,0.982234,394,958380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',65.188,141228976,396388,NULL,'2018-11-17 09:41:50',1542447710,NULL),(1851112926,12807364,1,1378668,1,1,1,'S',1,0.986111,396,892242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',66.0492,141252019,468920,NULL,'2018-11-18 12:37:33',1542544653,NULL),(1850125030,12807364,1,360206,0,1,1,'A',1,0.931596,148,668183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 307}}',66.385,139798778,211082,NULL,'2018-08-27 21:15:05',1535404505,NULL),(1850354294,12807364,1,46805,0,1,1,'B',1,0.894737,218,640299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',66.4325,140208681,287788,NULL,'2018-09-18 21:41:05',1537306865,NULL),(1850924371,12807364,1,413197,0,1,1,'B',1,0.871765,100,503028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',66.4867,141187746,209152,NULL,'2018-11-14 21:10:58',1542229858,NULL),(1850355236,12807364,1,471200,1,1,1,'S',1,0.974729,277,851182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',66.6154,140081518,256582,NULL,'2018-09-11 21:23:26',1536701006,NULL),(1861392123,12807364,1,1032538,1,1,1,'A',1,0.927184,309,769768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',66.6868,157052895,305360,NULL,'2020-12-20 20:11:46',1608495106,NULL),(1852043632,12807364,1,244784,0,1,1,'B',1,0.838658,164,517629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 313}}',66.7023,142623825,191627,NULL,'2019-02-07 08:24:50',1549527890,NULL),(1850362760,12807364,1,793429,1,1,1,'S',1,0.981818,330,901149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',67.7741,140025684,350010,NULL,'2018-09-08 19:01:32',1536433292,NULL),(1850241531,12807364,1,1197360,1,1,1,'A',1,0.932476,311,771506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 269}, \"maximum_statistics\": {\"great\": 311}}',68.1445,139937663,304060,NULL,'2018-09-03 20:57:44',1536008264,NULL),(1851152639,12807364,1,1019122,1,1,1,'S',1,0.983193,238,887492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',68.1963,141229287,311770,NULL,'2018-11-17 10:04:13',1542449053,NULL),(1850303308,12807364,1,557816,0,1,1,'S',1,0.986395,441,875705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',68.4383,140024836,475582,NULL,'2018-09-08 18:08:41',1536430121,NULL),(1850331574,12807364,1,1661184,1,1,1,'S',1,0.981481,297,896658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',68.9723,140025585,360780,NULL,'2018-09-08 18:54:41',1536432881,NULL),(1850469918,12807364,1,782311,1,1,1,'S',1,0.968685,479,826006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',69.9162,140254912,443480,NULL,'2018-09-21 17:48:06',1537552086,NULL),(1851158741,12807364,1,144546,0,1,1,'B',1,0.890519,234,579429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',70.5501,141228360,290540,NULL,'2018-11-17 08:59:27',1542445167,NULL),(1850255172,12807364,1,1451824,0,1,1,'A',1,0.943262,141,800434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',70.8262,139938888,104540,NULL,'2018-09-03 23:02:04',1536015724,NULL),(1851996665,12807364,1,675169,0,1,1,'A',1,0.909459,224,653782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',70.8485,142727660,275866,NULL,'2019-02-13 21:05:30',1550091930,NULL),(1850651485,12807364,1,1567654,0,1,1,'A',1,0.905,132,613529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',71.0295,140491267,199452,NULL,'2018-10-04 21:26:37',1538688397,NULL),(1850267435,12807364,1,1665830,0,1,1,'A',1,0.921189,339,723853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',71.369,139994377,353910,NULL,'2018-09-07 11:27:50',1536319670,NULL),(1850435261,12807364,1,421154,1,1,1,'A',1,0.901141,334,673678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',71.5804,140254601,455134,NULL,'2018-09-21 17:32:20',1537551140,NULL),(1850490855,12807364,1,1475083,1,1,1,'A',1,0.922961,306,726487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 331}}',71.6699,140381231,289750,NULL,'2018-09-28 18:54:13',1538160853,NULL),(1850122517,12807364,1,1518534,1,1,1,'A',1,0.941667,214,708361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',71.7488,139776043,403010,NULL,'2018-08-26 17:14:34',1535303674,NULL),(1852375494,12807364,1,210116,0,1,1,'B',1,0.873118,107,503970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 465}}',71.9016,143373157,227886,NULL,'2019-03-24 11:04:04',1553425444,NULL),(1850339723,12807364,1,1188084,1,1,1,'A',1,0.91115,458,686622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',71.9063,140050071,618918,NULL,'2018-09-09 22:28:32',1536532112,NULL),(1850244968,12807364,1,1343327,1,1,1,'S',1,0.982143,336,894756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',72.5769,139826869,355810,NULL,'2018-08-29 10:59:36',1535540376,NULL),(1850225325,12807364,1,203414,0,1,1,'A',1,0.919419,196,620166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',72.6536,139969531,476292,NULL,'2018-09-05 19:41:06',1536176466,NULL),(1850132263,12807364,1,142621,1,1,1,'A',1,0.950284,277,767177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',72.8177,139797369,311900,NULL,'2018-08-27 19:33:51',1535398431,NULL),(1850578830,12807364,1,1518535,0,1,1,'B',1,0.895924,268,597565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',72.9407,140573283,454842,NULL,'2018-10-09 11:06:36',1539083196,NULL),(1850220114,12807364,1,1173883,1,1,1,'S',1,0.95815,681,786038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 624}, \"maximum_statistics\": {\"great\": 681}}',73.2725,139926566,644528,NULL,'2018-09-03 09:42:21',1535967741,NULL),(1850545507,12807364,1,1650565,1,1,1,'A',1,0.913725,216,207371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 510}}',73.308,140573546,231423,NULL,'2018-10-09 11:26:48',1539084408,NULL),(1850790791,12807364,1,1665831,1,1,1,'A',1,0.909182,125,189304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',73.9346,140827577,203911,NULL,'2018-10-24 10:33:06',1540377186,NULL),(1850168182,12807364,1,1618269,1,1,1,'A',1,0.925214,199,701477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',74.1727,139938854,384460,NULL,'2018-09-03 22:58:27',1536015507,NULL),(1850246197,12807364,1,222209,0,1,1,'A',1,0.9065,425,665767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',74.2885,139996684,900898,NULL,'2018-09-07 13:50:25',1536328225,NULL),(1850030488,12807364,1,1543333,1,1,1,'A',1,0.97793,432,844729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 657}}',74.5362,139735599,658730,NULL,'2018-08-24 20:41:22',1535143282,NULL),(1850275882,12807364,1,1257955,1,1,1,'A',1,0.936264,181,707874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 455}}',75.0923,140208365,349954,NULL,'2018-09-18 21:13:32',1537305212,NULL),(1852061524,12807364,1,1567656,0,1,1,'A',1,0.926901,171,789921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',75.4866,142623878,163896,NULL,'2019-02-07 08:28:46',1549528126,NULL),(1851098767,12807364,1,1360930,1,1,1,'A',1,0.954606,357,735910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',75.539,141368163,641031,NULL,'2018-11-25 13:22:47',1543152167,NULL),(1851530971,12807364,1,408356,1,1,1,'A',1,0.914583,240,727113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',75.8818,141808334,227840,NULL,'2018-12-22 11:58:51',1545479931,NULL),(1851140129,12807364,1,222208,0,1,1,'B',1,0.857143,237,533770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 30, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',76.6221,141275643,905866,NULL,'2018-11-19 22:13:29',1542665609,NULL),(1851190346,12807364,1,1358190,0,1,1,'B',1,0.885013,231,644445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',76.8258,141408783,298558,NULL,'2018-11-28 10:07:27',1543399647,NULL),(1850453975,12807364,1,179614,0,1,1,'A',1,0.911364,440,713874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',76.993,140356715,476620,NULL,'2018-09-27 10:26:28',1538043988,NULL),(1850353284,12807364,1,322015,1,1,1,'S',1,0.965232,302,860174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',77.103,140025623,323840,NULL,'2018-09-08 18:57:32',1536433052,NULL),(1852119978,12807364,1,195419,1,1,1,'A',1,0.964286,223,797728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',77.1095,142838291,338260,NULL,'2019-02-20 10:37:24',1550659044,NULL),(1861340642,12807364,1,1223877,1,1,1,'S',1,0.973373,338,882888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',77.3147,157052971,349850,NULL,'2020-12-20 20:14:36',1608495276,NULL),(1850557901,12807364,1,408485,0,1,1,'S',1,0.952471,263,819234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',77.3917,140573851,262290,NULL,'2018-10-09 11:54:33',1539086073,NULL),(1850454280,12807364,1,179615,0,1,1,'A',1,0.94592,402,233239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',77.6819,140300538,250924,NULL,'2018-09-23 19:49:21',1537732161,NULL),(1852392879,12807364,1,1667483,1,1,1,'A',1,0.93649,866,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',78.451,143364019,896934,NULL,'2019-03-23 22:47:57',1553381277,NULL),(1852100691,12807364,1,1708929,0,1,1,'B',1,0.889126,206,583688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 383}, \"maximum_statistics\": {\"great\": 469}}',79.2498,142952607,350858,NULL,'2019-02-27 08:02:45',1551254565,NULL),(1850446437,12807364,1,1669582,0,1,1,'A',1,0.929708,148,669459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',80.284,140357603,268412,NULL,'2018-09-27 11:45:05',1538048705,NULL),(1850245315,12807364,1,221949,0,1,1,'A',1,0.930288,196,639367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 416}}',80.3846,139961830,242576,NULL,'2018-09-05 11:33:19',1536147199,NULL),(1850136909,12807364,1,147303,0,1,1,'S',1,0.966934,499,65423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 466}, \"maximum_statistics\": {\"great\": 499}}',80.7403,139776523,183171,NULL,'2018-08-26 17:40:53',1535305253,NULL),(1852161817,12807364,1,1667531,1,1,1,'A',1,0.908665,369,670694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 427}}',80.8004,142838361,397450,NULL,'2019-02-20 10:43:36',1550659416,NULL),(1851062843,12807364,1,267513,1,1,1,'A',1,0.918502,253,719672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',80.8367,141229374,432966,NULL,'2018-11-17 10:12:20',1542449540,NULL),(1850858781,12807364,1,198874,1,1,1,'A',1,0.945112,583,829469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',80.9559,140987554,582606,NULL,'2018-11-02 19:29:13',1541186953,NULL),(1850431628,12807364,1,1307728,1,1,1,'A',1,0.938697,229,735306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',81.194,140380918,506788,NULL,'2018-09-28 18:35:38',1538159738,NULL),(1861375757,12807364,1,736216,0,1,1,'A',1,0.966883,293,811392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',81.4114,157053313,778014,NULL,'2020-12-20 20:25:51',1608495951,NULL),(1852187819,12807364,1,476048,1,1,1,'A',1,0.903846,308,667066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 416}}',81.6591,142838618,337050,NULL,'2019-02-20 11:05:03',1550660703,NULL),(1850490457,12807364,1,657522,1,1,1,'S',1,0.965659,364,847906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',81.987,140254541,439348,NULL,'2018-09-21 17:29:15',1537550955,NULL),(1861380967,12807364,1,178793,0,1,1,'A',1,0.943114,192,759063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',82.4635,157053152,298454,NULL,'2020-12-20 20:20:52',1608495652,NULL),(1850178805,12807364,1,1394380,1,1,1,'S',1,0.959497,358,819806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',82.6875,139954332,366050,NULL,'2018-09-04 21:32:42',1536096762,NULL),(1852937421,12807364,1,1567655,0,1,1,'A',1,0.953125,300,240955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',83.1317,144095908,212106,NULL,'2019-05-04 20:34:54',1557002094,NULL),(1850566519,12807364,1,421741,1,1,1,'S',1,0.97806,433,895933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',83.416,140572938,471680,NULL,'2018-10-09 10:34:27',1539081267,NULL),(1851140654,12807364,1,1500517,1,1,1,'B',1,0.88981,275,641845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 422}}',83.741,141369105,378560,NULL,'2018-11-25 14:18:57',1543155537,NULL),(1850156735,12807364,1,154555,1,1,1,'A',1,0.945865,665,792637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 593}, \"maximum_statistics\": {\"great\": 665}}',84.3775,139927064,720580,NULL,'2018-09-03 10:22:43',1535970163,NULL),(1851258683,12807364,1,1149865,1,1,1,'B',1,0.892704,324,607701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 946, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1165}}',86.0971,141489538,861916,NULL,'2018-12-02 20:10:51',1543781451,NULL),(1854295119,12807364,1,206652,1,1,1,'A',1,0.966715,500,807021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',86.4542,146293740,615598,NULL,'2019-09-13 16:28:51',1568392131,NULL),(1851099947,12807364,1,1569122,1,1,1,'A',1,0.9375,239,729191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 464}}',87.3277,141320875,413620,NULL,'2018-11-22 21:36:41',1542922601,NULL),(1852043594,12807364,1,244784,1,1,1,'S',1,0.966454,313,862305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',87.5677,142623801,342470,NULL,'2019-02-07 08:22:36',1549527756,NULL),(1852173036,12807364,1,407202,1,1,1,'A',1,0.919154,234,700234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 402}}',87.6618,142838243,348906,NULL,'2019-02-20 10:32:48',1550658768,NULL),(1851071999,12807364,1,421742,1,1,1,'A',1,0.942804,505,791131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 542}}',87.6952,141251692,547188,NULL,'2018-11-18 12:16:14',1542543374,NULL),(1850956666,12807364,1,1569121,1,1,1,'S',1,0.972603,365,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',88.425,141105003,416690,NULL,'2018-11-09 22:17:05',1541801825,NULL),(1852850056,12807364,1,1030908,0,1,1,'A',1,0.94636,398,238870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',89.536,144095961,264337,NULL,'2019-05-04 20:37:12',1557002232,NULL),(1850434849,12807364,1,1310282,1,1,1,'S',1,0.960526,304,845868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',89.6532,140279168,344930,NULL,'2018-09-22 20:42:06',1537648926,NULL),(1851101241,12807364,1,186766,1,1,1,'A',1,0.931912,452,719728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',89.7903,141251879,836852,NULL,'2018-11-18 12:27:49',1542544069,NULL),(1850587342,12807364,1,179615,0,1,1,'A',1,0.909867,368,667379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',90.4895,140572900,413128,NULL,'2018-10-09 10:29:46',1539080986,NULL),(1850393403,12807364,1,142905,0,1,1,'A',1,0.922989,296,716506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 435}}',92.1987,140207267,385482,NULL,'2018-09-18 19:46:34',1537299994,NULL),(1852160194,12807364,1,1666282,1,1,1,'A',1,0.927746,196,223316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 519}}',92.2595,142952747,257288,NULL,'2019-02-27 08:18:43',1551255523,NULL),(1852908064,12807364,1,1537074,0,1,1,'A',1,0.923905,215,197643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 1254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1439}}',92.2937,144096064,609871,NULL,'2019-05-04 20:42:15',1557002535,NULL),(1851205813,12807364,1,1223880,0,1,1,'A',1,0.903326,438,736891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',92.4878,141408716,469476,NULL,'2018-11-28 09:59:41',1543399181,NULL),(1850256152,12807364,1,1518534,1,1,1,'A',1,0.94537,414,805018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 540}}',92.5579,139854909,504516,NULL,'2018-08-30 20:10:34',1535659834,NULL),(1850875763,12807364,1,219352,1,1,1,'S',1,0.96875,288,873429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',93.0066,140953935,300230,NULL,'2018-10-31 20:21:28',1541017288,NULL),(1850439643,12807364,1,432559,0,1,1,'A',1,0.935121,578,240552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',93.8664,140277967,304242,NULL,'2018-09-22 19:26:27',1537644387,NULL),(1850582121,12807364,1,1458983,1,1,1,'S',1,0.963663,344,855887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',94.0291,140418246,377990,NULL,'2018-09-30 12:31:24',1538310684,NULL),(1850313160,12807364,1,1302301,1,1,1,'A',1,0.921053,380,734771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',94.0933,140049811,389700,NULL,'2018-09-09 22:02:35',1536530555,NULL),(1850376009,12807364,1,1230171,0,1,1,'A',1,0.916279,313,715910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 430}}',94.1618,140207352,390034,NULL,'2018-09-18 19:53:13',1537300393,NULL),(1851540204,12807364,1,1490351,1,1,1,'A',1,0.937198,414,792260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 362}, \"maximum_statistics\": {\"great\": 414}}',94.1903,141808029,432090,NULL,'2018-12-22 11:39:14',1545478754,NULL),(1851117538,12807364,1,204548,1,1,1,'B',1,0.88527,362,597571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 13, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',94.8226,141357308,1037662,NULL,'2018-11-24 22:03:12',1543096992,NULL),(1851153364,12807364,1,67132,0,1,1,'A',1,0.957317,428,777809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',94.9742,141251491,457505,NULL,'2018-11-18 12:02:59',1542542579,NULL),(1850472328,12807364,1,1358190,0,1,1,'A',1,0.953488,245,774342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',96.0287,140279311,325660,NULL,'2018-09-22 20:52:03',1537649523,NULL),(1850859064,12807364,1,116103,0,1,1,'A',1,0.945528,374,784645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',96.7528,140827409,638336,NULL,'2018-10-24 10:17:11',1540376231,NULL),(1852168604,12807364,1,1570558,1,1,1,'S',1,0.971622,370,845790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',98.5033,142838318,421840,NULL,'2019-02-20 10:39:48',1550659188,NULL),(1852072952,12807364,1,1689644,1,1,1,'A',1,0.931592,155,710382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 402}}',98.8255,142952713,330522,NULL,'2019-02-27 08:14:54',1551255294,NULL),(1851108289,12807364,1,192012,1,1,1,'A',1,0.941406,384,798853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 339}, \"maximum_statistics\": {\"great\": 384}}',98.882,141228340,414320,NULL,'2018-11-17 08:57:43',1542445063,NULL),(1850331792,12807364,1,1515983,1,1,1,'A',1,0.918109,309,686819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 751}}',99.6847,140025786,678598,NULL,'2018-09-08 19:06:45',1536433605,NULL),(1851165447,12807364,1,1602004,1,1,1,'A',1,0.938757,547,790018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',100.132,141369336,630538,NULL,'2018-11-25 14:30:46',1543156246,NULL),(1850550368,12807364,1,1654900,1,1,1,'A',1,0.942971,241,764891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 377}}',101.956,140573481,337610,NULL,'2018-10-09 11:22:06',1539084126,NULL),(1851539007,12807364,1,1489472,1,1,1,'A',1,0.929844,339,707123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',102.657,141807839,372312,NULL,'2018-12-22 11:26:27',1545477987,NULL),(1852174513,12807364,1,409133,0,1,1,'S',1,0.960808,421,823984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',103.477,142838265,440450,NULL,'2019-02-20 10:34:53',1550658893,NULL),(1851088305,12807364,1,1223880,1,1,1,'A',1,0.948025,481,820119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',103.636,141228470,505770,NULL,'2018-11-17 09:07:17',1542445637,NULL),(1850576527,12807364,1,1666640,0,1,1,'A',1,0.94832,387,817168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',109.544,140573452,401740,NULL,'2018-10-09 11:20:24',1539084024,NULL),(1850873076,12807364,1,345482,1,1,1,'S',1,0.965625,480,858139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',112.171,140987661,509390,NULL,'2018-11-02 19:37:05',1541187425,NULL),(1850398653,12807364,1,147303,0,1,1,'A',1,0.943888,417,783648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',125.239,140049614,465810,NULL,'2018-09-09 21:42:15',1536529335,NULL),(1852175400,12807364,1,412493,0,1,1,'A',1,0.923575,365,700562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',130.502,142977397,1067138,NULL,'2019-02-28 21:43:48',1551390228,NULL),(1851033161,12807364,1,1541745,1,1,1,'A',1,0.951302,824,814775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1037}}',134.215,141144522,1146474,NULL,'2018-11-11 21:35:34',1541972134,NULL),(1852255684,12807364,1,675697,0,1,1,'S',1,0.954442,439,830502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',134.333,143149749,470680,NULL,'2019-03-10 20:38:22',1552250302,NULL),(1850164271,12817037,1,1252440,0,1,1,'C',1,0.75,26,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',2.40641,139820188,17280,NULL,'2018-08-29 01:27:52',1535506072,NULL),(1850240219,12817037,1,57661,1,1,1,'B',1,0.892857,28,603831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',5.3203,139820204,157758,NULL,'2018-08-29 01:30:10',1535506210,NULL),(1850165017,12817037,1,1252736,0,1,1,'B',1,0.872093,23,447253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',6.62037,139820180,15709,NULL,'2018-08-29 01:26:51',1535506011,NULL),(1851420433,12817037,1,1200449,0,1,1,'A',1,0.9,40,567146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',9.69841,141737139,19268,NULL,'2018-12-18 07:04:57',1545116697,NULL),(1851420168,12817037,1,1200448,0,1,1,'B',1,0.867647,62,544418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',13.7676,141737148,34100,NULL,'2018-12-18 07:05:50',1545116750,NULL),(1868082718,12817037,1,1205931,0,1,1,'B',1,0.828829,88,447496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',14.9404,167346636,69368,NULL,'2021-11-09 13:10:15',1636463415,NULL),(1870188406,12817037,1,1982167,0,1,1,'B',1,0.874704,101,498049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 423}}',26.3547,170474620,191788,NULL,'2022-03-15 01:44:21',1647308661,NULL),(3652094889,12817037,1,1833917,1,1,1,'B',1,0.881329,71,508275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 316}}',28.0864,185706239,151828,NULL,'2024-10-09 10:44:05',1728470645,NULL),(1870189461,12817037,1,1982173,1,1,1,'S',1,0.95203,271,777034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',30.3814,170460587,230711,NULL,'2022-03-14 11:05:15',1647255915,NULL),(1873453775,12817037,1,1937980,0,1,1,'S',1,0.958556,374,821536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',38.7778,175106324,346332,NULL,'2022-10-15 12:42:46',1665837766,NULL),(1868127616,12817037,1,549274,0,1,1,'A',1,0.948889,225,788981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',43.8995,167346532,199060,NULL,'2021-11-09 13:05:00',1636463100,NULL),(1853794935,12827024,1,547511,0,1,1,'C',1,0.783333,29,423049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',4.74722,145423781,132410,NULL,'2019-07-19 16:32:56',1563553976,NULL),(1853794942,12827024,1,547511,1,1,1,'B',1,0.8,33,496350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',4.99143,145423808,149140,NULL,'2019-07-19 16:35:08',1563554108,NULL),(1853739751,12827024,1,1349196,1,1,1,'C',1,0.732558,69,282348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 258}}',6.8076,145433859,155278,NULL,'2019-07-20 08:12:56',1563610376,NULL),(1853736936,12827024,1,1714346,1,1,1,'C',1,0.769345,93,314636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 336}}',7.59362,145425605,129882,NULL,'2019-07-19 18:51:37',1563562297,NULL),(1853805493,12827024,1,1534491,1,1,1,'C',1,0.764368,125,320409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',9.40424,145434036,162488,NULL,'2019-07-20 08:27:01',1563611221,NULL),(1853799336,12827024,1,556109,1,1,1,'C',1,0.797546,85,509910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',9.53012,145423929,342264,NULL,'2019-07-19 16:44:26',1563554666,NULL),(1853813038,12827024,1,1273122,0,1,1,'C',1,0.790954,83,326819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 296}, \"maximum_statistics\": {\"great\": 409}}',10.0378,145425506,163402,NULL,'2019-07-19 18:45:17',1563561917,NULL),(1856135060,12827024,1,1609429,0,1,1,'B',1,0.819565,41,375352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',10.989,148958442,73414,NULL,'2020-02-29 18:53:17',1583002397,NULL),(1853769800,12827024,1,1036656,0,1,1,'B',1,0.801535,54,344519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 329}, \"maximum_statistics\": {\"great\": 456}}',11.5606,145425573,208895,NULL,'2019-07-19 18:49:41',1563562181,NULL),(1853794948,12827024,1,547511,1,1,1,'A',1,0.941667,60,722054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',12.1582,145426119,191886,NULL,'2019-07-19 19:28:50',1563564530,NULL),(1853753996,12827024,1,1727086,1,1,1,'B',1,0.836134,45,421990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',14.2759,145426063,111458,NULL,'2019-07-19 19:25:01',1563564301,NULL),(1853799303,12827024,1,903292,0,1,1,'B',1,0.831132,108,416311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',15.2113,145407044,261194,NULL,'2019-07-18 16:34:39',1563467679,NULL),(1853847761,12827024,1,74499,0,1,1,'B',1,0.835206,84,427864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',16.8259,145424017,113923,NULL,'2019-07-19 16:50:09',1563555009,NULL),(1856067346,12827024,1,123088,1,1,1,'S',1,0.962366,93,789328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',17.7317,148940454,120454,NULL,'2020-02-28 22:14:11',1582928051,NULL),(1853742886,12827024,1,1604184,1,1,1,'B',1,0.872581,80,489415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',19.6834,145425403,146541,NULL,'2019-07-19 18:39:06',1563561546,NULL),(1853840532,12827024,1,963441,0,1,1,'B',1,0.860197,96,474593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',21.0978,145433919,139502,NULL,'2019-07-20 08:17:45',1563610665,NULL),(1853850028,12827024,1,1709137,1,1,1,'B',1,0.890449,163,705857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',22.2926,145440676,154593,NULL,'2019-07-20 16:08:28',1563638908,NULL),(1853854806,12827024,1,1991373,1,1,1,'B',1,0.874126,114,518832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',23.6171,145425431,156634,NULL,'2019-07-19 18:41:02',1563561662,NULL),(1853821200,12827024,1,1553547,1,1,1,'B',1,0.873239,179,528798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',26.2097,145425983,171625,NULL,'2019-07-19 19:19:49',1563563989,NULL),(1854845733,12827024,1,517420,1,1,1,'A',1,0.967153,88,770670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',26.4294,147011401,142498,NULL,'2019-11-02 19:05:42',1572721542,NULL),(1853809363,12827024,1,1865304,1,1,1,'A',1,0.941558,308,782177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',26.7513,145428551,296236,NULL,'2019-07-19 23:30:36',1563579036,NULL),(1853790527,12827024,1,730851,1,1,1,'A',1,0.902439,118,599028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',27.5063,145433769,178958,NULL,'2019-07-20 08:04:36',1563609876,NULL),(1856065260,12827024,1,720942,1,1,1,'S',1,0.977679,112,859189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',29.0046,148922345,163711,NULL,'2020-02-27 22:32:48',1582842768,NULL),(1853792636,12827024,1,1947419,1,1,1,'S',1,0.956422,218,831852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',30.2626,145440640,174188,NULL,'2019-07-20 16:05:20',1563638720,NULL),(1853746639,12827024,1,1718228,1,1,1,'A',1,0.924812,138,708956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',30.606,145423877,209493,NULL,'2019-07-19 16:39:26',1563554366,NULL),(1853801829,12827024,1,1526563,1,1,1,'A',1,0.916667,95,529169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 276}}',31.7559,145425532,138539,NULL,'2019-07-19 18:46:56',1563562016,NULL),(1853771194,12827024,1,508476,1,1,1,'A',1,0.939922,101,644471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',33.0896,145425472,191011,NULL,'2019-07-19 18:43:16',1563561796,NULL),(1856084778,12827024,1,1551825,1,1,1,'A',1,0.929032,140,677609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',35.4956,148940852,449169,NULL,'2020-02-28 22:47:41',1582930061,NULL),(1854849934,12827024,1,73003,1,1,1,'S',1,0.982673,202,825930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',35.5912,147011297,223419,NULL,'2019-11-02 19:00:10',1572721210,NULL),(1853809375,12827024,1,1865304,1,1,1,'S',1,0.970779,308,903502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',35.7547,145434000,312879,NULL,'2019-07-20 08:23:49',1563611029,NULL),(1853850016,12827024,1,1709137,1,1,1,'S',1,0.977528,178,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',35.8382,145433827,164482,NULL,'2019-07-20 08:10:05',1563610205,NULL),(1853763689,12827024,1,1619998,0,1,1,'A',1,0.939597,129,642744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',36.1564,145426012,181988,NULL,'2019-07-19 19:21:35',1563564095,NULL),(1853854841,12827024,1,1991451,1,1,1,'A',1,0.938202,267,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',37.7279,145433804,305500,NULL,'2019-07-20 08:07:55',1563610075,NULL),(1853824880,12827024,1,1557436,1,1,1,'A',1,0.983051,151,809813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',38.3449,145425666,204445,NULL,'2019-07-19 18:55:51',1563562551,NULL),(1853824894,12827024,1,1557436,1,1,1,'S',1,0.991525,236,851073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',38.8588,145425784,258945,NULL,'2019-07-19 19:02:52',1563562972,NULL),(1854815293,12827024,1,1466207,1,1,1,'A',1,0.984163,183,861238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',40.9071,147011203,217688,NULL,'2019-11-02 18:54:51',1572720891,NULL),(1864516267,12830207,1,328084,1,1,1,'B',1,0.847973,186,487565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',NULL,161909536,250738,NULL,'2021-05-14 04:59:49',1620968389,NULL),(1863920251,12830207,1,486192,0,1,1,'A',1,0.942884,159,716133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,161014861,385654,NULL,'2021-04-19 07:23:00',1618816980,NULL),(1866811804,12830207,1,746616,1,1,1,'A',1,0.920661,122,623820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',NULL,165354481,368274,NULL,'2021-08-28 13:23:21',1630157001,NULL),(1865063387,12830207,1,758833,1,1,1,'A',1,0.939863,399,714580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 528, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 582}}',NULL,162781850,465236,NULL,'2021-06-08 03:55:41',1623124541,NULL),(1864041368,12830207,1,812295,1,1,1,'B',1,0.898396,136,556114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',NULL,161172978,403962,NULL,'2021-04-23 16:29:33',1619195373,NULL),(1864201570,12830207,1,834076,1,1,1,'A',1,0.901171,367,623890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 586, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 683}}',NULL,161340088,548430,NULL,'2021-04-28 05:48:24',1619588904,NULL),(1864455780,12830207,1,869323,1,1,1,'A',1,0.913242,120,610354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 438}}',NULL,161801373,277698,NULL,'2021-05-11 01:43:52',1620697432,NULL),(1851688545,12830207,1,1046830,1,1,1,'C',1,0.732381,84,265372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 525}}',NULL,142217868,179870,NULL,'2019-01-14 05:54:11',1547445251,NULL),(1864325203,12830207,1,1214914,1,1,1,'B',1,0.884929,72,509786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 491}}',NULL,161590008,204824,NULL,'2021-05-05 04:46:20',1620189980,NULL),(1864032612,12830207,1,1592123,1,1,1,'A',1,0.90027,95,555153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',NULL,161195664,368234,NULL,'2021-04-24 06:46:45',1619246805,NULL),(1863989721,12830207,1,1732113,1,1,1,'A',1,0.904303,183,595144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',NULL,161194532,457204,NULL,'2021-04-24 05:56:05',1619243765,NULL),(1866981084,12830207,1,1925861,1,1,1,'A',1,0.905192,103,582832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',NULL,165674844,289522,NULL,'2021-09-09 05:50:42',1631166642,NULL),(1863985444,12830207,1,2241760,1,1,1,'A',1,0.929319,155,678924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,161211073,469472,NULL,'2021-04-24 15:58:50',1619279930,NULL),(1863754009,12830207,1,2261963,1,1,1,'C',1,0.791103,48,335137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 70, \"great\": 371, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 517}}',NULL,160892744,259410,NULL,'2021-04-16 05:58:02',1618552682,NULL),(1850474695,12830207,1,46045,0,1,1,'D',1,0.633065,25,176302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 59}, \"maximum_statistics\": {\"great\": 124}}',0.806203,140229854,36474,NULL,'2018-09-20 07:25:36',1537428336,NULL),(1855561128,12830207,1,231962,0,1,1,'C',1,0.711623,55,115533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 76, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',5.22745,148160292,118556,NULL,'2020-01-14 13:01:45',1579006905,NULL),(1851587350,12830207,1,1273122,0,1,1,'C',1,0.744499,82,269660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 266, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',6.16187,142125342,161666,NULL,'2019-01-09 00:42:33',1546994553,NULL),(1856982840,12830207,1,2267974,1,1,1,'C',1,0.752852,35,167024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',6.6253,150293806,110099,NULL,'2020-04-20 06:02:21',1587362541,NULL),(1863803549,12830207,1,2338610,1,1,1,'D',1,0.680077,79,203699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',6.87395,160892358,90360,NULL,'2021-04-16 05:36:14',1618551374,NULL),(1851814698,12830207,1,1558515,1,1,1,'B',1,0.809524,92,394379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 194, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',12.2601,142564629,191671,NULL,'2019-02-03 12:37:14',1549197434,NULL),(1863752014,12830207,1,2578434,1,1,1,'C',1,0.762677,88,321083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 312, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',13.8668,160832963,193550,NULL,'2021-04-14 14:51:50',1618411910,NULL),(1863280051,12830207,1,2456136,0,1,1,'B',1,0.885463,38,488500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',14.1293,160093028,85065,NULL,'2021-03-25 18:17:37',1616696257,NULL),(1851616815,12830207,1,847863,0,1,1,'C',1,0.772572,74,317132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 50, \"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 587}}',15.037,142125450,256272,NULL,'2019-01-09 00:52:12',1546995132,NULL),(1851914224,12830207,1,848235,0,1,1,'B',1,0.866129,61,531107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',15.0783,142540280,183233,NULL,'2019-02-02 06:13:17',1549087997,NULL),(1864473763,12830207,1,1254444,0,1,1,'C',1,0.790816,68,370444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',15.1776,161804194,98086,NULL,'2021-05-11 04:03:54',1620705834,NULL),(1863621864,12830207,1,2432553,1,1,1,'B',1,0.804412,70,387005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',17.3055,160648192,127556,NULL,'2021-04-09 13:03:00',1617973380,NULL),(1863981922,12830207,1,2564096,1,1,1,'S',1,0.963636,55,763623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',18.4978,161171792,34600,NULL,'2021-04-23 15:57:17',1619193437,NULL),(1851763213,12830207,1,209553,1,1,1,'C',1,0.753931,114,304890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 55, \"great\": 378}, \"maximum_statistics\": {\"great\": 636}}',19.9989,142218130,247520,NULL,'2019-01-14 06:31:55',1547447515,NULL),(1864386292,12830207,1,1559740,1,1,1,'B',1,0.818182,134,387780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 398, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 528}}',20.1716,161804312,264690,NULL,'2021-05-11 04:10:58',1620706258,NULL),(1864271238,12830207,1,2347966,1,1,1,'C',1,0.79771,73,367005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',21.8604,161590380,181638,NULL,'2021-05-05 05:08:30',1620191310,NULL),(1851937266,12830207,1,1863250,1,1,1,'A',1,0.957983,91,769437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',23.3956,142540964,142544,NULL,'2019-02-02 07:13:10',1549091590,NULL),(1851772627,12830207,1,125130,1,1,1,'A',1,0.915344,65,609097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',23.4064,142217816,169140,NULL,'2019-01-14 05:47:34',1547444854,NULL),(1851795008,12830207,1,889795,1,1,1,'B',1,0.861386,80,483978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',24.0896,142280828,362768,NULL,'2019-01-18 06:03:38',1547791418,NULL),(1851847660,12830207,1,1677432,1,1,1,'B',1,0.833333,56,402289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',24.9637,142506769,184704,NULL,'2019-01-31 08:01:32',1548921692,NULL),(1863816602,12830207,1,2662535,1,1,1,'B',1,0.846667,84,449439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 426, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',25.4122,160751455,283408,NULL,'2021-04-12 05:13:29',1618204409,NULL),(1864045013,12830207,1,1617721,1,1,1,'B',1,0.826605,58,403310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',25.6749,161138267,226444,NULL,'2021-04-22 17:16:42',1619111802,NULL),(1864796182,12830207,1,2136819,1,1,1,'B',1,0.806859,80,382566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 554}}',26.0903,162340854,232770,NULL,'2021-05-26 06:07:07',1622009227,NULL),(1863255301,12830207,1,2566142,1,1,1,'B',1,0.888753,83,517406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',26.4515,160118830,199708,NULL,'2021-03-26 11:35:48',1616758548,NULL),(1851849072,12830207,1,1761293,1,1,1,'B',1,0.880859,86,518073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 412, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 512}}',28.1472,142560114,276986,NULL,'2019-02-03 06:58:34',1549177114,NULL),(1851687372,12830207,1,903292,0,1,1,'B',1,0.880189,65,515042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 530}}',28.4764,142233699,241961,NULL,'2019-01-15 05:56:22',1547531782,NULL),(1863279002,12830207,1,2455778,1,1,1,'B',1,0.844234,82,431837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 457, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 581}}',29.4017,160092684,242000,NULL,'2021-03-25 18:06:31',1616695591,NULL),(1864219140,12830207,1,2422355,1,1,1,'B',1,0.869416,90,497289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',29.7979,161340334,151082,NULL,'2021-04-28 06:03:15',1619589795,NULL),(1863297249,12830207,1,2748991,1,1,1,'B',1,0.883117,94,544109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 310, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 385}}',30.2287,160091530,271316,NULL,'2021-03-25 17:33:04',1616693584,NULL),(1851886777,12830207,1,341042,0,1,1,'B',1,0.854839,71,442110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 86, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',30.2888,142423188,363176,NULL,'2019-01-26 09:57:03',1548496623,NULL),(1851964136,12830207,1,797332,0,1,1,'B',1,0.881657,128,525825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 269, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 338}}',30.762,142641413,220178,NULL,'2019-02-08 13:22:36',1549632156,NULL),(1863301679,12830207,1,830083,0,1,1,'B',1,0.867412,109,483579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 501, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 626}}',30.9201,160091154,311766,NULL,'2021-03-25 17:22:16',1616692936,NULL),(1863868420,12830207,1,2279481,1,1,1,'B',1,0.827103,62,423534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',31.4434,161099278,120116,NULL,'2021-04-21 15:44:20',1619019860,NULL),(1863738242,12830207,1,2562603,1,1,1,'B',1,0.849745,53,436155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',31.4944,160784760,241570,NULL,'2021-04-13 04:00:57',1618286457,NULL),(1864984811,12830207,1,2426428,1,1,1,'B',1,0.824675,57,394160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',32.8929,162616657,204860,NULL,'2021-06-03 05:25:31',1622697931,NULL),(1863819152,12830207,1,2786669,1,1,1,'B',1,0.872624,138,509726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',33.8125,160784602,281646,NULL,'2021-04-13 03:52:09',1618285929,NULL),(1863319695,12830207,1,2760879,1,1,1,'B',1,0.864683,89,474103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',34.6845,160092386,232068,NULL,'2021-03-25 17:57:57',1616695077,NULL),(1863331503,12830207,1,2655417,1,1,1,'B',1,0.855502,129,476914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',35.917,160125250,396844,NULL,'2021-03-26 14:53:36',1616770416,NULL),(1864230484,12830207,1,2043189,1,1,1,'B',1,0.874088,68,473354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',36.813,161420147,198298,NULL,'2021-04-30 12:59:17',1619787557,NULL),(1864150486,12830207,1,1369119,0,1,1,'B',1,0.848,121,461568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 579, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 750}}',37.0984,161409616,372034,NULL,'2021-04-30 04:34:05',1619757245,NULL),(1863885629,12830207,1,2595664,1,1,1,'B',1,0.864119,198,510897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',38.3434,161098820,261016,NULL,'2021-04-21 15:30:39',1619019039,NULL),(1865370846,12830207,1,1947270,1,1,1,'B',1,0.850346,223,498820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',38.5287,163187973,352542,NULL,'2021-06-21 00:23:12',1624234992,NULL),(1863936432,12830207,1,2366182,1,1,1,'A',1,0.922197,89,595029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',39.655,161099396,215034,NULL,'2021-04-21 15:47:45',1619020065,NULL),(1864390500,12830207,1,1569122,0,1,1,'B',1,0.884698,138,540701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',40.5616,161767564,267962,NULL,'2021-05-10 02:26:26',1620613586,NULL),(1863675850,12830207,1,2760879,1,1,1,'B',1,0.872361,229,595865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',40.6455,160675485,391307,NULL,'2021-04-10 04:24:12',1618028652,NULL),(1864394596,12830207,1,2888433,1,1,1,'B',1,0.874743,100,505037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',40.6802,161714230,246894,NULL,'2021-05-08 16:14:38',1620490478,NULL),(1851937090,12830207,1,1863249,1,1,1,'A',1,0.957413,144,719501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',40.9489,142540995,219034,NULL,'2019-02-02 07:16:07',1549091767,NULL),(1863811628,12830207,1,515065,1,1,1,'B',1,0.888454,95,536018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',40.9561,160752344,283918,NULL,'2021-04-12 06:06:22',1618207582,NULL),(1851616235,12830207,1,688710,0,1,1,'A',1,0.909825,254,615176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 743}}',41.6818,142125411,523894,NULL,'2019-01-09 00:49:10',1546994950,NULL),(1864093080,12830207,1,2396327,1,1,1,'B',1,0.834615,151,458124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 650}}',42.2564,161251764,298336,NULL,'2021-04-25 17:33:56',1619372036,NULL),(1856810261,12830207,1,2267974,1,1,1,'A',1,0.918251,262,701249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',42.3019,150099707,286300,NULL,'2020-04-14 00:37:56',1586824676,NULL),(1864023382,12830207,1,2463173,1,1,1,'B',1,0.858907,76,453162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',43.349,161194278,219900,NULL,'2021-04-24 05:45:17',1619243117,NULL),(1863769080,12830207,1,2861115,1,1,1,'B',1,0.881657,112,523251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',43.7121,160784345,267492,NULL,'2021-04-13 03:39:53',1618285193,NULL),(1851584224,12830207,1,26728,0,1,1,'B',1,0.894737,103,514727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',44,142125317,272438,NULL,'2019-01-09 00:40:06',1546994406,NULL),(1864136648,12830207,1,1760927,1,1,1,'B',1,0.867203,176,510633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',44.561,161423705,268404,NULL,'2021-04-30 14:47:40',1619794060,NULL),(1864102060,12830207,1,2230908,1,1,1,'B',1,0.853333,95,469627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',44.9271,161138574,277096,NULL,'2021-04-22 17:27:03',1619112423,NULL),(1865392149,12830207,1,1550320,1,1,1,'B',1,0.846257,129,481656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374}}',45.2071,163352737,220650,NULL,'2021-06-26 08:34:40',1624696480,NULL),(1864198197,12830207,1,2681674,1,1,1,'B',1,0.878738,133,515165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 602}}',45.37,161450158,300318,NULL,'2021-05-01 06:57:38',1619852258,NULL),(1864026513,12830207,1,2470791,1,1,1,'B',1,0.841844,118,448651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 530, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 705}}',45.6924,161193648,394400,NULL,'2021-04-24 05:19:54',1619241594,NULL),(1864491742,12830207,1,2868401,1,1,1,'B',1,0.871287,105,558120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',45.9137,161771090,301896,NULL,'2021-05-10 05:42:38',1620625358,NULL),(1858964188,12830207,1,1728590,1,1,1,'A',1,0.937984,263,730200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 352, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 387}}',46.0827,153406634,345760,NULL,'2020-08-09 04:40:08',1596948008,NULL),(1864331724,12830207,1,2422356,1,1,1,'B',1,0.892962,148,553392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',46.4562,161590068,199226,NULL,'2021-05-05 04:50:23',1620190223,NULL),(1851648664,12830207,1,903292,0,1,1,'A',1,0.936792,135,659272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 479, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 530}}',46.4765,142125992,375716,NULL,'2019-01-09 01:50:06',1546998606,NULL),(1864023109,12830207,1,2823127,1,1,1,'B',1,0.874745,176,538065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',47.6705,161193946,304420,NULL,'2021-04-24 05:31:26',1619242286,NULL),(1863646077,12830207,1,161604,1,1,1,'B',1,0.878286,121,519576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',47.7271,160649685,516938,NULL,'2021-04-09 13:43:20',1617975800,NULL),(1863775330,12830207,1,2604633,1,1,1,'B',1,0.883549,147,545371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541}}',47.7687,160789439,317664,NULL,'2021-04-13 08:29:15',1618302555,NULL),(1864183803,12830207,1,2385252,1,1,1,'B',1,0.869763,79,472432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',47.9179,161486128,214954,NULL,'2021-05-02 05:45:16',1619934316,NULL),(1864452506,12830207,1,2234431,1,1,1,'B',1,0.869048,86,492136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',48.2816,161771201,291690,NULL,'2021-05-10 05:49:43',1620625783,NULL),(1864161166,12830207,1,2011221,1,1,1,'B',1,0.892971,183,622365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 313}}',48.4201,161411359,263626,NULL,'2021-04-30 06:17:27',1619763447,NULL),(1863658249,12830207,1,2745846,1,1,1,'A',1,0.92671,96,643017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',48.4821,160620777,221488,NULL,'2021-04-08 17:31:38',1617903098,NULL),(1863829355,12830207,1,80649,1,1,1,'B',1,0.874214,145,520044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',48.5385,160892437,318034,NULL,'2021-04-16 05:40:50',1618551650,NULL),(1863849810,12830207,1,1192273,0,1,1,'B',1,0.870408,114,531623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',48.6629,160785528,259647,NULL,'2021-04-13 04:48:33',1618289313,NULL),(1863995621,12830207,1,1974557,1,1,1,'B',1,0.85783,252,516569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 728}}',48.8294,161210931,496990,NULL,'2021-04-24 15:54:27',1619279667,NULL),(1863845120,12830207,1,2546607,1,1,1,'B',1,0.827434,107,415489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',49.0003,160753027,356880,NULL,'2021-04-12 06:54:33',1618210473,NULL),(1863989493,12830207,1,2422355,1,1,1,'B',1,0.850515,55,480216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',49.1398,161306602,121551,NULL,'2021-04-27 08:29:00',1619512140,NULL),(1863677795,12830207,1,2344739,1,1,1,'B',1,0.899666,185,675150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 249, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 299}}',49.1581,160648675,288927,NULL,'2021-04-09 13:16:03',1617974163,NULL),(1852017931,12830207,1,1643284,1,1,1,'A',1,0.920308,168,621695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 690, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',49.3505,142637071,507102,NULL,'2019-02-08 05:58:29',1549605509,NULL),(1852029957,12830207,1,1481059,1,1,1,'A',1,0.965116,241,805542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',49.9875,142626505,291846,NULL,'2019-02-07 13:01:12',1549544472,NULL),(1864412130,12830207,1,2363807,1,1,1,'B',1,0.868917,84,489241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 637}}',50.0449,161714156,306318,NULL,'2021-05-08 16:11:48',1620490308,NULL),(1863997207,12830207,1,2436581,1,1,1,'B',1,0.866352,134,502166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',50.3197,161138329,347206,NULL,'2021-04-22 17:19:18',1619111958,NULL),(1863658656,12830207,1,2746171,1,1,1,'A',1,0.902532,71,548581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 395}}',50.4674,160620835,206642,NULL,'2021-04-08 17:33:39',1617903219,NULL),(1863888108,12830207,1,1817699,1,1,1,'B',1,0.875712,211,551028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',51.995,161015190,345380,NULL,'2021-04-19 07:42:46',1618818166,NULL),(1864368038,12830207,1,1899928,1,1,1,'B',1,0.87844,54,498700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',52.1088,161771878,89450,NULL,'2021-05-10 06:30:32',1620628232,NULL),(1863713068,12830207,1,2795431,1,1,1,'A',1,0.938511,228,717290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 272, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 309}}',53.1893,160620937,305410,NULL,'2021-04-08 17:36:01',1617903361,NULL),(1864460358,12830207,1,531960,1,1,1,'B',1,0.892086,210,575356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 556}}',53.4162,161804407,372770,NULL,'2021-05-11 04:16:33',1620706593,NULL),(1863981904,12830207,1,2564094,1,1,1,'S',1,0.96789,109,824978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',54.0491,161171758,83910,NULL,'2021-04-23 15:56:29',1619193389,NULL),(1864338420,12830207,1,2267976,1,1,1,'B',1,0.885445,119,557572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',54.5294,161587967,252570,NULL,'2021-05-05 03:06:41',1620184001,NULL),(1863890270,12830207,1,2297394,1,1,1,'B',1,0.884817,109,525665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',54.641,160933702,274522,NULL,'2021-04-17 05:56:36',1618638996,NULL),(1865267711,12830207,1,2868401,1,1,1,'B',1,0.886964,341,616049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 495, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',55.4837,163220614,471250,NULL,'2021-06-22 03:34:13',1624332853,NULL),(1865370911,12830207,1,1824706,0,1,1,'B',1,0.851464,207,506895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',55.5687,163187925,321806,NULL,'2021-06-21 00:20:04',1624234804,NULL),(3559012657,12830207,1,1688436,1,1,1,'B',1,0.894393,318,610670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 440}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',56.3731,185504495,414952,NULL,'2024-09-22 00:48:05',1726966085,NULL),(1864121079,12830207,1,2286423,1,1,1,'A',1,0.974026,166,824065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',56.3867,161461000,202924,NULL,'2021-05-01 14:21:11',1619878871,NULL),(1864113975,12830207,1,2581608,1,1,1,'A',1,0.953545,326,778916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 377, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',56.4045,161340460,458092,NULL,'2021-04-28 06:10:25',1619590225,NULL),(1865432609,12830207,1,2662306,1,1,1,'B',1,0.872881,102,496500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 896, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1121}}',56.6952,163259957,543700,NULL,'2021-06-23 11:44:03',1624448643,NULL),(1864080025,12830207,1,2673198,1,1,1,'A',1,0.926036,197,668021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',58.1149,161131388,231112,NULL,'2021-04-22 13:50:10',1619099410,NULL),(1864308829,12830207,1,476139,0,1,1,'B',1,0.886719,109,543433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',58.5232,161590544,408976,NULL,'2021-05-05 05:17:32',1620191852,NULL),(1863976546,12830207,1,2143590,1,1,1,'A',1,0.910448,125,631103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 344, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 402}}',58.5696,161015124,343116,NULL,'2021-04-19 07:39:12',1618817952,NULL),(1864391183,12830207,1,1027542,1,1,1,'B',1,0.814385,169,408336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 44, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',58.8171,161751661,440226,NULL,'2021-05-09 16:00:06',1620576006,NULL),(1864441723,12830207,1,2216583,1,1,1,'B',1,0.875506,128,516911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',59.1411,161714735,277446,NULL,'2021-05-08 16:30:53',1620491453,NULL),(1864435787,12830207,1,2795432,1,1,1,'A',1,0.9025,92,545283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',59.4436,161771676,211506,NULL,'2021-05-10 06:18:17',1620627497,NULL),(1863804916,12830207,1,201389,0,1,1,'A',1,0.954657,111,703579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',60.768,160784686,255773,NULL,'2021-04-13 03:56:40',1618286200,NULL),(1864096783,12830207,1,1708929,1,1,1,'B',1,0.898721,148,571556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',60.8405,161195585,292842,NULL,'2021-04-24 06:43:07',1619246587,NULL),(1863634313,12830207,1,2443644,0,1,1,'A',1,0.902111,124,583019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 521}}',61.7057,160648017,321522,NULL,'2021-04-09 12:57:24',1617973044,NULL),(1863865190,12830207,1,2277177,1,1,1,'A',1,0.940233,170,697796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',62.2773,161063993,251120,NULL,'2021-04-20 16:16:29',1618935389,NULL),(1864013642,12830207,1,2289956,1,1,1,'A',1,0.984985,278,882116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',62.9232,161131090,329182,NULL,'2021-04-22 13:41:59',1619098919,NULL),(1863793225,12830207,1,2485268,1,1,1,'A',1,0.912473,172,644289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',63.9499,160894037,363526,NULL,'2021-04-16 07:05:41',1618556741,NULL),(1864100787,12830207,1,2225010,1,1,1,'A',1,0.911642,95,591611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 416, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',63.9583,161172273,310092,NULL,'2021-04-23 16:10:10',1619194210,NULL),(1863895991,12830207,1,2313751,1,1,1,'A',1,0.908752,406,674996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 461, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',64.268,160933112,592194,NULL,'2021-04-17 05:31:40',1618637500,NULL),(1863616111,12830207,1,2694978,1,1,1,'B',1,0.892992,127,597064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',64.4397,160648788,309465,NULL,'2021-04-09 13:18:56',1617974336,NULL),(1863652727,12830207,1,2466543,1,1,1,'A',1,0.935208,97,626208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',64.5063,160620564,217044,NULL,'2021-04-08 17:25:23',1617902723,NULL),(1863751935,12830207,1,2578434,1,1,1,'A',1,0.915821,208,644609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 420, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 493}}',64.5608,160751494,386140,NULL,'2021-04-12 05:16:41',1618204601,NULL),(1864320088,12830207,1,2041774,1,1,1,'B',1,0.885714,176,532953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',64.6509,161697164,509842,NULL,'2021-05-08 05:12:26',1620450746,NULL),(1863987696,12830207,1,1846962,0,1,1,'A',1,0.938,146,678520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',64.7369,161306396,172174,NULL,'2021-04-27 08:18:33',1619511513,NULL),(1864129672,12830207,1,286284,0,1,1,'B',1,0.890058,127,542176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855}}',64.7697,161340193,430940,NULL,'2021-04-28 05:54:54',1619589294,NULL),(1864026889,12830207,1,2471178,1,1,1,'A',1,0.911927,224,636823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 465, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 545}}',65.6783,161289260,462740,NULL,'2021-04-26 18:56:34',1619463394,NULL),(1863838217,12830207,1,2393158,1,1,1,'A',1,0.928016,172,664753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 514}}',66.0712,160752916,369478,NULL,'2021-04-12 06:47:32',1618210052,NULL),(1863934773,12830207,1,524407,0,1,1,'A',1,0.933,172,658320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 447, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 500}}',66.1974,160995758,343200,NULL,'2021-04-18 17:51:12',1618768272,NULL),(1864344142,12830207,1,2043924,1,1,1,'B',1,0.883753,202,559612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 889, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1071}}',66.8216,161697257,703670,NULL,'2021-05-08 05:16:56',1620451016,NULL),(1864400124,12830207,1,2136818,1,1,1,'A',1,0.941828,185,700055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',67.1722,161772365,253644,NULL,'2021-05-10 06:58:39',1620629919,NULL),(1864372474,12830207,1,2319190,1,1,1,'B',1,0.895171,124,536618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',67.4564,161714675,381296,NULL,'2021-05-08 16:28:50',1620491330,NULL),(1864170601,12830207,1,2362088,1,1,1,'B',1,0.88278,216,569169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 482}}',68.1383,161404265,328598,NULL,'2021-04-30 00:33:06',1619742786,NULL),(1864102675,12830207,1,2400193,1,1,1,'A',1,0.900735,138,593687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',68.4331,161306567,483392,NULL,'2021-04-27 08:27:15',1619512035,NULL),(1863901240,12830207,1,2612362,1,1,1,'B',1,0.898562,187,571249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 70, \"great\": 1068, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1252}}',68.5397,161064161,750416,NULL,'2021-04-20 16:22:08',1618935728,NULL),(1864012606,12830207,1,2287878,1,1,1,'A',1,0.9197,121,631884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',69.1155,161194391,345326,NULL,'2021-04-24 05:49:40',1619243380,NULL),(1863955261,12830207,1,2396327,1,1,1,'A',1,0.903077,147,579263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',69.2123,160933165,356450,NULL,'2021-04-17 05:34:21',1618637661,NULL),(1863748359,12830207,1,2248665,1,1,1,'A',1,0.922489,186,667939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',69.2576,160893288,365386,NULL,'2021-04-16 06:29:44',1618554584,NULL),(1864090339,12830207,1,84259,1,1,1,'S',1,0.963455,301,803132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',69.2802,161174289,294862,NULL,'2021-04-23 17:05:49',1619197549,NULL),(1864071324,12830207,1,2526806,1,1,1,'A',1,0.94359,106,654842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',69.3398,161171875,202180,NULL,'2021-04-23 15:59:20',1619193560,NULL),(1863623778,12830207,1,2253547,1,1,1,'A',1,0.955947,220,771265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 424, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 454}}',69.3754,160620131,471192,NULL,'2021-04-08 17:11:31',1617901891,NULL),(1863900044,12830207,1,2758433,1,1,1,'A',1,0.951031,231,740150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',69.3769,161099088,318006,NULL,'2021-04-21 15:38:25',1619019505,NULL),(1865471948,12830207,1,2712391,0,1,1,'A',1,0.903137,93,565786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',69.5095,163260013,271838,NULL,'2021-06-23 11:47:12',1624448832,NULL),(1863628184,12830207,1,1575582,1,1,1,'A',1,0.946429,150,697127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',69.9674,160690571,281490,NULL,'2021-04-10 14:33:11',1618065191,NULL),(1864165882,12830207,1,2357571,1,1,1,'A',1,0.96283,243,820182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',70.0449,161449974,370356,NULL,'2021-05-01 06:48:34',1619851714,NULL),(1863725890,12830207,1,1717852,0,1,1,'A',1,0.924567,149,629151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 881, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 981}}',70.0723,160792709,601536,NULL,'2021-04-13 11:11:06',1618312266,NULL),(1864199417,12830207,1,2196418,1,1,1,'A',1,0.920833,106,611305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',70.6814,161450267,267844,NULL,'2021-05-01 07:03:30',1619852610,NULL),(1864501826,12830207,1,1900027,1,1,1,'A',1,0.946746,102,696280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',71.8526,161923487,98820,NULL,'2021-05-14 14:52:12',1621003932,NULL),(1863858000,12830207,1,2266445,1,1,1,'A',1,0.931004,140,654297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 506, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 558}}',72.9934,160962288,415072,NULL,'2021-04-17 21:05:34',1618693534,NULL),(1864105377,12830207,1,2812674,1,1,1,'A',1,0.95,400,771085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',73.5644,161306372,483458,NULL,'2021-04-27 08:17:04',1619511424,NULL),(1863751956,12830207,1,2713388,1,1,1,'A',1,0.934978,115,651419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 446}}',74.0997,160894179,290032,NULL,'2021-04-16 07:13:03',1618557183,NULL),(1863942111,12830207,1,545845,0,1,1,'A',1,0.959315,307,780519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 435, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',74.2928,160995832,414066,NULL,'2021-04-18 17:53:24',1618768404,NULL),(1863982427,12830207,1,281084,0,1,1,'B',1,0.896749,134,578590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',74.3169,161174554,302344,NULL,'2021-04-23 17:13:02',1619197982,NULL),(1864073459,12830207,1,526244,0,1,1,'A',1,0.932071,125,662031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',74.6671,161198025,312798,NULL,'2021-04-24 08:32:11',1619253131,NULL),(1864180396,12830207,1,2377954,1,1,1,'A',1,0.93375,149,681079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',74.8923,161404428,283456,NULL,'2021-04-30 00:39:37',1619743177,NULL),(1864288006,12830207,1,781909,0,1,1,'A',1,0.949052,127,715266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 385, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',75.0257,161589977,314630,NULL,'2021-05-05 04:44:15',1620189855,NULL),(1863861109,12830207,1,2269014,1,1,1,'A',1,0.951613,341,774770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 485, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 527}}',75.0532,160993200,503852,NULL,'2021-04-18 16:22:23',1618762943,NULL),(1864313947,12830207,1,1181526,1,1,1,'A',1,0.926501,106,624324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',75.1016,161696635,281156,NULL,'2021-05-08 04:50:49',1620449449,NULL),(1863874530,12830207,1,361158,0,1,1,'A',1,0.924731,115,611672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 496, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',75.1107,161014518,325232,NULL,'2021-04-19 07:04:16',1618815856,NULL),(1864144201,12830207,1,1772047,0,1,1,'A',1,0.941406,269,709608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',75.2013,161418499,574948,NULL,'2021-04-30 12:03:42',1619784222,NULL),(1864201721,12830207,1,2398609,1,1,1,'A',1,0.980897,567,895556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 583, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 602}}',75.3519,161424920,669810,NULL,'2021-04-30 15:21:18',1619796078,NULL),(1863759926,12830207,1,2267913,1,1,1,'A',1,0.973389,203,813037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',75.6823,160785646,315556,NULL,'2021-04-13 04:56:38',1618289798,NULL),(1864063102,12830207,1,2868400,1,1,1,'S',1,0.957494,447,844843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',75.7622,161252384,475040,NULL,'2021-04-25 17:55:09',1619373309,NULL),(1863979702,12830207,1,2234430,1,1,1,'A',1,0.955335,163,766648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',76.3541,160962361,368210,NULL,'2021-04-17 21:07:46',1618693666,NULL),(1864346218,12830207,1,80424,0,1,1,'A',1,0.926978,186,662451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',78.1975,161590434,392894,NULL,'2021-05-05 05:12:02',1620191522,NULL),(1864054127,12830207,1,201389,0,1,1,'A',1,0.966912,232,823548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',79.4573,161252002,331828,NULL,'2021-04-25 17:41:51',1619372511,NULL),(1863628139,12830207,1,1575582,1,1,1,'A',1,0.952806,229,383648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',79.6371,160619270,259836,NULL,'2021-04-08 16:43:17',1617900197,NULL),(1863818689,12830207,1,2118203,1,1,1,'A',1,0.938859,95,655114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 368}}',79.6837,160753110,212256,NULL,'2021-04-12 07:00:02',1618210802,NULL),(1864378418,12830207,1,1319596,0,1,1,'A',1,0.923529,92,599637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',79.826,161804224,248412,NULL,'2021-05-11 04:05:48',1620705948,NULL),(1863979905,12830207,1,2240184,1,1,1,'A',1,0.92316,148,637987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 405, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 462}}',80.3808,160933463,330886,NULL,'2021-04-17 05:46:12',1618638372,NULL),(1864144944,12830207,1,2627485,1,1,1,'A',1,0.956057,176,766386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 388, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 421}}',80.8967,161409698,374142,NULL,'2021-04-30 04:38:25',1619757505,NULL),(1863989815,12830207,1,2253549,0,1,1,'A',1,0.900951,158,629178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 531, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 631}}',81.0542,161251935,475155,NULL,'2021-04-25 17:39:23',1619372363,NULL),(1863965993,12830207,1,2564097,1,1,1,'S',1,0.952555,137,776925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',81.1946,161063744,113830,NULL,'2021-04-20 16:08:59',1618934939,NULL),(1864270623,12830207,1,2347777,1,1,1,'A',1,0.922336,111,613268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',81.204,161590270,471868,NULL,'2021-05-05 05:01:56',1620190916,NULL),(1864442713,12830207,1,2395004,1,1,1,'A',1,0.922878,127,620397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 859, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 966}}',81.5828,161751542,664852,NULL,'2021-05-09 15:55:01',1620575701,NULL),(1864072484,12830207,1,2773254,1,1,1,'A',1,0.936232,239,693167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 628, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 690}}',82.2078,161210730,545890,NULL,'2021-04-24 15:48:15',1619279295,NULL),(1864370918,12830207,1,2457210,1,1,1,'A',1,0.93543,269,698940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 814, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 906}}',82.6399,161771424,732330,NULL,'2021-05-10 06:03:45',1620626625,NULL),(1863839384,12830207,1,2804251,0,1,1,'A',1,0.907295,128,574477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',82.9248,160894093,373422,NULL,'2021-04-16 07:08:38',1618556918,NULL),(1864037378,12830207,1,2748993,1,1,1,'A',1,0.921099,218,684732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 489, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 564}}',83.8821,161252205,458642,NULL,'2021-04-25 17:49:02',1619372942,NULL),(1863981644,12830207,1,1837013,1,1,1,'A',1,0.917782,133,683203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',84.4346,161287860,383934,NULL,'2021-04-26 18:13:33',1619460813,NULL),(1864090583,12830207,1,1688436,1,1,1,'A',1,0.919626,249,701780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',84.5472,161287931,435029,NULL,'2021-04-26 18:16:11',1619460971,NULL),(1863865453,12830207,1,1028148,0,1,1,'A',1,0.932965,179,679748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',86.2021,160993765,423228,NULL,'2021-04-18 16:43:52',1618764232,NULL),(1864481740,12830207,1,2048299,0,1,1,'A',1,0.912217,158,600297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 950, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1105}}',86.9758,161772773,667412,NULL,'2021-05-10 07:23:54',1620631434,NULL),(1863890210,12830207,1,1620097,1,1,1,'A',1,0.940162,109,668125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',87.2454,160977666,303112,NULL,'2021-04-18 06:42:53',1618728173,NULL),(1864789709,12830207,1,2025645,0,1,1,'A',1,0.936323,244,698572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 807, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 903}}',87.3087,162340944,732856,NULL,'2021-05-26 06:12:01',1622009521,NULL),(1863991513,12830207,1,2259144,1,1,1,'A',1,0.918657,188,609284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 1357, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1549}}',87.6416,161174113,1064612,NULL,'2021-04-23 17:00:57',1619197257,NULL),(1864041672,12830207,1,2494888,1,1,1,'A',1,0.935433,247,726847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 560, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 635}}',88.4838,161211201,696180,NULL,'2021-04-24 16:02:11',1619280131,NULL),(1864461088,12830207,1,2253549,0,1,1,'A',1,0.931062,277,696926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 567, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 631}}',88.5705,161841351,577440,NULL,'2021-05-12 07:38:32',1620805112,NULL),(1864048528,12830207,1,2506029,1,1,1,'A',1,0.934256,144,652563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',88.6841,161194244,352538,NULL,'2021-04-24 05:43:27',1619243007,NULL),(1863955820,12830207,1,2397482,1,1,1,'A',1,0.903061,242,618193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',89.2794,161099468,357210,NULL,'2021-04-21 15:50:01',1619020201,NULL),(1863888060,12830207,1,1617720,1,1,1,'A',1,0.957692,199,757894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',89.3704,161063576,340750,NULL,'2021-04-20 16:03:40',1618934620,NULL),(1863983136,12830207,1,2564741,0,1,1,'A',1,0.928313,116,632094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 739, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 830}}',90.2689,161173856,498704,NULL,'2021-04-23 16:53:38',1619196818,NULL),(1863932172,12830207,1,221949,0,1,1,'A',1,0.965144,123,723522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',90.5762,161014685,255139,NULL,'2021-04-19 07:13:17',1618816397,NULL),(1864022241,12830207,1,1056070,1,1,1,'A',1,0.908858,258,633160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',90.9068,161172520,556846,NULL,'2021-04-23 16:16:58',1619194618,NULL),(1864214353,12830207,1,2694978,1,1,1,'A',1,0.935606,287,721350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',91.5638,161410421,437652,NULL,'2021-04-30 05:20:05',1619760005,NULL),(1865128497,12830207,1,2237540,1,1,1,'A',1,0.917617,163,639497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 678, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789}}',93.8413,162813745,536902,NULL,'2021-06-09 03:55:11',1623210911,NULL),(1864089252,12830207,1,2393158,1,1,1,'A',1,0.947471,277,766147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',94.0918,161251848,415297,NULL,'2021-04-25 17:36:28',1619372188,NULL),(1863979100,12830207,1,2220968,1,1,1,'A',1,0.963387,307,800893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 437}}',94.2169,160977620,402206,NULL,'2021-04-18 06:40:50',1618728050,NULL),(1864064345,12830207,1,2650720,1,1,1,'A',1,0.958491,186,761937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',94.4829,161193754,407218,NULL,'2021-04-24 05:24:19',1619241859,NULL),(1863855867,12830207,1,2262980,1,1,1,'A',1,0.92623,338,710054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488}}',94.5786,160933604,450924,NULL,'2021-04-17 05:51:47',1618638707,NULL),(1864120274,12830207,1,2443644,1,1,1,'A',1,0.932822,193,745618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',95.62,161340004,456334,NULL,'2021-04-28 05:43:42',1619588622,NULL),(1863885634,12830207,1,2748993,1,1,1,'A',1,0.957447,306,766454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 527, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 564}}',95.9941,161098899,546158,NULL,'2021-04-21 15:33:06',1619019186,NULL),(1863917084,12830207,1,1844764,1,1,1,'A',1,0.959406,175,782761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',96.6479,161014969,437838,NULL,'2021-04-19 07:29:49',1618817389,NULL),(1863928602,12830207,1,2650347,1,1,1,'A',1,0.938742,193,713853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 538, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 604}}',98.7772,161098756,546276,NULL,'2021-04-21 15:28:33',1619018913,NULL),(1863866657,12830207,1,2432553,1,1,1,'S',1,0.982353,340,910377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',98.7859,161064222,369470,NULL,'2021-04-20 16:24:03',1618935843,NULL),(1864082084,12830207,1,2383505,1,1,1,'A',1,0.945364,433,753964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 604}}',99.047,161306677,541880,NULL,'2021-04-27 08:32:45',1619512365,NULL),(1863773117,12830207,1,765377,1,1,1,'A',1,0.963519,375,815170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',99.2813,160892680,469474,NULL,'2021-04-16 05:54:00',1618552440,NULL),(1864337265,12830207,1,2266391,1,1,1,'A',1,0.943841,176,708339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 501}, \"maximum_statistics\": {\"great\": 552}}',99.2841,161590106,388426,NULL,'2021-05-05 04:52:50',1620190370,NULL),(1863997167,12830207,1,2268886,1,1,1,'A',1,0.942688,219,694503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',100.637,161138695,354616,NULL,'2021-04-22 17:30:31',1619112631,NULL),(1864062317,12830207,1,1192273,1,1,1,'A',1,0.959184,209,793493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',100.848,161172834,463458,NULL,'2021-04-23 16:26:04',1619195164,NULL),(1864072686,12830207,1,2364358,1,1,1,'A',1,0.938686,161,712041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 617, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',101.999,161172102,537354,NULL,'2021-04-23 16:05:10',1619193910,NULL),(1867027220,12830207,1,2355145,1,1,1,'S',1,0.96875,480,874856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',103.912,165674985,512970,NULL,'2021-09-09 06:00:20',1631167220,NULL),(1864383582,12830207,1,1345012,1,1,1,'A',1,0.938992,234,676483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 1025, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1131}}',104.037,161805043,800632,NULL,'2021-05-11 04:50:26',1620708626,NULL),(1864090089,12830207,1,2887995,1,1,1,'A',1,0.958284,263,786992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 784, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 851}}',104.474,161173366,842310,NULL,'2021-04-23 16:40:12',1619196012,NULL),(1863901730,12830207,1,2325858,1,1,1,'A',1,0.95288,177,764134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',104.592,161063936,318910,NULL,'2021-04-20 16:14:45',1618935285,NULL),(1863888740,12830207,1,2294744,1,1,1,'A',1,0.973502,216,818029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',104.732,160977570,392560,NULL,'2021-04-18 06:38:45',1618727925,NULL),(1863879649,12830207,1,2290012,1,1,1,'A',1,0.971277,246,828002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',105.34,160977511,441164,NULL,'2021-04-18 06:36:36',1618727796,NULL),(1864398209,12830207,1,2349761,1,1,1,'A',1,0.939227,256,687643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 647}, \"maximum_statistics\": {\"great\": 724}}',106.773,161751056,479564,NULL,'2021-05-09 15:37:44',1620574664,NULL),(1863901076,12830207,1,169846,0,1,1,'S',1,0.988024,501,926648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',107.028,161014751,570730,NULL,'2021-04-19 07:16:25',1618816585,NULL),(1863803059,12830207,1,2337468,0,1,1,'A',1,0.938306,394,688347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 989, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',110.143,160893491,759242,NULL,'2021-04-16 06:39:54',1618555194,NULL),(1866617346,12830207,1,2690458,0,1,1,'A',1,0.915578,197,618332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 916, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1072}}',110.203,165068362,708180,NULL,'2021-08-19 06:44:37',1629355477,NULL),(1864038386,12830207,1,1602449,1,1,1,'A',1,0.929477,141,651859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 561, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 631}}',111.4,161288830,473282,NULL,'2021-04-26 18:44:09',1619462649,NULL),(1864017526,12830207,1,2455778,1,1,1,'A',1,0.939759,271,792721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',112.978,161252094,552908,NULL,'2021-04-25 17:44:52',1619372692,NULL),(1863811021,12830207,1,2653155,1,1,1,'A',1,0.947581,459,742574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1017, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',117.515,160892888,962240,NULL,'2021-04-16 06:05:04',1618553104,NULL),(1864014195,12830207,1,1882296,1,1,1,'A',1,0.957462,271,752996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',120.892,161210843,583122,NULL,'2021-04-24 15:51:22',1619279482,NULL),(1863813216,12830207,1,2103922,1,1,1,'S',1,0.982616,604,910625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',121.261,160893834,665900,NULL,'2021-04-16 06:55:50',1618556150,NULL),(1863871139,12830207,1,2436921,1,1,1,'A',1,0.976967,285,843146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',121.771,160977733,519274,NULL,'2021-04-18 06:45:56',1618728356,NULL),(1863993356,12830207,1,2262980,1,1,1,'A',1,0.947746,299,809691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 446, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 488}}',122.795,161288186,485410,NULL,'2021-04-26 18:24:29',1619461469,NULL),(1864023704,12830207,1,2598274,0,1,1,'A',1,0.939863,159,729230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',137.37,161288398,432280,NULL,'2021-04-26 18:30:59',1619461859,NULL),(1864412696,12830207,1,2896270,1,1,1,'A',1,0.953231,169,720965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1084, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1176}}',141.293,161771298,840948,NULL,'2021-05-10 05:56:03',1620626163,NULL),(1864023469,12830207,1,2598274,0,1,1,'A',1,0.969072,355,822025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',151.892,161195750,571468,NULL,'2021-04-24 06:50:30',1619247030,NULL),(1866200326,12838891,1,151921,1,1,1,'D',1,0.248039,15,4738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 684, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',0.000897,164540290,85260,NULL,'2021-08-02 09:55:32',1627898132,NULL),(1852380043,12838891,1,1658600,1,1,1,'D',1,0.327434,13,6468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 61, \"great\": 22}, \"maximum_statistics\": {\"great\": 113}}',0.003645,143283066,15816,NULL,'2019-03-19 07:34:25',1552980865,NULL),(1852133527,12838891,1,1804847,0,1,1,'C',1,0.702381,19,273400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',1.39167,142808709,82691,NULL,'2019-02-18 14:42:54',1550500974,NULL),(1852240159,12838891,1,1546562,1,1,1,'C',1,0.757042,27,298466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',3.09487,142983017,49685,NULL,'2019-03-01 08:31:30',1551429090,NULL),(1871076952,12838891,1,2623781,1,1,1,'C',1,0.752688,61,302840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 186}}',4.14748,171810499,63880,NULL,'2022-05-11 12:34:14',1652272454,NULL),(1870968007,12838891,1,2623782,0,1,1,'B',1,0.832031,34,212708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',7.76653,171609289,36114,NULL,'2022-05-02 17:09:00',1651511340,NULL),(1868651824,12838891,1,2014323,0,1,1,'C',1,0.799087,84,392337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',8.13586,168126481,108467,NULL,'2021-12-10 16:36:50',1639154210,NULL),(1870990846,12838891,1,1717845,0,1,1,'B',1,0.839744,70,414875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',10.7087,171609799,144273,NULL,'2022-05-02 17:37:24',1651513044,NULL),(1872655191,12838891,1,3328171,1,1,1,'B',1,0.875442,254,549417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',21.5975,173931580,358730,NULL,'2022-08-13 14:23:17',1660400597,NULL),(1871168351,12838891,1,3249295,1,1,1,'B',1,0.879342,60,499683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 547}}',23.2804,171957135,271508,NULL,'2022-05-17 13:35:47',1652794547,NULL),(1871699039,12838891,1,2623782,1,1,1,'S',1,0.96875,128,871734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',26.2805,172719920,94100,NULL,'2022-06-18 18:22:57',1655576577,NULL),(1850225426,12840795,1,1036654,0,1,1,'D',1,0.295455,10,82555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 65, \"great\": 20}, \"maximum_statistics\": {\"great\": 110}}',0.001133,139978620,109590,NULL,'2018-09-06 12:12:08',1536235928,NULL),(1861934061,12840795,1,2162595,1,1,1,'D',1,0.253264,17,11622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 247, \"great\": 58}, \"maximum_statistics\": {\"great\": 383}}',0.001348,158151991,43360,NULL,'2021-01-26 19:40:23',1611690023,NULL),(1862348886,12840795,1,132914,0,1,1,'D',1,0.358148,14,13573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 981, \"great\": 457}, \"maximum_statistics\": {\"great\": 1847}}',0.029214,158704351,240520,NULL,'2021-02-12 13:12:01',1613135521,NULL),(1861937195,12840795,1,2162597,0,1,1,'D',1,0.512346,17,43540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 91, \"great\": 97}, \"maximum_statistics\": {\"great\": 243}}',0.221191,158152040,49510,NULL,'2021-01-26 19:42:14',1611690134,NULL),(1861936375,12840795,1,2162596,0,1,1,'D',1,0.668421,19,196587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',0.883499,158139967,30026,NULL,'2021-01-26 11:28:16',1611660496,NULL),(1861937993,12840795,1,2162598,0,1,1,'C',1,0.733766,43,131394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 154}}',2.78341,158152166,49040,NULL,'2021-01-26 19:46:36',1611690396,NULL),(1862194415,12840795,1,1119785,0,1,1,'C',1,0.790541,47,344625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',5.74411,158531822,33816,NULL,'2021-02-07 13:15:28',1612703728,NULL),(1862192274,12840795,1,4499,1,1,1,'B',1,0.809322,118,464963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 73}, \"maximum_statistics\": {\"great\": 118}}',6.64945,158531974,85086,NULL,'2021-02-07 13:20:45',1612704045,NULL),(1862320987,12840795,1,2025911,0,1,1,'B',1,0.850356,71,436546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',13.2334,158639587,174776,NULL,'2021-02-10 15:32:12',1612971132,NULL),(1855998942,12844517,1,1459826,1,1,1,'C',1,0.754717,32,466820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',1.92104,148782205,94360,NULL,'2020-02-20 04:25:21',1582172721,NULL),(1850644470,12844517,1,1491486,0,1,1,'C',1,0.776786,44,323287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',5.68296,140428285,31444,NULL,'2018-09-30 22:07:42',1538345262,NULL),(1853886333,12844517,1,821725,0,1,1,'B',1,0.876543,44,501008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',10.5946,145571640,28529,NULL,'2019-07-28 17:21:59',1564334519,NULL),(1858420128,12844517,1,871794,0,1,1,'A',1,0.920732,53,555612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',11.5168,152557779,51965,NULL,'2020-07-08 22:50:27',1594248627,NULL),(1871731999,12845477,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',19.5466,172653477,21852,NULL,'2022-06-16 00:04:51',1655337891,NULL),(1871752655,12845477,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,172607527,14856,NULL,'2022-06-14 00:07:45',1655165265,NULL),(1871750482,12845477,1,1492009,0,1,1,'S',1,0.969231,65,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,172607692,32660,NULL,'2022-06-14 00:19:43',1655165983,NULL),(1871704674,12845477,1,46803,0,1,1,'S',1,0.988095,126,884980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,172607991,121081,NULL,'2022-06-14 00:44:57',1655167497,NULL),(1871735785,12845477,1,2450521,1,1,1,'SH',1,0.966667,60,927252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',27.5728,172608793,32856,NULL,'2022-06-14 01:49:57',1655171397,NULL),(1871704677,12845477,1,46803,0,1,1,'S',1,0.980159,126,928501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.8053,172608071,128140,NULL,'2022-06-14 00:52:01',1655167921,NULL),(1871736157,12845477,1,3587045,1,1,1,'X',1,1,127,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',28.644,172608558,98798,NULL,'2022-06-14 01:29:40',1655170180,NULL),(1871735777,12845477,1,2450521,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',30.9211,172608778,32900,NULL,'2022-06-14 01:48:12',1655171292,NULL),(1871694107,12845477,1,3314767,1,1,1,'S',1,0.995434,219,947099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',32.8897,172608487,240303,NULL,'2022-06-14 01:23:55',1655169835,NULL),(1871683642,12845477,1,468990,0,1,1,'S',1,0.962838,148,761632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',34.3319,172607579,108598,NULL,'2022-06-14 00:10:40',1655165440,NULL),(1871763675,12845477,1,3399916,1,1,1,'S',1,0.986486,222,875713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',35.5644,172608439,191578,NULL,'2022-06-14 01:20:12',1655169612,NULL),(1871682764,12845477,1,1832115,1,1,1,'X',1,1,127,952483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',35.9267,172608591,124572,NULL,'2022-06-14 01:32:52',1655170372,NULL),(1871756600,12845477,1,1492014,0,1,1,'S',1,0.952941,85,834141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,172607918,50140,NULL,'2022-06-14 00:38:53',1655167133,NULL),(1871682682,12845477,1,468989,0,1,1,'S',1,0.971564,211,880133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',40.4655,172653537,253520,NULL,'2022-06-16 00:09:52',1655338192,NULL),(1871742471,12845477,1,2719855,1,1,1,'S',1,0.982955,88,873712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',43.0731,172608821,56450,NULL,'2022-06-14 01:52:12',1655171532,NULL),(1871719236,12845477,1,222556,0,1,1,'S',1,0.982759,406,861395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',45.6902,172608701,416867,NULL,'2022-06-14 01:41:44',1655170904,NULL),(1872006712,12845477,1,3311567,1,1,1,'A',1,0.965347,346,835370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',59.2501,172984049,566494,NULL,'2022-06-30 05:22:09',1656566529,NULL),(1851904297,12848039,1,132889,0,1,1,'D',1,0.36906,31,2430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 485, \"great\": 237}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.017881,142474562,113628,NULL,'2019-01-29 07:06:51',1548745611,NULL),(1854888087,12851196,1,792864,1,1,1,'B',1,0.841603,122,420495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 262}}',NULL,147167760,174497,NULL,'2019-11-12 13:15:04',1573564504,NULL),(1871769044,12851196,1,801374,0,1,1,'B',1,0.857143,17,425597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',NULL,172592048,23420,NULL,'2022-06-13 09:20:59',1655112059,NULL),(1874298934,12851196,1,801375,1,1,1,'A',1,0.933333,123,640052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',NULL,176430083,122760,NULL,'2022-12-25 13:12:48',1671973968,NULL),(1871786411,12851196,1,1577254,1,1,1,'B',1,0.80989,69,369184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',NULL,172593407,181708,NULL,'2022-06-13 10:48:06',1655117286,NULL),(1871949455,12851196,1,179534,0,1,1,'D',1,0.4375,10,50220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 36}, \"maximum_statistics\": {\"great\": 128}}',0.033812,173016081,22770,NULL,'2022-07-01 14:52:44',1656687164,NULL),(1871946514,12851196,1,175716,0,1,1,'D',1,0.5,9,124066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 50}}',0.07457,173016701,12300,NULL,'2022-07-01 15:21:02',1656688862,NULL),(1871949801,12851196,1,179711,0,1,1,'D',1,0.570175,19,99198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',0.279698,173016754,21807,NULL,'2022-07-01 15:23:01',1656688981,NULL),(1871930575,12851196,1,470276,0,1,1,'D',1,0.585799,29,105009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 169}}',0.448983,173015575,33686,NULL,'2022-07-01 14:30:17',1656685817,NULL),(1871948023,12851196,1,177849,0,1,1,'D',1,0.635802,39,145367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 75}, \"maximum_statistics\": {\"great\": 162}}',0.700327,173016428,35953,NULL,'2022-07-01 15:08:43',1656688123,NULL),(1871960421,12851196,1,1707243,1,1,1,'D',1,0.682292,17,181813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',1.1187,173016024,21630,NULL,'2022-07-01 14:50:15',1656687015,NULL),(1871947401,12851196,1,177206,0,1,1,'D',1,0.696581,54,233804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 117}}',1.50149,173015031,37697,NULL,'2022-07-01 14:07:15',1656684435,NULL),(1871965784,12851196,1,3533415,1,1,1,'D',1,0.684896,36,187315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 192}}',2.21507,173015476,47859,NULL,'2022-07-01 14:26:50',1656685610,NULL),(1871789517,12851196,1,3068730,0,1,1,'C',1,0.766038,35,288924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',4.58884,172592650,80024,NULL,'2022-06-13 09:58:36',1655114316,NULL),(1872033314,12851196,1,3497879,1,1,1,'B',1,0.818182,93,406544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 253}}',7.88464,173015354,124576,NULL,'2022-07-01 14:20:39',1656685239,NULL),(1871770393,12851196,1,1520384,1,1,1,'C',1,0.774029,104,319621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',7.90348,172593292,178619,NULL,'2022-06-13 10:39:02',1655116742,NULL),(1871772555,12851196,1,2048479,0,1,1,'C',1,0.79661,61,359357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',7.99265,172593004,60200,NULL,'2022-06-13 10:21:28',1655115688,NULL),(1871670014,12851196,1,1808732,0,1,1,'A',1,0.9,27,558076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',9.99789,172597110,24140,NULL,'2022-06-13 14:11:02',1655129462,NULL),(1871758755,12851196,1,3390755,1,1,1,'C',1,0.770433,77,311400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',10.0656,172684726,150780,NULL,'2022-06-17 09:57:16',1655459836,NULL),(1871783788,12851196,1,1569927,1,1,1,'B',1,0.805369,72,377312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 298}}',11.6269,172685076,135604,NULL,'2022-06-17 10:19:28',1655461168,NULL),(1871697591,12851196,1,179889,0,1,1,'C',1,0.789317,98,359542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',11.9141,172616714,162992,NULL,'2022-06-14 11:38:16',1655206696,NULL),(1874296805,12851196,1,3305833,1,1,1,'B',1,0.8125,60,383403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',13.0067,176430072,58310,NULL,'2022-12-25 13:11:51',1671973911,NULL),(1871678851,12851196,1,1605541,0,1,1,'A',1,0.925532,81,677424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',13.7584,172597136,61330,NULL,'2022-06-13 14:12:42',1655129562,NULL),(1871777574,12851196,1,3613951,1,1,1,'B',1,0.808511,78,369365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',14.3657,172756439,144850,NULL,'2022-06-20 09:37:48',1655717868,NULL),(1871795743,12851196,1,1799219,1,1,1,'C',1,0.780523,83,319328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 64, \"great\": 450}, \"maximum_statistics\": {\"great\": 688}}',14.4526,172777938,242368,NULL,'2022-06-21 08:49:57',1655801397,NULL),(1871757231,12851196,1,3598709,1,1,1,'B',1,0.802846,58,353564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 340}, \"maximum_statistics\": {\"great\": 492}}',14.777,172756880,175052,NULL,'2022-06-20 10:11:25',1655719885,NULL),(1871652662,12851196,1,2349933,1,1,1,'B',1,0.855634,46,431758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',15.3805,172524323,102530,NULL,'2022-06-10 14:07:14',1654870034,NULL),(1871758786,12851196,1,3390803,1,1,1,'B',1,0.85687,172,541130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',15.3891,172592691,200300,NULL,'2022-06-13 10:01:38',1655114498,NULL),(1871949562,12851196,1,179535,0,1,1,'B',1,0.802985,51,355571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',15.5815,173142859,108106,NULL,'2022-07-07 08:23:08',1657182188,NULL),(1874086680,12851196,1,3519645,1,1,1,'B',1,0.836735,38,407422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 36, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',16.3477,176053888,86854,NULL,'2022-12-05 05:09:39',1670216979,NULL),(1871778404,12851196,1,3614334,1,1,1,'B',1,0.821978,72,383483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 327}, \"maximum_statistics\": {\"great\": 455}}',17.2082,172756178,166174,NULL,'2022-06-20 09:21:08',1655716868,NULL),(1871683704,12851196,1,903292,0,1,1,'B',1,0.835849,76,400607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',18.0916,172616552,212002,NULL,'2022-06-14 11:28:15',1655206095,NULL),(1871696343,12851196,1,178140,0,1,1,'B',1,0.847162,82,442163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',18.0986,172691897,92993,NULL,'2022-06-17 16:00:48',1655481648,NULL),(1871757798,12851196,1,2981283,1,1,1,'B',1,0.833333,89,409308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 402}, \"maximum_statistics\": {\"great\": 543}}',18.3366,172756839,217714,NULL,'2022-06-20 10:07:38',1655719658,NULL),(1871959015,12851196,1,194691,1,1,1,'B',1,0.878415,126,544566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 366}}',18.6403,173015864,216220,NULL,'2022-07-01 14:42:50',1656686570,NULL),(1871860132,12851196,1,3513132,1,1,1,'B',1,0.862348,160,543066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',18.9851,172764673,173140,NULL,'2022-06-20 16:58:26',1655744306,NULL),(1871874134,12851196,1,3390641,1,1,1,'B',1,0.822702,79,374903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',19.1083,172802426,189316,NULL,'2022-06-22 11:02:15',1655895735,NULL),(1872552297,12851196,1,3384830,1,1,1,'B',1,0.82641,76,397483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',19.3342,173803131,124200,NULL,'2022-08-07 07:57:51',1659859071,NULL),(1871985644,12851196,1,3001544,1,1,1,'B',1,0.824074,93,412179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 270}}',19.6099,173077510,116296,NULL,'2022-07-04 09:14:46',1656926086,NULL),(1871733466,12851196,1,1455298,1,1,1,'B',1,0.864948,131,492846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',21.5321,172637550,247646,NULL,'2022-06-15 09:14:15',1655284455,NULL),(1871741476,12851196,1,3514126,1,1,1,'B',1,0.867347,129,486353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',22.0215,172756533,241630,NULL,'2022-06-20 09:43:48',1655718228,NULL),(1872551987,12851196,1,3373347,1,1,1,'B',1,0.833724,210,466845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',23.1784,173803088,249514,NULL,'2022-08-07 07:54:04',1659858844,NULL),(1871697406,12851196,1,179710,0,1,1,'A',1,0.911255,103,593857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',24.3064,172616740,117460,NULL,'2022-06-14 11:40:20',1655206820,NULL),(1872031510,12851196,1,3584120,0,1,1,'B',1,0.891593,73,525816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',24.4337,173017176,106224,NULL,'2022-07-01 15:41:42',1656690102,NULL),(1871763006,12851196,1,3602508,1,1,1,'B',1,0.861781,148,477762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 435}, \"maximum_statistics\": {\"great\": 539}}',24.437,172692106,261694,NULL,'2022-06-17 16:10:22',1655482222,NULL),(1871729699,12851196,1,3502777,1,1,1,'B',1,0.863081,100,474486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',24.4714,172692206,196814,NULL,'2022-06-17 16:14:56',1655482496,NULL),(1871726890,12851196,1,1701752,0,1,1,'A',1,0.919271,73,585009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',25.312,172660078,95492,NULL,'2022-06-16 08:41:06',1655368866,NULL),(1871882935,12851196,1,3405105,1,1,1,'B',1,0.864286,87,455694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 438}, \"maximum_statistics\": {\"great\": 560}}',26.5119,172918670,217590,NULL,'2022-06-27 10:30:27',1656325827,NULL),(1871829784,12851196,1,2415135,1,1,1,'B',1,0.827988,190,468823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 343}}',26.8148,172778746,202610,NULL,'2022-06-21 09:42:40',1655804560,NULL),(1871753250,12851196,1,1771740,1,1,1,'B',1,0.891198,123,540506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',27.7512,172615378,225666,NULL,'2022-06-14 10:16:36',1655201796,NULL),(1871713484,12851196,1,3325139,1,1,1,'A',1,0.912017,85,580084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',28.231,172692152,124760,NULL,'2022-06-17 16:12:13',1655482333,NULL),(1871975725,12851196,1,2741723,1,1,1,'B',1,0.891441,101,546344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',28.3001,173017109,274554,NULL,'2022-07-01 15:38:27',1656689907,NULL),(1871687568,12851196,1,169368,0,1,1,'A',1,0.925926,82,662248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',28.4074,172616454,151541,NULL,'2022-06-14 11:22:38',1655205758,NULL),(1870832272,12851196,1,2415315,1,1,1,'A',1,0.919476,109,629642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',28.4765,171390069,157314,NULL,'2022-04-23 10:11:18',1650708678,NULL),(1871909541,12851196,1,3552263,1,1,1,'B',1,0.847328,82,447864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',28.9634,172802371,118940,NULL,'2022-06-22 10:59:15',1655895555,NULL),(1871703912,12851196,1,190720,0,1,1,'B',1,0.892231,99,562609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',29.193,172660242,267064,NULL,'2022-06-16 08:52:03',1655369523,NULL),(1871723051,12851196,1,2007141,1,1,1,'A',1,0.913043,216,694844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',29.7715,172615320,211858,NULL,'2022-06-14 10:13:24',1655201604,NULL),(1873554505,12851196,1,3482842,1,1,1,'B',1,0.855797,169,484963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 533, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',31.1624,175411198,419776,NULL,'2022-10-31 15:38:30',1667230710,NULL),(1871863531,12851196,1,2025910,0,1,1,'B',1,0.871775,153,501478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',31.5193,172785283,345144,NULL,'2022-06-21 15:27:38',1655825258,NULL),(1871895100,12851196,1,3542047,1,1,1,'B',1,0.877698,129,531454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',31.7568,172918739,330272,NULL,'2022-06-27 10:34:21',1656326061,NULL),(1871693722,12851196,1,1640320,1,1,1,'A',1,0.927083,161,701840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',31.794,172660185,162474,NULL,'2022-06-16 08:48:16',1655369296,NULL),(1871668556,12851196,1,2567985,1,1,1,'B',1,0.891304,78,524912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',31.8209,172691955,213610,NULL,'2022-06-17 16:03:41',1655481821,NULL),(1873997153,12851196,1,194689,1,1,1,'B',1,0.837059,89,438274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 49, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',32.1376,176053855,413862,NULL,'2022-12-05 05:06:28',1670216788,NULL),(1871704644,12851196,1,191661,0,1,1,'B',1,0.88255,100,522491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',32.2454,172681489,215894,NULL,'2022-06-17 06:15:18',1655446518,NULL),(1872005432,12851196,1,3307955,1,1,1,'B',1,0.883234,92,505513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 545}, \"maximum_statistics\": {\"great\": 668}}',32.387,173077559,303072,NULL,'2022-07-04 09:19:28',1656926368,NULL),(1871697016,12851196,1,179533,0,1,1,'A',1,0.955497,176,806866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',33.0848,172660047,151794,NULL,'2022-06-16 08:39:17',1655368757,NULL),(1871695962,12851196,1,177848,0,1,1,'A',1,0.945578,209,717570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',33.5814,172637352,211802,NULL,'2022-06-15 08:59:28',1655283568,NULL),(1871709960,12851196,1,2400751,1,1,1,'B',1,0.892405,142,598537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',33.7647,172756921,153034,NULL,'2022-06-20 10:14:23',1655720063,NULL),(1871706076,12851196,1,194690,1,1,1,'B',1,0.885906,163,554646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',33.9969,172660325,386860,NULL,'2022-06-16 08:57:14',1655369834,NULL),(1871883612,12851196,1,3245982,1,1,1,'B',1,0.885768,219,572690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 534}}',34.1817,172918924,350594,NULL,'2022-06-27 10:46:06',1656326766,NULL),(1874000241,12851196,1,3384829,1,1,1,'A',1,0.921171,134,665771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',34.4092,176053802,146150,NULL,'2022-12-05 05:01:37',1670216497,NULL),(1871866002,12851196,1,3519642,1,1,1,'A',1,0.911243,59,588071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',35.1505,172764694,84826,NULL,'2022-06-20 16:59:25',1655744365,NULL),(1871816755,12851196,1,3318507,1,1,1,'B',1,0.893617,66,510462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',35.2155,172918791,215140,NULL,'2022-06-27 10:37:57',1656326277,NULL),(1871747208,12851196,1,3591777,1,1,1,'A',1,0.908829,94,569229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',35.3694,172692298,266206,NULL,'2022-06-17 16:19:55',1655482795,NULL),(1871877900,12851196,1,3399379,1,1,1,'B',1,0.870701,222,499078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',35.5063,172764432,445922,NULL,'2022-06-20 16:45:58',1655743558,NULL),(1871908441,12851196,1,3068729,0,1,1,'A',1,0.903527,119,574642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',38.2133,172778819,271824,NULL,'2022-06-21 09:47:51',1655804871,NULL),(1874685412,12851196,1,3006700,1,1,1,'S',1,0.996774,155,951606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',39.8845,177036944,153346,NULL,'2023-01-27 14:29:54',1674829794,NULL),(1873877266,12851196,1,2740315,1,1,1,'B',1,0.879335,161,531738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 565}, \"maximum_statistics\": {\"great\": 692}}',41.4382,175946147,410252,NULL,'2022-11-29 08:51:59',1669711919,NULL),(1871810700,12851196,1,3460707,1,1,1,'A',1,0.90641,186,619323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 390}}',42.0274,172785063,265914,NULL,'2022-06-21 15:16:40',1655824600,NULL),(1871690742,12851196,1,171137,0,1,1,'A',1,0.949597,126,740088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',42.3778,172684196,178050,NULL,'2022-06-17 09:24:39',1655457879,NULL),(1871680474,12851196,1,460777,0,1,1,'A',1,0.954386,126,717798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',44.9938,172638089,208417,NULL,'2022-06-15 09:53:20',1655286800,NULL),(1871914843,12851196,1,3428289,1,1,1,'A',1,0.945219,112,669333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',45.5498,172779031,325406,NULL,'2022-06-21 10:02:42',1655805762,NULL),(1871915811,12851196,1,3555275,1,1,1,'B',1,0.892183,128,582971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 371}}',46.0907,172785622,214760,NULL,'2022-06-21 15:42:17',1655826137,NULL),(1871717271,12851196,1,1011744,1,1,1,'A',1,0.949821,279,823733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',46.3754,172638128,281490,NULL,'2022-06-15 09:56:04',1655286964,NULL),(1873576941,12851196,1,3521101,1,1,1,'A',1,0.923875,172,663389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',47.9266,175411158,190880,NULL,'2022-10-31 15:35:03',1667230503,NULL),(1875362509,12851196,1,2390696,1,1,1,'A',1,0.947581,220,777044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',48.496,177952280,230658,NULL,'2023-03-20 12:34:08',1679315648,NULL),(1871867276,12851196,1,3520266,1,1,1,'A',1,0.957589,125,729050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',49.3712,172785484,140430,NULL,'2022-06-21 15:36:48',1655825808,NULL),(1871696957,12851196,1,179342,1,1,1,'S',1,0.978873,213,870562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',50.1368,172616420,236604,NULL,'2022-06-14 11:20:23',1655205623,NULL),(1875301589,12851196,1,2551599,0,1,1,'A',1,0.975806,111,757271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',51.1342,177952254,161340,NULL,'2023-03-20 12:32:32',1679315552,NULL),(1873000485,12851196,1,3522120,1,1,1,'A',1,0.960069,261,810560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 267, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',52.745,174578203,356758,NULL,'2022-09-17 09:12:16',1663405936,NULL),(1874697954,12851196,1,3584041,1,1,1,'A',1,0.977958,264,862059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',53.5593,177037127,430426,NULL,'2023-01-27 14:39:50',1674830390,NULL),(1871885009,12851196,1,3533376,1,1,1,'S',1,0.97654,341,884635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',53.8359,172764483,398262,NULL,'2022-06-20 16:49:07',1655743747,NULL),(1871852438,12851196,1,3507977,1,1,1,'A',1,0.929423,346,717783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',54.0842,172764639,501404,NULL,'2022-06-20 16:56:23',1655744183,NULL),(1873000568,12851196,1,3522144,1,1,1,'A',1,0.914604,162,582251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',54.4271,174578235,264896,NULL,'2022-09-17 09:14:20',1663406060,NULL),(1874417632,12851196,1,1623658,1,1,1,'B',1,0.893039,122,554094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 589}}',55.3662,176693108,330156,NULL,'2023-01-08 08:50:24',1673167824,NULL),(1871881939,12851196,1,3001813,1,1,1,'A',1,0.954545,152,730810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 473}}',56.1192,172785393,337680,NULL,'2022-06-21 15:32:59',1655825579,NULL),(1871686570,12851196,1,3311567,1,1,1,'A',1,0.958416,267,757537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',57.6951,172692021,445028,NULL,'2022-06-17 16:07:16',1655482036,NULL),(1873468850,12851196,1,470277,0,1,1,'A',1,0.931373,101,639371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 510}}',59.2607,175387381,297022,NULL,'2022-10-30 10:31:18',1667125878,NULL),(1874339124,12851196,1,3406752,1,1,1,'A',1,0.971591,177,795467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',59.7238,176568232,197608,NULL,'2023-01-01 18:40:09',1672598409,NULL),(1873381445,12851196,1,3373346,1,1,1,'S',1,0.969355,310,870721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',62.331,175211131,334000,NULL,'2022-10-21 11:31:04',1666351864,NULL),(1871862015,12851196,1,3602004,1,1,1,'A',1,0.93408,398,778361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 402}}',62.6112,172785554,415740,NULL,'2022-06-21 15:39:38',1655825978,NULL),(1873567936,12851196,1,3305832,1,1,1,'S',1,0.960993,141,845090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',63.6392,175410991,107050,NULL,'2022-10-31 15:23:28',1667229808,NULL),(1874695535,12851196,1,3366697,1,1,1,'A',1,0.945674,190,724440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',64.4295,177035099,382162,NULL,'2023-01-27 12:47:57',1674823677,NULL),(1873892193,12851196,1,3068731,0,1,1,'B',1,0.892199,98,536909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',64.8758,175946210,351340,NULL,'2022-11-29 08:59:04',1669712344,NULL),(1873496661,12851196,1,586753,0,1,1,'A',1,0.955993,160,735819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',64.9931,175387346,395422,NULL,'2022-10-30 10:28:43',1667125723,NULL),(1873516649,12851196,1,3424970,0,1,1,'A',1,0.957143,70,729313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',65.0071,175411014,84320,NULL,'2022-10-31 15:24:44',1667229884,NULL),(1874689305,12851196,1,3574467,1,1,1,'A',1,0.922849,216,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',65.8695,177035179,272834,NULL,'2023-01-27 12:52:34',1674823954,NULL),(1874427904,12851196,1,311074,0,1,1,'A',1,0.942157,237,691721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',65.8972,176674531,374890,NULL,'2023-01-07 11:35:41',1673091341,NULL),(1873565627,12851196,1,1626351,1,1,1,'A',1,0.944816,284,760728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',66.1086,175410977,290540,NULL,'2022-10-31 15:22:31',1667229751,NULL),(1873001952,12851196,1,3523971,1,1,1,'S',1,0.978795,448,898463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',69.3969,174578157,510642,NULL,'2022-09-17 09:08:42',1663405722,NULL),(1874583169,12851196,1,1666640,0,1,1,'A',1,0.917313,247,669986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',71.2657,176921048,294216,NULL,'2023-01-21 00:27:01',1674260821,NULL),(1874580737,12851196,1,355580,0,1,1,'A',1,0.93625,205,705272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',74.7589,176921030,307740,NULL,'2023-01-21 00:25:12',1674260712,NULL),(1873728077,12851196,1,3533340,1,1,1,'A',1,0.943934,475,766405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',74.9086,175626611,568956,NULL,'2022-11-12 06:34:40',1668234880,NULL),(1874646730,12851196,1,186166,0,1,1,'A',1,0.968116,166,746789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',79.1611,177035292,243070,NULL,'2023-01-27 12:58:40',1674824320,NULL),(1874461791,12851196,1,3390643,1,1,1,'A',1,0.918716,158,592971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',83.7816,176693175,404646,NULL,'2023-01-08 08:54:49',1673168089,NULL),(1873474764,12851196,1,169846,0,1,1,'A',1,0.96008,275,795359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',86.3819,175411090,455538,NULL,'2022-10-31 15:30:21',1667230221,NULL),(1873919362,12851196,1,1846962,0,1,1,'A',1,0.956,154,744108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',89.8036,175946161,195584,NULL,'2022-11-29 08:53:39',1669712019,NULL),(1874232989,12851196,1,3428290,1,1,1,'A',1,0.959972,218,744371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',95.7324,176430138,566626,NULL,'2022-12-25 13:16:15',1671974175,NULL),(1874304677,12859996,1,328084,1,1,1,'A',1,0.933559,245,726087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',NULL,176378862,373034,NULL,'2022-12-22 21:56:31',1671746191,NULL),(1874205681,12859996,1,1418246,1,1,1,'D',1,0.566997,145,50563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 648, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,176340555,403410,NULL,'2022-12-20 22:09:55',1671574195,NULL),(1850082299,12859996,1,890366,0,1,1,'B',1,0.821429,40,388264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 196}}',9.67746,139662586,81438,NULL,'2018-08-21 06:09:05',1534831745,NULL),(1850269112,12859996,1,1467703,0,1,1,'A',1,0.91358,58,329386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',11.1929,139916971,28223,NULL,'2018-09-02 17:56:32',1535910992,NULL),(1849948131,12859996,1,557816,0,1,1,'C',1,0.786848,65,350311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 441}}',12.6628,139559575,164377,NULL,'2018-08-16 05:52:56',1534398776,NULL),(1850135572,12859996,1,1467703,0,1,1,'A',1,0.925926,81,765274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',14.1649,139662646,41556,NULL,'2018-08-21 06:15:12',1534832112,NULL),(1850136108,12859996,1,1467705,0,1,1,'B',1,0.806122,56,189142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 245}}',17.8869,139712252,74864,NULL,'2018-08-23 17:12:46',1535044366,NULL),(1874219735,12859996,1,3910663,0,1,1,'C',1,0.77533,52,323947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',18.1026,176320633,78140,NULL,'2022-12-19 20:37:16',1671482236,NULL),(1850269075,12859996,1,1467702,0,1,1,'A',1,0.95,62,343023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',27.567,139917002,53250,NULL,'2018-09-02 17:58:14',1535911094,NULL),(1864074321,12859996,1,890366,0,1,1,'A',1,0.946429,156,770171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',33.9208,161263529,174249,NULL,'2021-04-26 01:21:58',1619400118,NULL),(1874177374,12859996,1,2630225,1,1,1,'B',1,0.862179,86,471978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',35.3253,176304036,219986,NULL,'2022-12-18 22:01:07',1671400867,NULL),(1849937026,12859996,1,557816,0,1,1,'A',1,0.908163,184,595028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 441}}',37.8652,139472852,282755,NULL,'2018-08-12 05:16:28',1534050988,NULL),(1874108042,12859996,1,1467703,1,1,1,'S',1,0.993827,81,1091983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',43.8638,176342629,48101,NULL,'2022-12-21 01:16:57',1671585417,NULL),(1850269289,12859996,1,1467704,1,1,1,'A',1,0.941919,198,801915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',46.0931,139917031,168000,NULL,'2018-09-02 18:00:13',1535911213,NULL),(1857525997,12859996,1,173558,0,1,1,'S',1,0.954545,77,861578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',46.6812,151245984,46189,NULL,'2020-05-21 20:19:31',1590092371,NULL),(1863634881,12859996,1,2718151,1,1,1,'B',1,0.89726,95,565281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',47.781,160673605,108578,NULL,'2021-04-10 03:12:32',1618024352,NULL),(1854187362,12859996,1,2072253,1,1,1,'S',1,0.966825,211,865994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',50.7918,146052372,188310,NULL,'2019-08-27 19:33:23',1566934403,NULL),(1857569840,12859996,1,1851429,1,1,1,'S',1,0.985714,105,920534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',51.7031,151247034,70530,NULL,'2020-05-21 21:09:57',1590095397,NULL),(1857444734,12859996,1,2422355,1,1,1,'A',1,0.939863,124,668421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 291}}',52.8824,150912436,193066,NULL,'2020-05-10 21:21:47',1589145707,NULL),(1871705525,12859996,1,543164,1,1,1,'B',1,0.899577,210,606844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 473}}',54.3242,172604899,325156,NULL,'2022-06-13 21:07:28',1655154448,NULL),(2859357088,12859996,1,3319174,1,1,1,'B',1,0.880059,105,524627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 75, \"great\": 845, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1013}}',55.7763,183977372,574498,NULL,'2024-05-19 22:48:48',1716158928,NULL),(1858826106,12859996,1,2422354,1,1,1,'S',1,0.981818,220,859640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',57.5382,153206210,224862,NULL,'2020-08-01 22:46:08',1596321968,NULL),(1860277479,12859996,1,1892118,1,1,1,'S',1,0.962687,134,809386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',60.9677,155450275,110880,NULL,'2020-10-26 13:36:11',1603719371,NULL),(1857555996,12859996,1,1205930,0,1,1,'A',1,0.95,115,699594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',62.6463,151247239,106230,NULL,'2020-05-21 21:21:36',1590096096,NULL),(1874188455,12859996,1,2072255,1,1,1,'A',1,0.923323,174,750620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 313}}',68.221,176291516,249190,NULL,'2022-12-18 07:42:12',1671349332,NULL),(1864074437,12859996,1,890367,0,1,1,'A',1,0.965976,207,849010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',68.2436,161263452,321082,NULL,'2021-04-26 01:19:06',1619399946,NULL),(1874177412,12859996,1,296559,0,1,1,'A',1,0.903631,141,588890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 933, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1074}}',68.7621,176290773,645976,NULL,'2022-12-18 06:41:54',1671345714,NULL),(2859341492,12859996,1,2998012,0,1,1,'A',1,0.903756,187,597499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 742, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 852}}',70.409,183977339,549482,NULL,'2024-05-19 22:44:12',1716158652,NULL),(1874134207,12859996,1,200145,0,1,1,'B',1,0.899457,241,598329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',71.9812,176325870,337866,NULL,'2022-12-20 04:14:58',1671509698,NULL),(1871681251,12859996,1,25939,1,1,1,'A',1,0.951717,356,765577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 422, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 5}}',72.4323,172588415,681820,NULL,'2022-06-13 03:48:55',1655092135,NULL),(1857453661,12859996,1,1240481,0,1,1,'B',1,0.873626,91,649196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',72.7836,151247275,71950,NULL,'2020-05-21 21:23:23',1590096203,NULL),(1864299654,12859996,1,2385250,1,1,1,'S',1,0.987535,361,905364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',74.1136,161550150,361010,NULL,'2021-05-04 00:46:50',1620089210,NULL),(1859841506,12859996,1,1467705,1,1,1,'A',1,0.942857,245,809394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',74.5794,154690167,220450,NULL,'2020-09-26 23:55:36',1601164536,NULL),(1857489240,12859996,1,1505877,1,1,1,'A',1,0.960432,377,810381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 417}}',75.3651,151247112,412630,NULL,'2020-05-21 21:14:19',1590095659,NULL),(1874107884,12859996,1,1467702,1,1,1,'S',1,0.975,140,1037097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',75.8105,176342663,125110,NULL,'2022-12-21 01:20:43',1671585643,NULL),(2859389611,12859996,1,2011221,1,1,1,'S',1,0.955272,313,837997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',76.2842,183977447,374680,NULL,'2024-05-19 22:58:30',1716159510,NULL),(1874199408,12859996,1,2386168,1,1,1,'A',1,0.962171,117,800918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',77.3162,176341326,243070,NULL,'2022-12-20 23:13:33',1671578013,NULL),(1859672241,12859996,1,543244,1,1,1,'S',1,0.995601,341,939906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',77.5096,154562601,378050,NULL,'2020-09-22 21:33:20',1600810400,NULL),(1861570864,12859996,1,2460613,1,1,1,'S',1,0.981132,159,875688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',78.3201,157502024,147676,NULL,'2021-01-04 17:30:10',1609781410,NULL),(1859252800,12859996,1,2386168,1,1,1,'S',1,0.983553,304,894443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 304}}',80.8803,153964560,334870,NULL,'2020-08-30 02:14:07',1598753647,NULL),(1874133469,12859996,1,3720572,1,1,1,'A',1,0.918667,193,628324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 1007, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1125}}',81.8343,176249478,764700,NULL,'2022-12-16 04:32:18',1671165138,NULL),(1863846004,12859996,1,2547758,1,1,1,'A',1,0.930612,295,708039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 490}}',82.3584,160891501,418944,NULL,'2021-04-16 04:49:44',1618548584,NULL),(1859977799,12859996,1,2327145,1,1,1,'S',1,0.990706,269,922984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 269}}',82.4573,154881717,265500,NULL,'2020-10-04 01:19:34',1601774374,NULL),(1874200808,12859996,1,2388423,1,1,1,'A',1,0.908463,260,642170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',83.4653,176305072,438122,NULL,'2022-12-18 23:42:18',1671406938,NULL),(2508057850,12859996,1,3772249,1,1,1,'A',1,0.914534,225,316859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',84.2,183155933,464222,NULL,'2024-03-15 03:32:29',1710473549,NULL),(1874118489,12859996,1,549276,1,1,1,'S',1,0.992515,334,938849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',86.0348,176305116,361680,NULL,'2022-12-18 23:46:13',1671407173,NULL),(1864000501,12859996,1,1003357,0,1,1,'A',1,0.93346,326,731369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 526}}',88.7633,161263680,487938,NULL,'2021-04-26 01:29:31',1619400571,NULL),(1871698533,12859996,1,2381814,1,1,1,'A',1,0.922062,161,710018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',88.8807,172604773,322106,NULL,'2022-06-13 20:59:23',1655153963,NULL),(1854188182,12859996,1,2072255,1,1,1,'S',1,0.969649,313,875491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',90.8227,146052267,302090,NULL,'2019-08-27 19:23:27',1566933807,NULL),(1857494391,12859996,1,539262,1,1,1,'S',1,0.993492,461,934759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 461}}',95.4297,151247216,507230,NULL,'2020-05-21 21:20:18',1590096018,NULL),(1874177360,12859996,1,2630224,1,1,1,'S',1,0.986647,337,907234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',98.0631,176303993,383840,NULL,'2022-12-18 21:58:11',1671400691,NULL),(1858362694,12859996,1,2363529,1,1,1,'S',1,0.97619,378,869812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',99.3064,152503992,414314,NULL,'2020-07-06 20:53:30',1594068810,NULL),(1874200950,12859996,1,2388992,1,1,1,'S',1,0.986333,439,915900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 427, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439}}',101.397,176305041,498380,NULL,'2022-12-18 23:39:44',1671406784,NULL),(1874132041,12859996,1,3605675,1,1,1,'S',1,0.993842,406,942675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 406}}',102.342,176249933,476090,NULL,'2022-12-16 05:14:37',1671167677,NULL),(1857502905,12859996,1,1351688,1,1,1,'A',1,0.968037,429,853821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 438}}',102.466,151247006,479940,NULL,'2020-05-21 21:07:46',1590095266,NULL),(1874108207,12859996,1,1467705,1,1,1,'S',1,0.985714,245,973675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',105.879,176342750,238368,NULL,'2022-12-21 01:29:25',1671586165,NULL),(1874164986,12859996,1,2590447,1,1,1,'S',1,0.994924,591,945892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',107.373,176250052,661798,NULL,'2022-12-16 05:25:21',1671168321,NULL),(1874221711,12859996,1,468992,0,1,1,'A',1,0.984416,340,878862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 374, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',108.114,176304254,461016,NULL,'2022-12-18 22:19:45',1671401985,NULL),(1857507397,12859996,1,557817,0,1,1,'S',1,0.980615,748,884514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 719}, \"maximum_statistics\": {\"great\": 748}}',108.933,151247441,825340,NULL,'2020-05-21 21:30:34',1590096634,NULL),(1857504761,12859996,1,1356868,1,1,1,'S',1,0.989627,723,919775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 708}, \"maximum_statistics\": {\"great\": 723}}',109.611,151246469,806220,NULL,'2020-05-21 20:40:01',1590093601,NULL),(1874155298,12859996,1,2905830,1,1,1,'S',1,0.993031,287,940690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',109.713,176341840,301316,NULL,'2022-12-21 00:04:44',1671581084,NULL),(1874165517,12859996,1,757975,1,1,1,'A',1,0.919568,218,660038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 833}}',113.781,176344533,639356,NULL,'2022-12-21 04:09:00',1671595740,NULL),(1857527972,12859996,1,656039,1,1,1,'S',1,0.969551,312,872715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',114.78,151246945,332330,NULL,'2020-05-21 21:04:25',1590095065,NULL),(1857524571,12859996,1,355392,1,1,1,'A',1,0.969136,426,848984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 567}}',115.136,151246757,603478,NULL,'2020-05-21 20:55:19',1590094519,NULL),(1856935455,12859996,1,2381814,1,1,1,'S',1,0.971223,417,866463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 417}}',115.353,150188096,441340,NULL,'2020-04-16 20:58:43',1587070723,NULL),(1874176368,12859996,1,3263128,1,1,1,'A',1,0.96242,721,844789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 727}, \"maximum_statistics\": {\"great\": 785}}',117.132,176341954,815400,NULL,'2022-12-21 00:14:24',1671581664,NULL),(1874178150,12859996,1,1864270,1,1,1,'S',1,0.994083,676,943092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 676}}',117.534,176249997,806110,NULL,'2022-12-16 05:19:32',1671167972,NULL),(1874216525,12859996,1,2422356,1,1,1,'S',1,0.989736,341,891181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',118.074,176341358,384630,NULL,'2022-12-20 23:17:18',1671578238,NULL),(1874185821,12859996,1,1892119,1,1,1,'S',1,0.997238,181,937936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',118.113,176341870,179150,NULL,'2022-12-21 00:06:54',1671581214,NULL),(1871691487,12859996,1,2363529,1,1,1,'S',1,0.990741,378,971575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',118.529,172604719,447338,NULL,'2022-06-13 20:55:51',1655153751,NULL),(1874108875,12859996,1,1002287,1,1,1,'A',1,0.969152,221,838376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',119.389,176304331,368496,NULL,'2022-12-18 22:27:53',1671402473,NULL),(1874108073,12859996,1,1467704,1,1,1,'S',1,0.977273,198,1042854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',119.992,176342695,197163,NULL,'2022-12-21 01:23:29',1671585809,NULL),(1857508804,12859996,1,829732,1,1,1,'S',1,0.978009,432,872875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',120.323,151246843,488200,NULL,'2020-05-21 20:58:58',1590094738,NULL),(1874202262,12859996,1,122412,1,1,1,'S',1,0.980243,329,862579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',120.369,176325740,379540,NULL,'2022-12-20 04:00:11',1671508811,NULL),(1860024065,12859996,1,2196418,1,1,1,'S',1,0.970833,480,866976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 452}, \"maximum_statistics\": {\"great\": 480}}',121.272,155083643,520400,NULL,'2020-10-12 02:36:49',1602470209,NULL),(1874191075,12859996,1,103673,0,1,1,'A',1,0.966942,482,800975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726}}',121.873,176304460,766700,NULL,'2022-12-18 22:40:58',1671403258,NULL),(2859443582,12859996,1,4297024,1,1,1,'S',1,0.975655,267,854245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',124.163,183977561,255980,NULL,'2024-05-19 23:15:17',1716160517,NULL),(1874159984,12859996,1,3628875,1,1,1,'S',1,0.973214,168,880071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',125.246,176341400,165562,NULL,'2022-12-20 23:21:26',1671578486,NULL),(1874108255,12859996,1,2779844,1,1,1,'S',1,0.984472,483,916217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',125.448,176249890,528910,NULL,'2022-12-16 05:10:28',1671167428,NULL),(1874128489,12859996,1,3602496,1,1,1,'S',1,0.997696,217,953225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',126.294,176342432,213840,NULL,'2022-12-21 00:55:49',1671584149,NULL),(1874120133,12859996,1,178026,0,1,1,'A',1,0.978873,722,875748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',127.38,176290535,851336,NULL,'2022-12-18 06:23:33',1671344613,NULL),(1874220470,12859996,1,2748993,1,1,1,'S',1,0.988475,564,926001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 551, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 564}}',130.254,176325725,753220,NULL,'2022-12-20 03:57:36',1671508656,NULL),(1874128496,12859996,1,3602496,1,1,1,'S',1,0.981567,217,959966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',133.295,176342514,217139,NULL,'2022-12-21 01:04:59',1671584699,NULL),(1874117255,12859996,1,543164,1,1,1,'A',1,0.984144,432,947974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',134.301,176342583,528777,NULL,'2022-12-21 01:11:51',1671585111,NULL),(1874149199,12859996,1,2882405,1,1,1,'S',1,0.994216,778,943339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 769, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 778}}',134.736,176250092,999280,NULL,'2022-12-16 05:29:27',1671168567,NULL),(1874159079,12859996,1,71408,0,1,1,'A',1,0.967664,459,810528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 979, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',136.374,176290836,941900,NULL,'2022-12-18 06:46:36',1671345996,NULL),(2859539326,12859996,1,3306373,1,1,1,'A',1,0.96986,347,837654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1211}}',136.532,183977754,1217894,NULL,'2024-05-19 23:46:01',1716162361,NULL),(1874215477,12859996,1,3910662,1,1,1,'S',1,0.993865,163,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',139.148,176291029,158540,NULL,'2022-12-18 07:01:46',1671346906,NULL),(2859437036,12859996,1,3772249,1,1,1,'A',1,0.947288,318,758967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',140.042,183977548,853448,NULL,'2024-05-19 23:13:13',1716160393,NULL),(1874178316,12859996,1,89450,1,1,1,'A',1,0.983826,629,893308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',142.295,176366283,852398,NULL,'2022-12-22 08:49:14',1671698954,NULL),(1874189100,12859996,1,2358993,1,1,1,'A',1,0.976612,472,863788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 758, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 791}}',144.126,176305006,842558,NULL,'2022-12-18 23:36:24',1671406584,NULL),(1874181705,12859996,1,2349761,1,1,1,'S',1,0.976519,724,895215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 690}, \"maximum_statistics\": {\"great\": 724}}',144.385,176287338,782130,NULL,'2022-12-18 02:09:31',1671329371,NULL),(1874199088,12859996,1,2385252,1,1,1,'S',1,0.98725,549,922807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',145.793,176341675,591560,NULL,'2022-12-20 23:47:32',1671580052,NULL),(1857553558,12859996,1,204956,1,1,1,'S',1,0.98954,239,920666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',147.979,151246342,216550,NULL,'2020-05-21 20:33:29',1590093209,NULL),(1874190413,12859996,1,2360834,1,1,1,'S',1,0.991379,928,928950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 912, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 928}}',149.009,176306519,1202000,NULL,'2022-12-19 01:59:15',1671415155,NULL),(2859313755,12859996,1,3004642,1,1,1,'S',1,0.989193,694,929670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 694}}',149.042,183977278,819990,NULL,'2024-05-19 22:36:10',1716158170,NULL),(1874173901,12859996,1,2335976,1,1,1,'S',1,0.989505,667,927349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 653, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 667}}',150.112,176304131,768170,NULL,'2022-12-18 22:08:05',1671401285,NULL),(1859123735,12859996,1,2324624,1,1,1,'S',1,0.975979,562,889680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 535}, \"maximum_statistics\": {\"great\": 562}}',152.09,153696606,591880,NULL,'2020-08-20 06:21:50',1597904510,NULL),(1874234617,12859996,1,165987,1,1,1,'S',1,0.993522,849,937989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 838, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',153.665,176460474,1038150,NULL,'2022-12-27 03:17:46',1672111066,NULL),(1874165708,12859996,1,2319190,1,1,1,'S',1,0.98351,849,914128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',155.984,176343222,917880,NULL,'2022-12-21 02:15:04',1671588904,NULL),(1874296122,12859996,1,2363530,1,1,1,'S',1,0.983135,504,900541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',156.461,176379189,575500,NULL,'2022-12-22 22:16:03',1671747363,NULL),(1874176571,12859996,1,3906802,1,1,1,'S',1,0.997351,755,952465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',157.336,176342116,893970,NULL,'2022-12-21 00:28:24',1671582504,NULL),(1874109802,12859996,1,3703911,1,1,1,'S',1,0.98829,854,927197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',158.33,176340890,974920,NULL,'2022-12-20 22:36:27',1671575787,NULL),(1874273604,12859996,1,2327147,1,1,1,'S',1,0.987723,448,921073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',159.884,176400939,467860,NULL,'2022-12-23 23:45:34',1671839134,NULL),(1874126260,12859996,1,3599924,1,1,1,'S',1,0.977148,547,897529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 522, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 547}}',164.145,176365703,646200,NULL,'2022-12-22 07:59:20',1671695960,NULL),(1874144682,12859996,1,3726150,1,1,1,'S',1,0.995956,989,945741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 989}}',181.233,176366085,1271992,NULL,'2022-12-22 08:29:37',1671697777,NULL),(1874158934,12859996,1,71182,1,1,1,'S',1,0.984967,765,918062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',187.693,176366201,801510,NULL,'2022-12-22 08:40:13',1671698413,NULL),(1874185219,12859996,1,2352974,1,1,1,'S',1,0.98546,1066,918723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1035, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1066}}',188.504,176340365,1277310,NULL,'2022-12-20 21:56:19',1671573379,NULL),(1874159539,12859996,1,3227210,1,1,1,'S',1,0.994094,1524,943351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1524}}',195.238,176321501,1740020,NULL,'2022-12-19 21:41:48',1671486108,NULL),(2927224476,12859996,1,3943884,1,1,1,'S',1,0.99504,1008,936329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 998, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',196.392,184135444,1213670,NULL,'2024-06-01 19:32:36',1717270356,NULL),(1874272756,12859996,1,2325320,1,1,1,'S',1,0.988827,537,928205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',204.608,176401034,565190,NULL,'2022-12-23 23:53:05',1671839585,NULL),(1851228323,12871659,1,1491486,0,1,1,'C',1,0.763393,42,304124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',5.46914,141491275,30750,NULL,'2018-12-02 22:22:14',1543789334,NULL),(1851704354,12871659,1,1402137,0,1,1,'B',1,0.830435,36,418196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',7.16973,142376453,40743,NULL,'2019-01-23 16:18:23',1548260303,NULL),(1853817169,12871659,1,2045770,0,1,1,'B',1,0.803922,62,380482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 204}}',7.94636,145410004,84545,NULL,'2019-07-18 20:33:10',1563481990,NULL),(1878168120,12871659,1,4256442,1,1,1,'B',1,0.858757,30,442231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',9.07736,181996190,69314,NULL,'2023-12-15 22:20:14',1702678814,NULL),(1852185905,12871659,1,1402138,0,1,1,'A',1,0.925676,74,671061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',9.61495,142780544,36231,NULL,'2019-02-16 23:13:02',1550358782,NULL),(1854246779,12871659,1,1861584,0,1,1,'B',1,0.895833,29,573774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',10.2197,146316400,76656,NULL,'2019-09-15 01:34:34',1568511274,NULL),(1851987157,12871659,1,1522513,1,1,1,'B',1,0.885246,40,514483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',12.0219,142591969,53238,NULL,'2019-02-05 04:01:08',1549339268,NULL),(1854246138,12871659,1,1861583,0,1,1,'B',1,0.875,47,507616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 90, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',15.695,146316419,86328,NULL,'2019-09-15 01:36:18',1568511378,NULL),(1853357943,12871659,1,1900228,0,1,1,'A',1,0.901408,40,592395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 58, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',16.1619,144867538,36550,NULL,'2019-06-15 20:44:41',1560631481,NULL),(1854901490,12871659,1,2149267,1,1,1,'B',1,0.89441,153,651732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 161}}',16.7617,147270124,154978,NULL,'2019-11-18 17:11:29',1574097089,NULL),(1878047367,12871659,1,4183271,1,1,1,'A',1,0.918367,108,645033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',17.6539,181801391,103623,NULL,'2023-11-30 21:08:39',1701378519,NULL),(1874737155,12877670,1,3921763,0,1,1,'D',1,0.69469,34,229158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',1.90653,177082612,34812,NULL,'2023-01-29 19:44:22',1675021462,NULL),(1852633195,12878917,1,1051707,0,1,1,'A',1,0.913462,47,696183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',8.03807,143693079,19875,NULL,'2019-04-12 09:20:17',1555060817,NULL),(1854545694,12886898,1,1082772,0,1,1,'A',1,0.942308,52,680422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',NULL,146607333,36229,NULL,'2019-10-06 05:59:51',1570341591,NULL),(1851715474,12886898,1,1082776,0,1,1,'B',1,0.84375,64,510424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',NULL,142201231,46580,NULL,'2019-01-13 08:58:04',1547369884,NULL),(1857176554,12886898,1,2130094,1,1,1,'D',1,0.145856,11,352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 2187, \"great\": 213}, \"maximum_statistics\": {\"great\": 2787}}',0,150585722,129580,NULL,'2020-04-30 02:20:22',1588213222,NULL),(1871401135,12886898,1,132889,0,1,1,'D',1,0.326822,25,9532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 533, \"great\": 205}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.014052,172129234,108068,NULL,'2022-05-24 18:14:58',1653416098,NULL),(1859881356,12886898,1,2620035,0,1,1,'D',1,0.581776,96,74287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 95}, \"maximum_statistics\": {\"great\": 214}}',0.645872,154693736,53480,NULL,'2020-09-27 03:07:48',1601176068,NULL),(1877321396,12886898,1,1791360,1,1,1,'D',1,0.652778,24,231395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',0.901201,180887895,35620,NULL,'2023-09-22 06:38:52',1695364732,NULL),(1861056212,12886898,1,1421504,1,1,1,'C',1,0.702128,58,216741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 141}}',2.24388,156615637,61290,NULL,'2020-12-06 23:47:08',1607298428,NULL),(1865732786,12886898,1,2551599,0,1,1,'C',1,0.719758,53,235152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 148}, \"maximum_statistics\": {\"great\": 248}}',3.64116,163707924,72750,NULL,'2021-07-07 07:28:47',1625642927,NULL),(1857516217,12886898,1,166791,1,1,1,'C',1,0.793893,23,451522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',3.89878,151245920,286632,NULL,'2020-05-21 20:17:05',1590092225,NULL),(1871306627,12886898,1,167882,1,1,1,'B',1,0.871429,32,576727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 35}}',5.03252,172128529,135521,NULL,'2022-05-24 17:38:32',1653413912,NULL),(1854534388,12886898,1,892534,0,1,1,'B',1,0.820225,56,502447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',5.40841,146607266,145665,NULL,'2019-10-06 05:52:59',1570341179,NULL),(1857501056,12886898,1,1697647,0,1,1,'C',1,0.778351,30,292121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',5.79293,151245283,34634,NULL,'2020-05-21 19:50:39',1590090639,NULL),(1857503503,12886898,1,1518710,1,1,1,'C',1,0.759934,31,282173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 302}}',6.21585,151246658,96102,NULL,'2020-05-21 20:50:17',1590094217,NULL),(1851797910,12886898,1,70167,0,1,1,'B',1,0.810897,26,423457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',6.74959,142337720,101358,NULL,'2019-01-21 06:29:58',1548052198,NULL),(1857559612,12886898,1,1608214,1,1,1,'B',1,0.84466,50,507104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',7.79678,151246264,131711,NULL,'2020-05-21 20:30:15',1590093015,NULL),(1874312604,12886898,1,3679049,1,1,1,'B',1,0.862832,51,498929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',7.84774,176510606,59297,NULL,'2022-12-29 18:12:54',1672337574,NULL),(1865752825,12886898,1,2193093,1,1,1,'C',1,0.781818,73,339977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 275}}',8.44812,163707998,111352,NULL,'2021-07-07 07:33:13',1625643193,NULL),(1851788619,12886898,1,1808733,0,1,1,'B',1,0.861111,36,597750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',8.73102,142201504,17508,NULL,'2019-01-13 09:19:10',1547371150,NULL),(1857559113,12886898,1,1607643,1,1,1,'B',1,0.826087,85,404362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 161}}',8.94625,151245762,100682,NULL,'2020-05-21 20:11:18',1590091878,NULL),(1851665169,12886898,1,1808733,0,1,1,'A',1,0.944444,36,682806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',9.0434,142166175,18468,NULL,'2019-01-11 15:17:35',1547219855,NULL),(1851788613,12886898,1,1808733,0,1,1,'A',1,0.944444,36,732440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',9.33934,142201485,19280,NULL,'2019-01-13 09:17:27',1547371047,NULL),(1865651784,12886898,1,1951981,0,1,1,'B',1,0.812245,81,376780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',10.3265,163708062,98338,NULL,'2021-07-07 07:36:32',1625643392,NULL),(1865646917,12886898,1,2422354,0,1,1,'B',1,0.806818,86,382197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 220}}',10.5784,163707954,97280,NULL,'2021-07-07 07:30:43',1625643043,NULL),(1857545987,12886898,1,193484,1,1,1,'B',1,0.862348,56,590597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 247}}',10.7029,151246195,283737,NULL,'2020-05-21 20:27:45',1590092865,NULL),(1870262351,12886898,1,2145155,1,1,1,'A',1,0.9,40,586364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',12.0908,170523234,33388,NULL,'2022-03-17 06:59:46',1647500386,NULL),(1857454193,12886898,1,10818,0,1,1,'B',1,0.856818,72,460383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',13.7596,151246318,79654,NULL,'2020-05-21 20:32:39',1590093159,NULL),(1852325656,12886898,1,287967,0,1,1,'B',1,0.832865,96,432084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 356}}',14.0477,143349721,215003,NULL,'2019-03-23 08:48:46',1553330926,NULL),(1851664187,12886898,1,1808732,0,1,1,'A',1,0.925,60,671051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',14.8529,142166622,32110,NULL,'2019-01-11 15:42:07',1547221327,NULL),(1857534189,12886898,1,1961380,1,1,1,'B',1,0.885204,145,528758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',15.0164,151245422,93546,NULL,'2020-05-21 19:57:08',1590091028,NULL),(1876479751,12886898,1,3370178,1,1,1,'B',1,0.857143,76,481892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',15.112,179738566,54710,NULL,'2023-07-08 09:38:17',1688809097,NULL),(1876518372,12886898,1,3464304,1,1,1,'A',1,0.940476,53,703668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',15.6005,179672907,132432,NULL,'2023-07-03 22:45:27',1688424327,NULL),(1851788627,12886898,1,1808733,0,1,1,'A',1,0.944444,36,791584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',15.9874,142201592,18446,NULL,'2019-01-13 09:25:09',1547371509,NULL),(1860340708,12886898,1,2499929,1,1,1,'A',1,0.927885,104,735893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',16.7963,155445141,61039,NULL,'2020-10-26 08:27:45',1603700865,NULL),(1876428619,12886898,1,482161,1,1,1,'B',1,0.872881,75,495837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',16.8251,179738371,135080,NULL,'2023-07-08 09:21:23',1688808083,NULL),(1871352348,12886898,1,1869934,1,1,1,'A',1,0.924658,73,696869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',17.2609,172128665,115334,NULL,'2022-05-24 17:44:59',1653414299,NULL),(1876442163,12886898,1,529991,0,1,1,'B',1,0.893939,66,584496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',17.946,179691759,47043,NULL,'2023-07-05 07:29:28',1688542168,NULL),(1871639179,12886898,1,3600789,1,1,1,'B',1,0.843066,137,576685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',18.2563,172404454,104442,NULL,'2022-06-05 07:47:15',1654415235,NULL),(1874268528,12886898,1,3897630,1,1,1,'A',1,0.935484,155,709979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',19.1232,176510133,120888,NULL,'2022-12-29 17:40:02',1672335602,NULL),(1857499995,12886898,1,2178659,1,1,1,'A',1,0.908571,93,557399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',19.1334,151245211,91724,NULL,'2020-05-21 19:47:46',1590090466,NULL),(1857506463,12886898,1,1361868,1,1,1,'A',1,0.929078,50,637002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',19.5965,151245812,97302,NULL,'2020-05-21 20:13:12',1590091992,NULL),(1865734003,12886898,1,1920739,0,1,1,'A',1,0.903846,130,608329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',19.941,163707707,168053,NULL,'2021-07-07 07:17:52',1625642272,NULL),(1857522943,12886898,1,2207995,1,1,1,'A',1,0.933071,127,664625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',20.2137,151245568,85745,NULL,'2020-05-21 20:03:31',1590091411,NULL),(1857487567,12886898,1,1315101,1,1,1,'A',1,0.942857,175,731159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',20.3686,151245701,144168,NULL,'2020-05-21 20:08:40',1590091720,NULL),(1854601969,12886898,1,1643089,1,1,1,'S',1,0.978723,47,817312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',20.5371,146607291,24660,NULL,'2019-10-06 05:55:51',1570341351,NULL),(1857564668,12886898,1,955000,1,1,1,'B',1,0.892377,91,579839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',20.5519,151245364,113064,NULL,'2020-05-21 19:54:14',1590090854,NULL),(1870609343,12886898,1,3466931,1,1,1,'A',1,0.912409,137,726036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',22.2584,170878833,105468,NULL,'2022-04-01 10:08:38',1648807718,NULL),(1876437425,12886898,1,515123,1,1,1,'B',1,0.897727,84,529953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',22.6559,179738498,54515,NULL,'2023-07-08 09:31:21',1688808681,NULL),(1876440872,12886898,1,2221222,1,1,1,'A',1,0.944206,233,763682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',23.499,179672874,232781,NULL,'2023-07-03 22:41:26',1688424086,NULL),(1876407344,12886898,1,1730392,1,1,1,'B',1,0.870968,120,539631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 217}}',24.0047,179737609,135466,NULL,'2023-07-08 08:08:41',1688803721,NULL),(1857491482,12886898,1,1325177,1,1,1,'S',1,0.957831,83,754752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',24.2737,151245511,46585,NULL,'2020-05-21 20:01:01',1590091261,NULL),(1857494458,12886898,1,1808734,0,1,1,'A',1,0.922222,90,691492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',24.3588,151246366,58480,NULL,'2020-05-21 20:34:39',1590093279,NULL),(1876443839,12886898,1,194789,1,1,1,'A',1,0.942857,129,632383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',24.7023,179691851,116364,NULL,'2023-07-05 07:41:31',1688542891,NULL),(1876487401,12886898,1,1215684,1,1,1,'A',1,0.900929,182,592508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',25.8339,179738447,182399,NULL,'2023-07-08 09:27:05',1688808425,NULL),(1865745210,12886898,1,1594848,1,1,1,'A',1,0.903509,84,560379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',26.0791,163707770,84590,NULL,'2021-07-07 07:21:31',1625642491,NULL),(1876441445,12886898,1,526906,1,1,1,'A',1,0.9375,152,685975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',26.2849,179673254,119764,NULL,'2023-07-03 23:32:14',1688427134,NULL),(1868058658,12886898,1,2956370,1,1,1,'A',1,0.947368,133,740649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',26.6773,167104808,94255,NULL,'2021-10-31 07:12:46',1635664366,NULL),(1876459249,12886898,1,221510,0,1,1,'A',1,0.920792,94,614572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',27.3922,179738408,168935,NULL,'2023-07-08 09:24:01',1688808241,NULL),(1871657968,12886898,1,3607736,1,1,1,'S',1,0.96134,194,774926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',28.2504,172404146,149384,NULL,'2022-06-05 07:27:45',1654414065,NULL),(1876524869,12886898,1,140651,1,1,1,'A',1,0.92126,137,654189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',28.2805,179738274,204873,NULL,'2023-07-08 09:12:29',1688807549,NULL),(1874337122,12886898,1,3919275,1,1,1,'S',1,0.95614,171,833801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',28.5954,176510378,151102,NULL,'2022-12-29 17:58:05',1672336685,NULL),(1857464388,12886898,1,1481386,1,1,1,'A',1,0.912844,109,599619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',28.7673,151246486,94130,NULL,'2020-05-21 20:41:05',1590093665,NULL),(1857526369,12886898,1,869146,1,1,1,'A',1,0.929648,129,696908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',29.4014,151246044,158849,NULL,'2020-05-21 20:22:13',1590092533,NULL),(1857548309,12886898,1,1984688,1,1,1,'S',1,0.969512,82,696225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',29.4963,151246521,63503,NULL,'2020-05-21 20:43:03',1590093783,NULL),(1876516182,12886898,1,1319685,1,1,1,'A',1,0.952703,218,775584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',29.516,179738100,193987,NULL,'2023-07-08 08:57:18',1688806638,NULL),(1871316757,12886898,1,2645747,1,1,1,'A',1,0.937888,161,732570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',29.5722,172128581,139918,NULL,'2022-05-24 17:40:58',1653414058,NULL),(1870948608,12886898,1,3519644,1,1,1,'S',1,0.968421,95,834212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',29.6103,171561710,67004,NULL,'2022-04-30 18:16:54',1651342614,NULL),(1876450890,12886898,1,3891202,1,1,1,'B',1,0.887191,189,541898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 548}, \"maximum_statistics\": {\"great\": 687}}',30.1858,179738324,415134,NULL,'2023-07-08 09:17:20',1688807840,NULL),(1877320960,12886898,1,1023795,0,1,1,'A',1,0.930303,167,688000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',30.8449,180887871,260725,NULL,'2023-09-22 06:35:34',1695364534,NULL),(1870545791,12886898,1,1307738,1,1,1,'S',1,0.969543,197,815641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',31.8794,170878956,173708,NULL,'2022-04-01 10:18:04',1648808284,NULL),(1876408861,12886898,1,3174368,1,1,1,'A',1,0.947222,195,719753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 360}}',32.0559,179691810,250484,NULL,'2023-07-05 07:36:18',1688542578,NULL),(1876438601,12886898,1,184921,1,1,1,'A',1,0.984375,191,768668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',32.305,179673290,276990,NULL,'2023-07-03 23:36:54',1688427414,NULL),(1860904824,12886898,1,2681216,0,1,1,'A',1,0.939024,145,724406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',32.855,156335064,136710,NULL,'2020-11-27 22:45:30',1606517130,NULL),(1876479875,12886898,1,81079,0,1,1,'S',1,0.97561,287,817996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',34.3488,179673217,384063,NULL,'2023-07-03 23:27:09',1688426829,NULL),(1876521553,12886898,1,3845563,1,1,1,'A',1,0.934053,226,690640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 417}}',38.1591,179673321,361348,NULL,'2023-07-03 23:41:16',1688427676,NULL),(1876459911,12886898,1,1102089,1,1,1,'A',1,0.9375,164,699900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 472}}',38.9599,179738138,344199,NULL,'2023-07-08 09:00:53',1688806853,NULL),(1876488446,12886898,1,3917457,1,1,1,'S',1,0.952607,211,727108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',39.1423,179738758,182625,NULL,'2023-07-08 09:57:31',1688810251,NULL),(1876520525,12886898,1,865003,1,1,1,'S',1,0.989529,191,820220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',39.4794,179738474,180654,NULL,'2023-07-08 09:29:34',1688808574,NULL),(3677676894,12890942,1,1772896,1,1,1,'D',1,0.679191,22,158150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',1.28765,185770215,294906,NULL,'2024-10-13 19:51:36',1728849096,NULL),(3677626817,12890942,1,2037400,0,1,1,'D',1,0.663968,69,201555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 247}}',2.74067,185770090,96627,NULL,'2024-10-13 19:41:43',1728848503,NULL),(1870748369,12890942,1,3276207,1,1,1,'A',1,0.944444,54,690071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',9.54627,171173103,31380,NULL,'2022-04-14 01:43:00',1649900580,NULL),(3677887005,12890942,1,2055169,0,1,1,'B',1,0.855769,68,492608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',9.80016,185770633,200072,NULL,'2024-10-13 20:35:55',1728851755,NULL),(1870538849,12890942,1,2455061,1,1,1,'B',1,0.844037,32,464202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',10.8277,170952142,36595,NULL,'2022-04-04 07:27:01',1649057221,NULL),(1870555605,12890942,1,2249368,0,1,1,'A',1,0.955357,26,637169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',11.018,170951946,24311,NULL,'2022-04-04 07:09:59',1649056199,NULL),(1870625869,12890942,1,3282557,1,1,1,'S',1,0.959677,62,842433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',14.1207,170952070,28412,NULL,'2022-04-04 07:21:09',1649056869,NULL),(1870631070,12890942,1,3127996,1,1,1,'A',1,0.953608,51,672017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',14.1849,170952036,42193,NULL,'2022-04-04 07:18:03',1649056683,NULL),(1870536429,12890942,1,2452268,1,1,1,'S',1,0.962366,93,859949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',17.3339,170952055,56007,NULL,'2022-04-04 07:20:01',1649056801,NULL),(1870631903,12890942,1,3294144,1,1,1,'A',1,0.916,77,644991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',18.0708,170952000,74584,NULL,'2022-04-04 07:15:09',1649056509,NULL),(3679444821,12890942,1,2003881,1,1,1,'A',1,0.955026,122,792569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',18.8415,185774717,232939,NULL,'2024-10-14 05:13:39',1728882819,NULL),(3679419867,12890942,1,1660976,1,1,1,'B',1,0.883987,59,496636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 306}}',21.0703,185774646,110084,NULL,'2024-10-14 05:03:26',1728882206,NULL),(1870524749,12890942,1,2432719,1,1,1,'S',1,0.984848,33,1011500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',21.3457,170951952,13032,NULL,'2022-04-04 07:10:58',1649056258,NULL),(1870534065,12890942,1,3320513,1,1,1,'A',1,0.91018,90,662912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',21.4943,170952128,81654,NULL,'2022-04-04 07:25:53',1649057153,NULL),(1870629932,12890942,1,3286093,1,1,1,'S',1,0.988,125,921712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',21.5359,170952098,95796,NULL,'2022-04-04 07:23:32',1649057012,NULL),(3679412953,12890942,1,1774604,0,1,1,'A',1,0.932665,139,631284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',24.0018,185774625,186612,NULL,'2024-10-14 05:00:37',1728882037,NULL),(3679437038,12890942,1,1660976,1,1,1,'A',1,0.908497,85,578429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',26.4958,185774697,138379,NULL,'2024-10-14 05:10:26',1728882626,NULL),(1850578704,12895547,1,1036654,0,1,1,'D',1,0.613636,22,233429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 44, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',0.44921,140510857,171306,NULL,'2018-10-05 23:43:31',1538783011,NULL),(1875551557,12895547,1,1787125,1,1,1,'D',1,0.617347,29,194947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',0.851102,178389480,42430,NULL,'2023-04-14 13:11:37',1681477897,NULL),(1850545824,12895547,1,1148432,0,1,1,'D',1,0.640138,39,175405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',0.962945,140510830,105605,NULL,'2018-10-05 23:40:41',1538782841,NULL),(1851103765,12895547,1,1783729,0,1,1,'D',1,0.628906,17,161663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',1.25079,141282569,39520,NULL,'2018-11-20 11:51:50',1542714710,NULL),(1850799946,12895547,1,557815,0,1,1,'D',1,0.649148,45,180151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 153, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',1.90237,140885598,242452,NULL,'2018-10-27 17:43:58',1540662238,NULL),(1875576718,12895547,1,1591411,1,1,1,'D',1,0.66195,47,175717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',1.99699,178273255,124032,NULL,'2023-04-07 15:30:20',1680881420,NULL),(1875068548,12895547,1,1828301,1,1,1,'C',1,0.713303,35,261322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 218}}',4.63275,177543056,89264,NULL,'2023-02-25 01:34:37',1677288877,NULL),(1850600657,12895547,1,315550,0,1,1,'B',1,0.83631,93,390769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',9.03305,140510892,153041,NULL,'2018-10-05 23:46:40',1538783200,NULL),(1850539891,12895547,1,1145134,0,1,1,'C',1,0.766366,61,298926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',9.16324,140552355,157579,NULL,'2018-10-07 22:55:39',1538952939,NULL),(1850662189,12895547,1,397536,0,1,1,'B',1,0.811111,131,404453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 345, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 495}}',11.8928,140654087,332960,NULL,'2018-10-13 23:17:26',1539472646,NULL),(1851274514,12895547,1,1606383,1,1,1,'A',1,0.935714,70,736524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',12.9481,141466127,48717,NULL,'2018-12-01 17:13:25',1543684405,NULL),(1851120228,12895547,1,1788423,1,1,1,'S',1,0.961039,77,844415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',13.091,141276558,46835,NULL,'2018-11-19 23:43:41',1542671021,NULL),(1850736453,12895547,1,1044378,0,1,1,'B',1,0.838462,135,485383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',13.3256,140653686,163379,NULL,'2018-10-13 22:45:33',1539470733,NULL),(1851099693,12895547,1,1783727,0,1,1,'B',1,0.87,43,461544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',13.4964,141275774,49749,NULL,'2018-11-19 22:27:02',1542666422,NULL),(1850605991,12895547,1,315553,0,1,1,'B',1,0.852399,89,435346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',15.3214,140552314,172731,NULL,'2018-10-07 22:51:14',1538952674,NULL),(1850944083,12895547,1,453359,0,1,1,'B',1,0.854798,124,474599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',15.7838,141090531,200305,NULL,'2018-11-09 00:52:46',1541724766,NULL),(1851118290,12895547,1,1788422,1,1,1,'A',1,0.92437,119,719174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',16.8703,141268380,84439,NULL,'2018-11-19 13:03:02',1542632582,NULL),(1850742657,12895547,1,351190,0,1,1,'B',1,0.859297,97,474886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',20.4898,140654155,291879,NULL,'2018-10-13 23:22:17',1539472937,NULL),(1850922446,12895547,1,557816,0,1,1,'B',1,0.846939,84,451576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 328, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',21.7171,141090756,221003,NULL,'2018-11-09 01:18:40',1541726320,NULL),(1851196977,12895547,1,1783728,0,1,1,'B',1,0.89899,52,582223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',24.6688,141466152,58414,NULL,'2018-12-01 17:14:50',1543684490,NULL),(1875546250,12895547,1,1498743,1,1,1,'B',1,0.870262,114,501627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',26.0224,178389560,174634,NULL,'2023-04-14 13:17:30',1681478250,NULL),(1851122007,12895547,1,1788424,0,1,1,'A',1,0.922222,126,672098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',26.6452,141276579,121040,NULL,'2018-11-19 23:46:01',1542671161,NULL),(1851290964,12895547,1,1766188,1,1,1,'A',1,0.964029,122,733697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',31.7776,141466489,174786,NULL,'2018-12-01 17:35:02',1543685702,NULL),(1874875032,12895547,1,1766090,1,1,1,'B',1,0.896226,97,550159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',33.0765,177483065,154473,NULL,'2023-02-21 16:27:07',1676996827,NULL),(1854521263,12895547,1,2021290,1,1,1,'B',1,0.893723,213,554337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',36.6311,146704867,354214,NULL,'2019-10-13 03:34:44',1570937684,NULL),(1854572015,12895547,1,779320,0,1,1,'B',1,0.898305,132,586984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',39.4207,146704996,200072,NULL,'2019-10-13 03:49:46',1570938586,NULL),(1857307291,12897532,1,438317,1,1,1,'D',1,0.613695,56,192385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 83, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',NULL,150687167,238960,NULL,'2020-05-03 10:08:13',1588500493,NULL),(1857198294,12897532,1,1577254,1,1,1,'B',1,0.818681,109,399546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',NULL,150687232,212106,NULL,'2020-05-03 10:11:17',1588500677,NULL),(1855956847,12897532,1,1784076,1,1,1,'D',1,0.443284,24,57038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 154, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',0.064632,148750652,76346,NULL,'2020-02-18 06:55:00',1582008900,NULL),(1855962465,12897532,1,1418126,1,1,1,'D',1,0.490909,13,74755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',0.165693,148745542,41748,NULL,'2020-02-17 21:51:36',1581976296,NULL),(2255936354,12897532,1,703445,1,1,1,'D',1,0.556818,18,191432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 73}, \"maximum_statistics\": {\"great\": 176}}',0.292322,182554463,143194,NULL,'2024-01-27 08:55:44',1706345744,NULL),(1855964657,12897532,1,1693516,1,1,1,'D',1,0.581126,34,107753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 81, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',0.622496,148715016,84442,NULL,'2020-02-16 06:50:26',1581835826,NULL),(1855929875,12897532,1,25384,0,1,1,'D',1,0.546875,31,129979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 102, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',0.713104,148745521,192352,NULL,'2020-02-17 21:50:15',1581976215,NULL),(1849994455,12897532,1,56724,0,1,1,'C',1,0.703125,27,226813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 3}}',0.715571,139600096,56493,NULL,'2018-08-18 05:18:48',1534569528,NULL),(1856121194,12897532,1,1954151,1,1,1,'D',1,0.625,23,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 92}}',0.977744,149030037,39714,NULL,'2020-03-05 04:50:16',1583383816,NULL),(1855978938,12897532,1,1581999,0,1,1,'D',1,0.638112,41,150865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',1.35893,148714736,100846,NULL,'2020-02-16 06:25:52',1581834352,NULL),(1855978131,12897532,1,315143,0,1,1,'D',1,0.635359,50,152298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 80, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',1.3983,148714698,92262,NULL,'2020-02-16 06:21:32',1581834092,NULL),(1855918536,12897532,1,1983664,1,1,1,'D',1,0.643035,30,148731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 89, \"great\": 204}, \"maximum_statistics\": {\"great\": 402}}',1.66448,148816224,90968,NULL,'2020-02-22 01:46:10',1582335970,NULL),(1855917827,12897532,1,1982344,1,1,1,'D',1,0.685484,36,184894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',2.49486,148745569,99422,NULL,'2020-02-17 21:53:36',1581976416,NULL),(1856027441,12897532,1,2284485,0,1,1,'C',1,0.710526,32,265825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',2.56508,148714671,80001,NULL,'2020-02-16 06:18:56',1581833936,NULL),(1856080561,12897532,1,2090845,0,1,1,'D',1,0.652741,46,171608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 74, \"great\": 191}, \"maximum_statistics\": {\"great\": 383}}',2.78929,149043896,100700,NULL,'2020-03-06 01:09:09',1583456949,NULL),(1855966659,12897532,1,1799844,0,1,1,'D',1,0.693593,60,207945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',3.22653,148750756,106244,NULL,'2020-02-18 07:07:05',1582009625,NULL),(1856125213,12897532,1,350236,0,1,1,'C',1,0.759259,39,335542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',4.20563,149029964,135423,NULL,'2020-03-05 04:42:52',1583383372,NULL),(1856002272,12897532,1,74563,1,1,1,'C',1,0.711111,76,231644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 2}}',5.51564,148778324,189039,NULL,'2020-02-19 21:53:33',1582149213,NULL),(1856009339,12897532,1,381008,0,1,1,'C',1,0.745777,47,283626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 97, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',5.60574,148745704,237823,NULL,'2020-02-17 22:02:32',1581976952,NULL),(1859790184,12897532,1,128366,0,1,1,'C',1,0.778196,65,316447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',7.32788,154661000,171752,NULL,'2020-09-26 03:05:26',1601089526,NULL),(1855941299,12897532,1,2003950,0,1,1,'C',1,0.762222,40,290321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',7.70343,148765285,70835,NULL,'2020-02-19 04:20:02',1582086002,NULL),(1855920533,12897532,1,1355890,0,1,1,'B',1,0.847826,50,514024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',8.67377,148765128,125216,NULL,'2020-02-19 04:04:27',1582085067,NULL),(1856158386,12897532,1,1093148,1,1,1,'C',1,0.736066,88,255339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 97, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',9.18364,149030151,294328,NULL,'2020-03-05 05:01:23',1583384483,NULL),(2255934480,12897532,1,670516,0,1,1,'C',1,0.764172,123,317436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 441}}',9.36208,182554432,188015,NULL,'2024-01-27 08:51:28',1706345488,NULL),(1859874872,12897532,1,1993088,1,1,1,'B',1,0.80597,70,400599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',11.0494,154661097,116518,NULL,'2020-09-26 03:10:49',1601089849,NULL),(1865955227,12897532,1,2521931,0,1,1,'B',1,0.820755,85,434603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',11.2973,164124772,112592,NULL,'2021-07-20 06:15:39',1626761739,NULL),(1855964012,12897532,1,1796218,1,1,1,'B',1,0.859477,73,522079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 116, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',11.3715,148765244,95580,NULL,'2020-02-19 04:16:09',1582085769,NULL),(1855970853,12897532,1,1569587,1,1,1,'B',1,0.807229,133,367050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',12.4182,148750688,185540,NULL,'2020-02-18 06:58:42',1582009122,NULL),(2255938137,12897532,1,1163092,1,1,1,'B',1,0.81134,96,398535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 343}, \"maximum_statistics\": {\"great\": 485}}',13.4941,182554503,282410,NULL,'2024-01-27 08:59:54',1706345994,NULL),(1855990935,12897532,1,1818990,1,1,1,'B',1,0.833333,66,390863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',14.9092,148745806,119938,NULL,'2020-02-17 22:09:46',1581977386,NULL),(1858800222,12897532,1,968064,1,1,1,'A',1,0.917582,207,671427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',18.7613,153217410,302181,NULL,'2020-08-02 08:48:19',1596358099,NULL),(2255933486,12897532,1,1554110,1,1,1,'B',1,0.855263,121,441248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 380}}',20.3662,182554415,195144,NULL,'2024-01-27 08:49:05',1706345345,NULL),(1859847901,12897532,1,1478838,0,1,1,'B',1,0.886243,82,547788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',20.6741,154661131,117130,NULL,'2020-09-26 03:12:35',1601089955,NULL),(1872186767,12897532,1,12789,0,1,1,'B',1,0.885027,119,577981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',20.7856,173382562,109450,NULL,'2022-07-18 09:26:08',1658136368,NULL),(1857237859,12897532,1,1619998,0,1,1,'B',1,0.875839,132,527200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',21.1533,150687049,187814,NULL,'2020-05-03 10:02:22',1588500142,NULL),(1855940424,12897532,1,128323,0,1,1,'B',1,0.890411,81,512205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',23.4498,148745632,244039,NULL,'2020-02-17 21:57:28',1581976648,NULL),(1872244415,12897532,1,1018241,0,1,1,'A',1,0.909165,166,634905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 611}}',27.7263,173382613,391302,NULL,'2022-07-18 09:30:00',1658136600,NULL),(1872295413,12897532,1,359937,0,1,1,'A',1,0.91924,158,652912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',28.5992,173382527,414698,NULL,'2022-07-18 09:23:47',1658136227,NULL),(1874106610,12897559,1,3820906,1,1,1,'D',1,0.669173,49,190392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',2.29117,176373424,73029,NULL,'2022-12-22 16:21:58',1671726118,NULL),(1874126128,12897559,1,3827219,1,1,1,'C',1,0.725594,84,238377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',4.72188,176373392,121988,NULL,'2022-12-22 16:19:57',1671725997,NULL),(1874161697,12897559,1,74497,0,1,1,'C',1,0.726415,67,263219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',5.35372,176364082,85354,NULL,'2022-12-22 05:42:11',1671687731,NULL),(1874161558,12897559,1,74495,0,1,1,'B',1,0.808333,50,338583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',6.642,176372888,50859,NULL,'2022-12-22 15:49:20',1671724160,NULL),(1855104092,12904237,1,158448,0,1,1,'B',1,0.876106,96,493082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',NULL,147374767,299778,NULL,'2019-11-25 06:43:48',1574664228,NULL),(1857463717,12904237,1,990527,1,1,1,'C',1,0.765823,172,366484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 78, \"great\": 708}, \"maximum_statistics\": {\"great\": 1185}}',NULL,151185617,537424,NULL,'2020-05-19 19:34:32',1589916872,NULL),(1857463705,12904237,1,990527,1,1,1,'A',1,0.940506,605,772531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1185}}',NULL,151184804,1137250,NULL,'2020-05-19 18:58:35',1589914715,NULL),(1857463729,12904237,1,990528,1,1,1,'C',1,0.754852,270,354512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 102, \"great\": 706}, \"maximum_statistics\": {\"great\": 1185}}',NULL,151185701,547621,NULL,'2020-05-19 19:37:35',1589917055,NULL),(1878290531,12904237,1,1793281,1,1,1,'D',1,0.341823,16,9829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 606, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182078415,126654,NULL,'2023-12-22 03:34:56',1703216096,NULL),(1878293664,12904237,1,2072124,1,1,1,'D',1,0.312822,18,8920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 871, \"great\": 290}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182078433,166910,NULL,'2023-12-22 03:37:24',1703216244,NULL),(1878244145,12904237,1,2892733,1,1,1,'D',1,0.112959,9,154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1222, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182078452,52230,NULL,'2023-12-22 03:39:44',1703216384,NULL),(1878199717,12904237,1,3168832,1,1,1,'D',1,0.19016,34,3538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 561, \"great\": 95}, \"maximum_statistics\": {\"great\": 752}}',NULL,182078465,51666,NULL,'2023-12-22 03:41:39',1703216499,NULL),(1878257062,12904237,1,3356147,1,1,1,'D',1,0.163729,9,1005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 1149, \"great\": 157}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182078482,74520,NULL,'2023-12-22 03:43:48',1703216628,NULL),(1878262478,12904237,1,3647104,1,1,1,'D',1,0.22896,9,1963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 850, \"great\": 193}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182078495,84000,NULL,'2023-12-22 03:46:03',1703216763,NULL),(1878310979,12904237,1,2100983,0,1,1,'D',1,0.181237,52,2621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 370, \"great\": 71}, \"maximum_statistics\": {\"great\": 469}}',0.000106,182078562,30154,NULL,'2023-12-22 03:57:18',1703217438,NULL),(1878270175,12904237,1,2020498,1,1,1,'D',1,0.292328,67,10860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 249, \"great\": 92}, \"maximum_statistics\": {\"great\": 378}}',0.005905,182078514,42500,NULL,'2023-12-22 03:49:21',1703216961,NULL),(1878289766,12904237,1,2059691,1,1,1,'D',1,0.276076,9,9429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 847, \"great\": 233}, \"maximum_statistics\": {\"great\": 1371}}',0.007864,182078636,143190,NULL,'2023-12-22 04:07:32',1703218052,NULL),(1878305391,12904237,1,2083710,1,1,1,'D',1,0.354978,41,12229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 729, \"great\": 327}, \"maximum_statistics\": {\"great\": 1386}}',0.05814,182078653,165408,NULL,'2023-12-22 04:10:04',1703218204,NULL),(1870946680,12904237,1,1623270,1,1,1,'D',1,0.539074,23,40474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 267, \"great\": 321}, \"maximum_statistics\": {\"great\": 691}}',0.677315,171609246,119206,NULL,'2022-05-02 17:07:21',1651511241,NULL),(1872961249,12904237,1,27903,1,1,1,'D',1,0.534519,22,84345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 144, \"great\": 177}, \"maximum_statistics\": {\"great\": 478}}',1.16398,174548321,85857,NULL,'2022-09-15 18:13:17',1663265597,NULL),(1870985563,12904237,1,1062640,1,1,1,'C',1,0.751648,69,145522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 92, \"great\": 321}, \"maximum_statistics\": {\"great\": 455}}',9.14135,171609126,130226,NULL,'2022-05-02 17:01:29',1651510889,NULL),(1870946739,12904237,1,1623273,1,1,1,'C',1,0.759443,95,149294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 94, \"great\": 355}, \"maximum_statistics\": {\"great\": 503}}',9.91888,171609298,146860,NULL,'2022-05-02 17:09:18',1651511358,NULL),(1873093153,12904237,1,19990,0,1,1,'D',1,0.632754,56,171606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 149, \"great\": 363}, \"maximum_statistics\": {\"great\": 806}}',12.3407,174781158,271755,NULL,'2022-09-28 16:33:07',1664382787,NULL),(1870997768,12904237,1,1479321,1,1,1,'C',1,0.79669,63,178918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 73, \"great\": 324}, \"maximum_statistics\": {\"great\": 423}}',15.1079,171609206,137304,NULL,'2022-05-02 17:05:23',1651511123,NULL),(1850351126,12904237,1,557817,0,1,1,'B',1,0.834225,64,407142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 574}, \"maximum_statistics\": {\"great\": 748}}',23.6642,140025287,290048,NULL,'2018-09-08 18:35:10',1536431710,NULL),(1868611461,12904237,1,1939221,1,1,1,'S',1,0.981928,83,912002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',24.7056,168110782,47655,NULL,'2021-12-10 01:20:40',1639099240,NULL),(1857464991,12904237,1,2132808,1,1,1,'A',1,0.949438,84,738619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',25.0876,151192522,84662,NULL,'2020-05-20 01:25:00',1589937900,NULL),(1860032460,12904237,1,1695591,1,1,1,'C',1,0.794007,121,396241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',25.4189,155175487,138000,NULL,'2020-10-15 20:36:12',1602794172,NULL),(1875440201,12904237,1,3037245,1,1,1,'B',1,0.878788,88,531714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',31.8583,178169219,81774,NULL,'2023-04-01 20:59:14',1680382754,NULL),(1856888369,12904237,1,1666640,0,1,1,'B',1,0.859173,132,481205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 387}}',32.4851,150230792,186204,NULL,'2020-04-18 06:13:35',1587190415,NULL),(1870946710,12904237,1,1623271,1,1,1,'A',1,0.955752,76,785312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',33.3109,171609397,56451,NULL,'2022-05-02 17:13:50',1651511630,NULL),(3131895979,12904237,1,2180004,1,1,1,'S',1,0.951807,166,778027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',35.0627,184590409,138676,NULL,'2024-07-09 15:37:00',1720539420,NULL),(1857465039,12904237,1,2132856,1,1,1,'B',1,0.873874,53,460855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',36.0641,151192546,88780,NULL,'2020-05-20 01:26:48',1589938008,NULL),(1855055490,12904237,1,222877,1,1,1,'B',1,0.875576,161,561779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',37.2555,147380187,362950,NULL,'2019-11-25 16:29:43',1574699383,NULL),(3300033013,12904237,1,4525712,1,1,1,'A',1,0.909091,187,726647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',40.9059,184956966,163014,NULL,'2024-08-08 15:22:30',1723130550,NULL),(1870717496,12904237,1,587491,1,1,1,'A',1,0.923954,84,652683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',45.2836,171122954,157741,NULL,'2022-04-11 17:42:29',1649698949,NULL),(1857469494,12904237,1,2138831,1,1,1,'A',1,0.938235,83,635553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 170}}',48.858,151192533,102690,NULL,'2020-05-20 01:25:56',1589937956,NULL),(1864648789,12904237,1,2118203,1,1,1,'A',1,0.91712,338,745606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',49.4432,162146658,377610,NULL,'2021-05-20 20:06:50',1621541210,NULL),(1859756183,12904237,1,1893461,1,1,1,'B',1,0.888889,92,534916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',51.3644,154663156,86640,NULL,'2020-09-26 05:01:48',1601096508,NULL),(1861744539,12904237,1,1730178,1,1,1,'B',1,0.888446,106,573581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',52.8717,157740331,149412,NULL,'2021-01-12 20:06:06',1610481966,NULL),(1866806567,12904237,1,3037434,1,1,1,'S',1,0.975,100,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',53.2824,165505920,77126,NULL,'2021-09-02 22:29:45',1630621785,NULL),(1862333095,12904237,1,1205930,0,1,1,'B',1,0.878571,111,591677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',55.1635,158698995,98668,NULL,'2021-02-12 09:32:19',1613122339,NULL),(1859791038,12904237,1,1762730,1,1,1,'A',1,0.928105,143,697388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',56.0378,154663126,119080,NULL,'2020-09-26 04:59:55',1601096395,NULL),(1870946871,12904237,1,1624282,1,1,1,'A',1,0.936709,205,820823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',56.4749,171609369,205512,NULL,'2022-05-02 17:12:21',1651511541,NULL),(1870292847,12904237,1,2895076,0,1,1,'A',1,0.96063,114,818412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',60.995,170581001,94354,NULL,'2022-03-19 15:20:28',1647703228,NULL),(1859774899,12904237,1,1797542,1,1,1,'A',1,0.938776,147,713640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',61.4173,154663192,123680,NULL,'2020-09-26 05:03:36',1601096616,NULL),(1864981118,12904237,1,1492014,1,1,1,'S',1,0.952941,85,921981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',65.503,162502073,53575,NULL,'2021-05-30 17:24:54',1622395494,NULL),(1857487029,12904237,1,2338620,1,1,1,'S',1,0.967213,183,771679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',65.7144,151258283,175476,NULL,'2020-05-22 08:00:08',1590134408,NULL),(1855273526,12904237,1,571139,1,1,1,'A',1,0.93,260,797107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 350}}',65.8447,147794416,279997,NULL,'2019-12-23 01:14:05',1577063645,NULL),(1857748484,12904237,1,2150737,1,1,1,'A',1,0.919355,155,718722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',66.3246,151521483,123150,NULL,'2020-05-31 06:01:18',1590904878,NULL),(1861676865,12904237,1,315,0,1,1,'C',1,0.785088,57,523950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',66.8551,157740116,48242,NULL,'2021-01-12 19:56:22',1610481382,NULL),(1856836303,12904237,1,1888716,0,1,1,'A',1,0.958988,159,714505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 573}}',66.9885,150224990,419946,NULL,'2020-04-18 01:07:55',1587172075,NULL),(1867632207,12904237,1,3037433,1,1,1,'A',1,0.964,123,833165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',67.1788,166639043,97714,NULL,'2021-10-14 21:08:48',1634245728,NULL),(1857662320,12904237,1,1130958,1,1,1,'A',1,0.959961,411,734595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',68.6215,151311449,519348,NULL,'2020-05-24 01:53:04',1590285184,NULL),(1857454280,12904237,1,970140,1,1,1,'S',1,0.99697,495,866023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 495}}',68.8909,151185906,497552,NULL,'2020-05-19 19:46:04',1589917564,NULL),(1866384069,12904237,1,632263,0,1,1,'S',1,0.980159,126,902099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',68.9455,164621235,104326,NULL,'2021-08-04 19:06:16',1628103976,NULL),(1867160931,12904237,1,2927854,1,1,1,'S',1,0.990783,217,924567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',70.7984,165821507,241750,NULL,'2021-09-14 16:43:04',1631637784,NULL),(1871540073,12904237,1,2596018,1,1,1,'A',1,0.90836,104,624355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',73.745,172566293,220440,NULL,'2022-06-12 05:29:24',1655011764,NULL),(1855041609,12904237,1,1675835,0,1,1,'A',1,0.926702,148,757253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',74.2829,147380277,134424,NULL,'2019-11-25 16:38:33',1574699913,NULL),(1878271742,12904237,1,2261484,1,1,1,'A',1,0.997573,411,951853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',74.3076,182133573,443224,NULL,'2023-12-26 05:37:36',1703569056,NULL),(1873335806,12904237,1,1147,0,1,1,'B',1,0.815835,412,446475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 134, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',74.9719,175081913,826610,NULL,'2022-10-14 04:51:13',1665723073,NULL),(1866391354,12904237,1,664472,0,1,1,'S',1,0.985401,137,854294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',75.5279,164621125,117899,NULL,'2021-08-04 19:01:50',1628103710,NULL),(3300061903,12904237,1,4525714,1,1,1,'A',1,0.926923,260,767612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',76.5741,184957021,245620,NULL,'2024-08-08 15:28:02',1723130882,NULL),(1857546249,12904237,1,1980133,1,1,1,'S',1,0.988889,495,896840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',76.7481,151192595,545810,NULL,'2020-05-20 01:30:06',1589938206,NULL),(1860936235,12904237,1,655753,0,1,1,'S',1,0.989437,426,891802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',77.4806,156484271,448960,NULL,'2020-12-03 01:22:08',1606958528,NULL),(1860134176,12904237,1,2426937,1,1,1,'S',1,0.979885,174,862044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',79.6183,155175104,153048,NULL,'2020-10-15 20:18:19',1602793099,NULL),(1863005749,12904237,1,2756836,1,1,1,'A',1,0.949091,189,736083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',79.7414,159715816,226314,NULL,'2021-03-14 22:42:06',1615761726,NULL),(1875475431,12904237,1,2409640,1,1,1,'S',1,0.996711,152,865205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',80.9796,178169537,162470,NULL,'2023-04-01 21:23:56',1680384236,NULL),(1866025712,12904237,1,3048916,1,1,1,'A',1,0.941456,296,788819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',81.6062,164014810,289980,NULL,'2021-07-16 19:21:59',1626463319,NULL),(1872900619,12904237,1,1019106,1,1,1,'A',1,0.960422,298,770579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',81.8855,174450525,377932,NULL,'2022-09-10 06:19:59',1662790799,NULL),(1874613202,12904237,1,315,0,1,1,'A',1,0.925439,114,862000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',82.1709,177024583,81190,NULL,'2023-01-26 20:58:19',1674766699,NULL),(1875131875,12904237,1,526244,0,1,1,'A',1,0.943207,346,739806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',83.4244,177868860,405262,NULL,'2023-03-15 18:55:00',1678906500,NULL),(1857487034,12904237,1,2338620,1,1,1,'S',1,0.989071,183,879694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',83.7697,151258323,186888,NULL,'2020-05-22 08:02:10',1590134530,NULL),(1870482854,12904237,1,102550,0,1,1,'A',1,0.987988,314,904005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',84.7031,170702734,325030,NULL,'2022-03-24 19:04:33',1648148673,NULL),(1856447615,12904237,1,1763478,1,1,1,'S',1,0.987903,124,899909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',87.1361,149521063,113140,NULL,'2020-03-26 16:22:00',1585239720,NULL),(1867014715,12904237,1,2338613,0,1,1,'S',1,0.984733,131,877451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',87.2213,165643096,115241,NULL,'2021-09-07 23:04:54',1631055894,NULL),(1870282738,12904237,1,1205930,0,1,1,'S',1,0.996429,140,916115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',87.5119,170581105,167160,NULL,'2022-03-19 15:24:42',1647703482,NULL),(1870756046,12904237,1,1738446,0,1,1,'A',1,0.96875,226,826257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',87.5307,171124110,265291,NULL,'2022-04-11 18:45:04',1649702704,NULL),(1872874161,12904237,1,557817,0,1,1,'A',1,0.96123,360,814282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 712}, \"maximum_statistics\": {\"great\": 748}}',88.071,174412547,651161,NULL,'2022-09-08 02:28:52',1662604132,NULL),(1858303920,12904237,1,675517,1,1,1,'S',1,0.989873,395,873651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',88.2823,152352343,416640,NULL,'2020-07-01 03:08:16',1593572896,NULL),(1875162528,12904237,1,222766,0,1,1,'A',1,0.957643,324,804663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',92.3818,177869109,488255,NULL,'2023-03-15 19:15:24',1678907724,NULL),(1862334514,12904237,1,1205931,0,1,1,'S',1,0.959459,111,822256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',96.6419,158698980,99007,NULL,'2021-02-12 09:31:38',1613122298,NULL),(1877156021,12904237,1,3961666,1,1,1,'S',1,0.988987,227,890602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227}}',98.1896,180501995,256042,NULL,'2023-08-27 04:23:22',1693110202,NULL),(1874729570,12904237,1,3762028,1,1,1,'A',1,0.944334,282,744922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 503}}',98.5379,177024555,377774,NULL,'2023-01-26 20:56:25',1674766585,NULL),(1870985391,12904237,1,1061964,1,1,1,'S',1,0.98773,326,916713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',98.6297,171609068,343480,NULL,'2022-05-02 16:59:21',1651510761,NULL),(1859875714,12904237,1,2008999,1,1,1,'S',1,0.958256,539,826490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 494}, \"maximum_statistics\": {\"great\": 539}}',99.2692,154803015,571000,NULL,'2020-10-01 04:51:29',1601527889,NULL),(1858599410,12904237,1,438737,1,1,1,'S',1,0.99495,495,884744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 495}}',99.7013,152798481,524396,NULL,'2020-07-18 05:57:01',1595051821,NULL),(1867551953,12904237,1,341382,0,1,1,'S',1,0.998715,389,938532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',100.254,166403066,492338,NULL,'2021-10-06 03:22:01',1633490521,NULL),(1870758375,12904237,1,751210,0,1,1,'S',1,0.995468,331,922874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',100.423,171124439,335750,NULL,'2022-04-11 19:02:27',1649703747,NULL),(1875137894,12904237,1,552442,1,1,1,'A',1,0.97027,507,848688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',100.429,177868811,533012,NULL,'2023-03-15 18:52:04',1678906324,NULL),(1875403633,12904237,1,3919276,1,1,1,'A',1,0.978378,309,861640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',101.025,178165012,346154,NULL,'2023-04-01 16:31:10',1680366670,NULL),(1859814557,12904237,1,869197,1,1,1,'A',1,0.945093,428,771188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',101.441,154691156,462740,NULL,'2020-09-27 00:54:25',1601168065,NULL),(1877751472,12904237,1,2073782,1,1,1,'A',1,0.944196,410,766333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 613}, \"maximum_statistics\": {\"great\": 672}}',102.879,181492471,658116,NULL,'2023-11-06 17:25:04',1699291504,NULL),(1859861129,12904237,1,979230,1,1,1,'S',1,0.996011,376,948430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 376}}',104.507,154663898,402440,NULL,'2020-09-26 05:43:59',1601099039,NULL),(1870686730,12904237,1,2756507,1,1,1,'A',1,0.980431,430,909072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 511}}',104.991,171124006,528656,NULL,'2022-04-11 18:39:32',1649702372,NULL),(3471779146,12904237,1,39112,1,1,1,'A',1,0.961145,303,809192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',105.42,185323881,472104,NULL,'2024-09-06 20:58:59',1725656339,NULL),(1858605873,12904237,1,95733,0,1,1,'S',1,0.985294,612,871805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 594}, \"maximum_statistics\": {\"great\": 612}}',106.135,152908176,648842,NULL,'2020-07-22 05:09:44',1595394584,NULL),(1867468593,12904237,1,2712390,1,1,1,'S',1,0.985748,421,914510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 421}}',107.669,166403178,447590,NULL,'2021-10-06 03:29:33',1633490973,NULL),(1863034822,12904237,1,2786453,1,1,1,'S',1,0.996255,267,936968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',108.547,159665040,249660,NULL,'2021-03-13 15:09:47',1615648187,NULL),(1873184775,12904237,1,95733,0,1,1,'A',1,0.915033,407,343168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 523}, \"maximum_statistics\": {\"great\": 612}}',109.173,174782209,346947,NULL,'2022-09-28 17:12:49',1664385169,NULL),(1862348614,12904237,1,1482749,1,1,1,'A',1,0.995238,397,912103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',109.265,158698821,421564,NULL,'2021-02-12 09:24:20',1613121860,NULL),(1864891314,12904237,1,318560,0,1,1,'A',1,0.982283,306,855024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',109.315,162502041,532788,NULL,'2021-05-30 17:23:53',1622395433,NULL),(1874613215,12904237,1,315,1,1,1,'SH',1,0.969298,114,1040042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',109.798,177024611,87435,NULL,'2023-01-26 21:00:21',1674766821,NULL),(1878316507,12904237,1,162767,1,1,1,'A',1,0.971253,289,802287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',110.248,182188487,440352,NULL,'2023-12-30 04:48:40',1703911720,NULL),(1870997759,12904237,1,1479320,1,1,1,'S',1,0.990826,327,915496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',110.75,171609173,354800,NULL,'2022-05-02 17:03:31',1651511011,NULL),(1875134866,12904237,1,540256,1,1,1,'A',1,0.966216,376,796864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',111.485,177868962,600124,NULL,'2023-03-15 19:04:31',1678907071,NULL),(1877693825,12904237,1,4279770,1,1,1,'A',1,0.959752,192,778199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',111.952,181504914,257658,NULL,'2023-11-07 17:37:09',1699378629,NULL),(1863083656,12904237,1,2869705,1,1,1,'S',1,0.990654,321,931142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',112.197,159693368,351910,NULL,'2021-03-14 09:15:14',1615713314,NULL),(1874613227,12904237,1,315,1,1,1,'A',1,0.938596,114,999386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',113.864,177024653,86800,NULL,'2023-01-26 21:03:02',1674766982,NULL),(1859780970,12904237,1,256834,0,1,1,'A',1,0.977547,457,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 579}}',114.061,154663633,563456,NULL,'2020-09-26 05:29:40',1601098180,NULL),(1868292045,12904237,1,1916321,1,1,1,'S',1,0.968085,423,842410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 423}}',114.184,167582823,530900,NULL,'2021-11-18 22:23:46',1637274226,NULL),(1862426590,12904237,1,1846962,0,1,1,'S',1,0.996,250,895659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',115.014,158699505,246240,NULL,'2021-02-12 09:55:16',1613123716,NULL),(1863023640,12904237,1,1414454,1,1,1,'S',1,0.986945,383,916436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',115.41,159693328,396190,NULL,'2021-03-14 09:13:25',1615713205,NULL),(1872840841,12904237,1,161834,0,1,1,'S',1,0.979224,361,460625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 361}}',115.729,174450373,251538,NULL,'2022-09-10 06:06:28',1662789988,NULL),(1862390995,12904237,1,2313751,1,1,1,'A',1,0.973929,491,790173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',117.222,158619377,535926,NULL,'2021-02-10 00:32:17',1612917137,NULL),(1863064937,12904237,1,518202,1,1,1,'S',1,0.990964,332,913873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',117.689,159659612,359370,NULL,'2021-03-13 12:26:16',1615638376,NULL),(1872214197,12904237,1,42795,0,1,1,'A',1,0.973059,328,810130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',118.298,173430192,583056,NULL,'2022-07-20 14:24:52',1658327092,NULL),(1873852073,12904237,1,473912,1,1,1,'A',1,0.978669,521,851084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',119.396,175852746,612950,NULL,'2022-11-24 05:24:30',1669267470,NULL),(1862372951,12904237,1,166358,0,1,1,'S',1,0.984756,328,901065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 328}}',119.693,158699066,339570,NULL,'2021-02-12 09:35:39',1613122539,NULL),(1875135321,12904237,1,1023468,1,1,1,'A',1,0.979592,251,828079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',120.228,177868913,545318,NULL,'2023-03-15 19:00:26',1678906826,NULL),(1870946734,12904237,1,1623272,1,1,1,'S',1,0.994805,385,941771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',121.674,171609342,407080,NULL,'2022-05-02 17:11:08',1651511468,NULL),(1870959849,12904237,1,2838846,1,1,1,'S',1,0.992574,606,938615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',121.852,171588072,672530,NULL,'2022-05-01 18:21:50',1651429310,NULL),(1862429150,12904237,1,2487565,1,1,1,'A',1,0.988851,392,886249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',122.819,158698492,628530,NULL,'2021-02-12 09:09:28',1613120968,NULL),(1874682265,12904237,1,3945023,1,1,1,'S',1,0.996988,166,942468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',122.85,176964173,167946,NULL,'2023-01-23 06:09:59',1674454199,NULL),(1872935490,12904237,1,361158,0,1,1,'A',1,0.981183,387,817531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 558}}',123.6,174412440,502150,NULL,'2022-09-08 02:21:24',1662603684,NULL),(1877722488,12904237,1,3910662,1,1,1,'S',1,0.969325,163,844723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',126.822,181492554,149140,NULL,'2023-11-06 17:32:31',1699291951,NULL),(1872848157,12904237,1,829732,1,1,1,'S',1,0.990741,432,915739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',127.499,174412245,509010,NULL,'2022-09-08 02:04:05',1662602645,NULL),(1878212479,12904237,1,3910663,1,1,1,'S',1,0.993392,227,275716,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',128.597,182212955,127878,NULL,'2023-12-31 19:05:45',1704049545,NULL),(1863062560,12904237,1,77928,0,1,1,'A',1,0.965488,481,821978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',129.568,159715631,660036,NULL,'2021-03-14 22:32:54',1615761174,NULL),(1877722180,12904237,1,51439,1,1,1,'A',1,0.954717,478,755145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',129.674,181518134,423884,NULL,'2023-11-08 20:13:55',1699474435,NULL),(1878204456,12904237,1,3905458,1,1,1,'S',1,0.993464,153,929704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',129.991,182213003,128360,NULL,'2023-12-31 19:11:21',1704049881,NULL),(1861844424,12904237,1,2409641,1,1,1,'X',1,1,219,887605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',130.012,157888087,231200,NULL,'2021-01-17 22:57:34',1610924254,NULL),(1863056647,12904237,1,224142,1,1,1,'A',1,0.988836,585,894220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',130.597,159693508,689928,NULL,'2021-03-14 09:21:30',1615713690,NULL),(1865982791,12904237,1,2384381,1,1,1,'S',1,0.993007,429,899471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',132.471,164014714,486150,NULL,'2021-07-16 19:18:27',1626463107,NULL),(1861676872,12904237,1,315,0,1,1,'A',1,0.903509,114,468542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',139.093,157740150,59389,NULL,'2021-01-12 19:57:52',1610481472,NULL),(1870388218,12904237,1,2455778,1,1,1,'S',1,0.992255,581,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 581}}',141.502,170702680,633260,NULL,'2022-03-24 19:01:27',1648148487,NULL),(1860013249,12904237,1,217520,0,1,1,'S',1,0.995683,695,893481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 695}}',142.605,155196161,662618,NULL,'2020-10-16 17:06:10',1602867970,NULL),(1875212988,12904237,1,109644,0,1,1,'A',1,0.962766,445,426556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',143.433,177869167,345825,NULL,'2023-03-15 19:19:40',1678907980,NULL),(1878241430,12904237,1,1695591,1,1,1,'S',1,0.996255,267,289948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',151.087,182212810,151022,NULL,'2023-12-31 18:49:21',1704048561,NULL),(1868247074,12904237,1,46299,0,1,1,'S',1,0.997426,777,284495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',153.949,167582987,423912,NULL,'2021-11-18 22:34:22',1637274862,NULL),(1859876716,12904237,1,2016124,0,1,1,'S',1,0.99162,358,843323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',154.273,154663750,373880,NULL,'2020-09-26 05:35:56',1601098556,NULL),(1873089311,12904237,1,136553,1,1,1,'A',1,0.959495,317,788383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 697}, \"maximum_statistics\": {\"great\": 753}}',154.947,174782465,659264,NULL,'2022-09-28 17:23:32',1664385812,NULL),(1878241419,12904237,1,1695591,1,1,1,'S',1,0.979401,267,289888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',158.988,182212791,150060,NULL,'2023-12-31 18:47:56',1704048476,NULL),(1874613263,12904237,1,315,1,1,1,'A',1,0.916667,114,962933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',163.727,177024690,86523,NULL,'2023-01-26 21:05:28',1674767128,NULL),(1878304465,12904237,1,2082076,1,1,1,'S',1,0.992009,876,932591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862}, \"maximum_statistics\": {\"great\": 876}}',179.578,182212594,1003870,NULL,'2023-12-31 18:32:05',1704047525,NULL),(1876555571,12904237,1,34211,1,1,1,'A',1,0.948529,884,796743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 793}, \"maximum_statistics\": {\"great\": 884}}',272.303,179919674,1014900,NULL,'2023-07-19 23:11:47',1689808307,NULL),(1873365273,12905388,1,3116210,0,1,1,'B',1,0.883212,49,497433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',13.9678,175111237,113625,NULL,'2022-10-15 17:12:45',1665853965,NULL),(1849938128,12905768,1,271087,1,1,1,'B',1,0.8125,124,369005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 168}}',4.01157,139583777,67278,NULL,'2018-08-17 11:13:30',1534504410,NULL),(1877233242,12905768,1,3879210,1,1,1,'S',1,0.977987,159,816955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',31.0599,180667160,141796,NULL,'2023-09-07 11:28:23',1694086103,NULL),(1849918624,12908930,1,165987,0,1,1,'D',1,0.341578,12,13347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 470, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',0.014549,139592309,111258,NULL,'2018-08-17 19:21:50',1534533710,NULL),(1859629351,12921498,1,460058,0,1,1,'S',1,0.961538,26,730681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',NULL,154456217,41712,NULL,'2020-09-18 19:58:23',1600459103,NULL),(1853878740,12921498,1,1012406,1,1,1,'S',1,0.983784,185,811351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',NULL,145717648,173455,NULL,'2019-08-06 19:34:33',1565120073,NULL),(1859311468,12921498,1,1842112,0,1,1,'S',1,0.955882,34,722251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',11.1509,153870464,22572,NULL,'2020-08-26 16:20:15',1598458815,NULL),(1859315002,12921498,1,1228199,0,1,1,'S',1,0.955882,34,719633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,153870664,21898,NULL,'2020-08-26 16:27:49',1598459269,NULL),(1853558551,12921498,1,1687467,1,1,1,'S',1,0.977778,45,766398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.4986,145083422,31336,NULL,'2019-06-28 14:16:41',1561731401,NULL),(1859302211,12921498,1,2338611,0,1,1,'S',1,0.953846,65,646785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',14.8499,153870405,35237,NULL,'2020-08-26 16:17:44',1598458664,NULL),(1853619394,12921498,1,1626785,1,1,1,'S',1,0.983871,62,792402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',15.6765,145309494,56705,NULL,'2019-07-12 17:48:06',1562953686,NULL),(1859724514,12921498,1,697250,0,1,1,'S',1,0.966667,45,839866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',16.6144,154456265,19370,NULL,'2020-09-18 20:00:15',1600459215,NULL),(1859315350,12921498,1,1451822,0,1,1,'S',1,0.953488,43,795547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',16.8114,153874117,16652,NULL,'2020-08-26 19:13:44',1598469224,NULL),(1853725119,12921498,1,1720898,1,1,1,'S',1,0.968254,63,769154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',17.8678,145306888,42700,NULL,'2019-07-12 14:35:07',1562942107,NULL),(1850061466,12921498,1,1561541,1,1,1,'A',1,0.91791,134,702210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',18.4388,139654100,126795,NULL,'2018-08-20 18:04:20',1534788260,NULL),(1852658676,12921498,1,1098226,1,1,1,'S',1,0.952381,63,816134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',18.8312,143596880,32337,NULL,'2019-04-06 12:37:36',1554554256,NULL),(1850106630,12921498,1,1509727,1,1,1,'S',1,0.969388,98,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',19.8953,139665478,61776,NULL,'2018-08-21 10:09:37',1534846177,NULL),(1850476338,12921498,1,1538166,1,1,1,'X',1,1,43,811724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',20.9398,140279351,29720,NULL,'2018-09-22 20:55:36',1537649736,NULL),(1853642153,12921498,1,1244015,1,1,1,'S',1,0.952703,74,738937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',21.4782,145233235,54846,NULL,'2019-07-07 18:17:01',1562523421,NULL),(1859482024,12921498,1,1710248,1,1,1,'S',1,0.97619,84,893062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',22.3744,154186571,52050,NULL,'2020-09-07 21:06:34',1599512794,NULL),(1850393704,12921498,1,1626784,1,1,1,'S',1,0.952,125,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',22.381,140144421,121731,NULL,'2018-09-15 13:22:53',1537017773,NULL),(1859305305,12921498,1,2338615,0,1,1,'S',1,0.965517,87,697019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',23.5051,153874162,52985,NULL,'2020-08-26 19:15:45',1598469345,NULL),(1859465435,12921498,1,454644,0,1,1,'S',1,0.980519,77,784347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.8698,154186639,80578,NULL,'2020-09-07 21:10:59',1599513059,NULL),(1850121427,12921498,1,1518533,1,1,1,'S',1,0.978916,166,891166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',24.9915,139665666,128987,NULL,'2018-08-21 10:21:43',1534846903,NULL),(1850153092,12921498,1,1538115,1,1,1,'S',1,0.953125,64,728028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',25.2074,140014339,44700,NULL,'2018-09-08 10:04:30',1536401070,NULL),(1859386600,12921498,1,1751532,1,1,1,'X',1,1,48,852197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',25.4168,154186662,32053,NULL,'2020-09-07 21:12:06',1599513126,NULL),(1850384562,12921498,1,1392095,1,1,1,'S',1,0.953608,194,798710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',28.3369,140111073,158962,NULL,'2018-09-13 18:53:06',1536864786,NULL),(1850278281,12921498,1,1489677,1,1,1,'S',1,0.967914,187,784181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',28.5457,140111159,172922,NULL,'2018-09-13 18:59:07',1536865147,NULL),(1850027514,12921498,1,1608663,0,1,1,'S',1,0.977564,156,807346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',28.8083,139665892,128912,NULL,'2018-08-21 10:36:55',1534847815,NULL),(1850495703,12921498,1,1554946,1,1,1,'S',1,0.979167,288,882978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 288}}',37.0789,140279803,241484,NULL,'2018-09-22 21:28:13',1537651693,NULL),(1876865898,12921498,1,1642357,1,1,1,'S',1,0.979675,246,851975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',41.1688,180230795,231410,NULL,'2023-08-08 20:52:23',1691527943,NULL),(1856857001,12934837,1,2294129,1,1,1,'D',1,0.274184,10,7198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 1073, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1685}}',0.004155,150259337,167790,NULL,'2020-04-19 02:27:53',1587263273,NULL),(2961524115,12936621,1,1837012,0,1,1,'C',1,0.722543,33,238021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',2.88127,184215704,54042,NULL,'2024-06-08 08:59:18',1717837158,NULL),(1855439073,12936621,1,1491486,0,1,1,'C',1,0.723214,36,256229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',3.59037,147981844,29432,NULL,'2020-01-03 08:18:50',1578039530,NULL),(1873125750,12936621,1,183132,0,1,1,'B',1,0.891892,22,610773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',6.10217,174710292,151629,NULL,'2022-09-24 16:18:24',1664036304,NULL),(1870869551,12939120,1,104579,1,1,1,'A',1,0.970326,144,762360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',NULL,171432586,229985,NULL,'2022-04-24 23:07:48',1650841668,NULL),(1860476424,12939120,1,728178,1,1,1,'S',1,0.972441,127,798174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,155676576,111376,NULL,'2020-11-04 15:17:38',1604503058,NULL),(1856399643,12939120,1,897517,1,1,1,'S',1,0.964286,112,782948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',NULL,149459323,222461,NULL,'2020-03-24 10:45:54',1585046754,NULL),(1856407870,12939120,1,909309,1,1,1,'S',1,0.974265,136,790583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',NULL,149459270,150122,NULL,'2020-03-24 10:43:53',1585046633,NULL),(1856316610,12939120,1,2231839,0,1,1,'B',1,0.885246,53,586961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',8.06335,149382403,44119,NULL,'2020-03-21 12:54:59',1584795299,NULL),(1871272487,12939120,1,3226776,1,1,1,'B',1,0.871287,93,606006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',12.1079,171944835,62616,NULL,'2022-05-16 21:26:59',1652736419,NULL),(1855345796,12939120,1,270362,1,1,1,'A',1,0.94697,63,745078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',13.4018,147822824,150601,NULL,'2019-12-24 18:53:18',1577213598,NULL),(1861198822,12939120,1,1205931,0,1,1,'B',1,0.846847,93,487964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',14.7367,156915687,74798,NULL,'2020-12-16 16:39:03',1608136743,NULL),(1861113748,12939120,1,2666890,1,1,1,'B',1,0.862245,93,528027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',14.987,156802871,96276,NULL,'2020-12-12 23:03:51',1607814231,NULL),(1876567065,12939120,1,3276207,1,1,1,'A',1,0.935185,54,769786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',16.0172,179840127,30382,NULL,'2023-07-14 19:19:32',1689362372,NULL),(1876557246,12939120,1,586753,0,1,1,'B',1,0.83427,71,398770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 67, \"great\": 424}, \"maximum_statistics\": {\"great\": 534}}',16.0732,179840375,187486,NULL,'2023-07-14 19:40:31',1689363631,NULL),(1857261271,12939120,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,150762300,14428,NULL,'2020-05-05 22:23:44',1588717424,NULL),(1854559665,12939120,1,938557,1,1,1,'S',1,0.957447,47,789781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',16.7479,146624405,22014,NULL,'2019-10-07 11:10:07',1570446607,NULL),(1855271644,12939120,1,994523,0,1,1,'S',1,0.978261,46,720583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',18.8284,147768304,61143,NULL,'2019-12-21 14:22:20',1576938140,NULL),(1861039607,12939120,1,492077,0,1,1,'B',1,0.876812,47,491550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',20.7404,156802647,107104,NULL,'2020-12-12 22:53:59',1607813639,NULL),(1861167078,12939120,1,1119785,0,1,1,'A',1,0.952703,59,782862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',21.6207,156844641,69882,NULL,'2020-12-14 08:20:54',1607934054,NULL),(1870865857,12939120,1,284563,1,1,1,'A',1,0.95283,155,779614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',22.1929,171254994,139280,NULL,'2022-04-17 11:30:12',1650195012,NULL),(1855354591,12939120,1,1302324,1,1,1,'A',1,0.960526,91,721644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',22.6952,147768390,62675,NULL,'2019-12-21 14:27:48',1576938468,NULL),(1861165462,12939120,1,1119784,1,1,1,'S',1,0.993671,79,885134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',22.6976,156844530,60412,NULL,'2020-12-14 08:13:19',1607933599,NULL),(1870819326,12939120,1,938556,0,1,1,'S',1,0.960317,63,824568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',22.739,171279182,34800,NULL,'2022-04-18 12:04:23',1650283463,NULL),(1876851958,12939120,1,1605541,1,1,1,'S',1,0.994681,94,853819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',23.1288,180200277,67091,NULL,'2023-08-06 19:30:07',1691350207,NULL),(1870800762,12939120,1,1808734,0,1,1,'A',1,0.955556,71,722045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',23.2471,171255111,50020,NULL,'2022-04-17 11:38:18',1650195498,NULL),(1861275932,12939120,1,1543229,0,1,1,'B',1,0.854298,65,478905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 477}}',23.5437,156803656,308594,NULL,'2020-12-12 23:43:14',1607816594,NULL),(1870885263,12939120,1,350239,1,1,1,'B',1,0.892962,141,578751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',23.6205,171255423,255752,NULL,'2022-04-17 11:55:10',1650196510,NULL),(1870838467,12939120,1,1432876,0,1,1,'A',1,0.965909,109,741693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',23.6394,171278972,106214,NULL,'2022-04-18 11:51:52',1650282712,NULL),(1856394029,12939120,1,666304,0,1,1,'A',1,0.936688,135,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',24.0927,149382189,241287,NULL,'2020-03-21 12:45:37',1584794737,NULL),(1876446041,12939120,1,546629,1,1,1,'S',1,0.979508,122,847175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',24.5396,179623993,96685,NULL,'2023-06-30 17:58:20',1688147900,NULL),(1870841893,12939120,1,232639,1,1,1,'A',1,0.92803,79,653010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',24.7318,171432644,169409,NULL,'2022-04-24 23:12:16',1650841936,NULL),(1872902177,12939120,1,696510,1,1,1,'S',1,0.993151,73,871934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',25.0588,174310054,120405,NULL,'2022-09-02 14:23:53',1662128633,NULL),(1871171583,12939120,1,819620,0,1,1,'S',1,0.965753,73,867736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',25.2079,171889770,41900,NULL,'2022-05-14 16:56:12',1652547372,NULL),(1861255496,12939120,1,457746,1,1,1,'S',1,0.995726,117,895153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',25.3444,156844554,209804,NULL,'2020-12-14 08:15:23',1607933723,NULL),(1871214016,12939120,1,2132808,1,1,1,'A',1,0.94382,89,710157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',25.8056,171959172,79598,NULL,'2022-05-17 15:08:17',1652800097,NULL),(1861176114,12939120,1,1594554,1,1,1,'B',1,0.885932,146,537413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',26.2119,156845575,164500,NULL,'2020-12-14 09:18:20',1607937500,NULL),(1876792731,12939120,1,2536392,1,1,1,'S',1,0.993421,76,876461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',26.4622,180200234,38618,NULL,'2023-08-06 19:26:33',1691349993,NULL),(1870782769,12939120,1,2330344,1,1,1,'A',1,0.945274,122,710486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',26.5294,171279240,126968,NULL,'2022-04-18 12:07:37',1650283657,NULL),(1870810386,12939120,1,907593,0,1,1,'S',1,0.959184,98,850252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',27.2378,171403908,61400,NULL,'2022-04-23 20:41:17',1650746477,NULL),(1857203776,12939120,1,1745587,1,1,1,'B',1,0.886325,140,533867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 490}, \"maximum_statistics\": {\"great\": 585}}',27.4057,150762511,304262,NULL,'2020-05-05 22:34:48',1588718088,NULL),(1871183683,12939120,1,3276208,1,1,1,'S',1,0.952756,127,760472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',27.7546,171864323,93352,NULL,'2022-05-13 18:47:49',1652467669,NULL),(1870785656,12939120,1,825991,1,1,1,'A',1,0.941748,105,630789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',28.5132,171255273,126512,NULL,'2022-04-17 11:47:57',1650196077,NULL),(1870783656,12939120,1,1563155,1,1,1,'A',1,0.935115,103,717885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',28.5494,171432823,82196,NULL,'2022-04-24 23:24:34',1650842674,NULL),(1861167084,12939120,1,1119785,0,1,1,'SH',1,0.966216,74,865800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',28.9476,156844676,71713,NULL,'2020-12-14 08:22:35',1607934155,NULL),(1870835923,12939120,1,221814,1,1,1,'S',1,0.967033,91,763033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',29.02,171432696,107952,NULL,'2022-04-24 23:15:55',1650842155,NULL),(1861095913,12939120,1,2653374,1,1,1,'A',1,0.907407,125,631165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 216}}',29.3863,156802174,156180,NULL,'2020-12-12 22:33:54',1607812434,NULL),(1871189625,12939120,1,890366,0,1,1,'A',1,0.946429,137,707380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 196}}',29.4569,171889245,154194,NULL,'2022-05-14 16:33:23',1652546003,NULL),(1857654328,12939120,1,1390581,0,1,1,'A',1,0.926136,90,633871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',30.1738,151294584,99304,NULL,'2020-05-23 12:56:55',1590238615,NULL),(1872819371,12939120,1,1801936,0,1,1,'A',1,0.957447,89,660203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',30.4086,174310273,57052,NULL,'2022-09-02 14:35:21',1662129321,NULL),(1870743573,12939120,1,102212,1,1,1,'A',1,0.948936,191,759716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',30.8182,171226168,300994,NULL,'2022-04-16 08:16:32',1650096992,NULL),(1870834317,12939120,1,217721,1,1,1,'A',1,0.965409,145,751664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',30.9156,171432616,185116,NULL,'2022-04-24 23:09:51',1650841791,NULL),(1861175314,12939120,1,1593361,1,1,1,'B',1,0.849684,135,457244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 316}}',31.1169,156846042,164650,NULL,'2020-12-14 09:46:57',1607939217,NULL),(1861036307,12939120,1,1385401,0,1,1,'A',1,0.956332,160,689789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',31.1687,156803204,167073,NULL,'2020-12-12 23:21:04',1607815264,NULL),(1855567454,12939120,1,696206,1,1,1,'A',1,0.956633,153,767540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',31.2994,148240880,175944,NULL,'2020-01-19 15:05:02',1579446302,NULL),(1876849445,12939120,1,3081828,1,1,1,'A',1,0.918685,178,652674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',31.8948,180200153,184010,NULL,'2023-08-06 19:19:13',1691349553,NULL),(1857683096,12939120,1,938558,1,1,1,'A',1,0.936782,87,791389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',31.9386,151294857,57598,NULL,'2020-05-23 13:07:40',1590239260,NULL),(1870844379,12939120,1,75361,0,1,1,'A',1,0.991554,183,827083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',32.0415,171322532,228162,NULL,'2022-04-20 12:52:48',1650459168,NULL),(1861131162,12939120,1,749857,0,1,1,'B',1,0.89185,99,536322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 319}}',32.2892,156803508,154662,NULL,'2020-12-12 23:35:07',1607816107,NULL),(1861160948,12939120,1,1043382,0,1,1,'A',1,0.918782,104,601818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 394}}',32.6398,156802566,199708,NULL,'2020-12-12 22:50:53',1607813453,NULL),(1871273995,12939120,1,3383180,1,1,1,'A',1,0.919811,174,705426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 212}}',33.5388,171959450,174220,NULL,'2022-05-17 15:20:33',1652800833,NULL),(1870696150,12939120,1,927976,0,1,1,'A',1,0.959677,109,769682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',33.5731,171216191,151214,NULL,'2022-04-15 21:12:35',1650057155,NULL),(1854521322,12939120,1,696206,1,1,1,'S',1,0.964286,196,821217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',33.5962,146635583,202356,NULL,'2019-10-08 09:18:54',1570526334,NULL),(1870781489,12939120,1,818771,1,1,1,'S',1,0.996689,151,829018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',33.7242,171255087,142761,NULL,'2022-04-17 11:36:16',1650195376,NULL),(1861228824,12939120,1,983897,0,1,1,'A',1,0.982456,106,796477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',33.8102,156844985,83801,NULL,'2020-12-14 08:39:02',1607935142,NULL),(1871195442,12939120,1,3293128,1,1,1,'S',1,0.989691,97,882865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',34.1096,171889281,62320,NULL,'2022-05-14 16:34:42',1652546082,NULL),(1861274522,12939120,1,487592,0,1,1,'S',1,0.974359,195,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',34.2862,156845036,149046,NULL,'2020-12-14 08:41:34',1607935294,NULL),(1870861025,12939120,1,2224217,1,1,1,'S',1,0.981481,135,847369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',34.4121,171324388,116668,NULL,'2022-04-20 14:29:22',1650464962,NULL),(1870815495,12939120,1,927977,0,1,1,'A',1,0.923507,140,619521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',34.7787,171255558,182052,NULL,'2022-04-17 12:01:58',1650196918,NULL),(1871249388,12939120,1,2715941,1,1,1,'S',1,0.996212,132,945443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',34.8133,171944882,106510,NULL,'2022-05-16 21:29:51',1652736591,NULL),(1876564544,12939120,1,2027843,1,1,1,'S',1,0.994152,171,871714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',34.9526,179840194,132058,NULL,'2023-07-14 19:25:37',1689362737,NULL),(1876609158,12939120,1,1673008,1,1,1,'X',1,1,124,894647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',35.416,179840222,90367,NULL,'2023-07-14 19:27:04',1689362824,NULL),(1870840434,12939120,1,73349,0,1,1,'A',1,0.942169,174,702459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 415}}',35.417,171255613,311708,NULL,'2022-04-17 12:05:16',1650197116,NULL),(1876613246,12939120,1,1681196,1,1,1,'S',1,0.993939,165,863527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',35.5199,179840271,188006,NULL,'2023-07-14 19:31:45',1689363105,NULL),(1861252449,12939120,1,1035927,1,1,1,'S',1,0.994403,268,888301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',35.5434,156844625,298568,NULL,'2020-12-14 08:19:56',1607933996,NULL),(1870819336,12939120,1,938556,0,1,1,'A',1,0.936508,63,825859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',35.9546,171279206,34464,NULL,'2022-04-18 12:05:28',1650283528,NULL),(1861110814,12939120,1,2170029,0,1,1,'B',1,0.863445,246,562756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 476}}',36.066,156803307,353892,NULL,'2020-12-12 23:25:43',1607815543,NULL),(1870769868,12939120,1,3363989,1,1,1,'S',1,0.952607,211,809792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',36.388,171255363,160076,NULL,'2022-04-17 11:52:12',1650196332,NULL),(1870879898,12939120,1,2968297,1,1,1,'A',1,0.965116,92,697999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',36.7341,171255311,125888,NULL,'2022-04-17 11:49:47',1650196187,NULL),(1870856187,12939120,1,689692,1,1,1,'S',1,0.990909,110,853734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',36.9236,171432744,99935,NULL,'2022-04-24 23:19:13',1650842353,NULL),(1876546157,12939120,1,174633,1,1,1,'S',1,0.996711,152,861697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',36.9731,179840242,130064,NULL,'2023-07-14 19:29:26',1689362966,NULL),(1873129922,12939120,1,1660438,0,1,1,'A',1,0.942029,54,629361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',37.3984,174676309,91216,NULL,'2022-09-22 20:17:09',1663877829,NULL),(1871312615,12939120,1,2136806,0,1,1,'S',1,0.985915,71,839337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,172076424,43800,NULL,'2022-05-22 12:41:44',1653223304,NULL),(1870861779,12939120,1,1746026,1,1,1,'S',1,0.977083,240,843227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',37.8813,171323861,211645,NULL,'2022-04-20 14:06:27',1650463587,NULL),(1870770652,12939120,1,136748,1,1,1,'A',1,0.957483,178,773300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 294}}',38.4058,171432778,247170,NULL,'2022-04-24 23:21:17',1650842477,NULL),(1871182797,12939120,1,169846,0,1,1,'B',1,0.894212,121,545619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 432}, \"maximum_statistics\": {\"great\": 501}}',38.4059,171890438,254704,NULL,'2022-05-14 17:26:33',1652549193,NULL),(1876846022,12939120,1,70167,0,1,1,'X',1,1,156,920346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,180200257,192008,NULL,'2023-08-06 19:28:24',1691350104,NULL),(1871199459,12939120,1,3081833,1,1,1,'A',1,0.936937,129,662048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',39.0704,171959352,196362,NULL,'2022-05-17 15:16:18',1652800578,NULL),(1870871980,12939120,1,2259649,1,1,1,'S',1,0.988636,132,882568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',39.9573,171404945,117888,NULL,'2022-04-23 21:30:44',1650749444,NULL),(1870890787,12939120,1,793938,1,1,1,'S',1,0.992647,136,860695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',39.9579,171432721,91892,NULL,'2022-04-24 23:17:55',1650842275,NULL),(1861158662,12939120,1,2602920,0,1,1,'A',1,0.920829,209,619916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941}}',40.3625,156802104,552970,NULL,'2020-12-12 22:30:30',1607812230,NULL),(1861255739,12939120,1,1044378,0,1,1,'S',1,0.976923,260,847179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 260}}',40.4771,156844810,241498,NULL,'2020-12-14 08:30:28',1607934628,NULL),(1863861816,12939120,1,2857962,1,1,1,'A',1,0.952088,178,745360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 407}}',40.6626,161109728,276630,NULL,'2021-04-21 21:13:33',1619039613,NULL),(1871363182,12939120,1,2264044,1,1,1,'A',1,0.991189,186,775679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',41.1615,172076552,186210,NULL,'2022-05-22 12:47:50',1653223670,NULL),(1871261967,12939120,1,2862402,1,1,1,'S',1,0.991736,121,903570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',41.2611,171889849,98020,NULL,'2022-05-14 17:00:30',1652547630,NULL),(1871374079,12939120,1,3228389,1,1,1,'S',1,0.978125,160,899619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',41.868,172076354,143078,NULL,'2022-05-22 12:38:34',1653223114,NULL),(1861067394,12939120,1,557816,0,1,1,'A',1,0.93424,75,618340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',42.1356,156802951,232176,NULL,'2020-12-12 23:08:34',1607814514,NULL),(1871365641,12939120,1,2502528,1,1,1,'S',1,0.98855,131,927044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',42.3882,172076409,103844,NULL,'2022-05-22 12:41:03',1653223263,NULL),(1861249586,12939120,1,1928891,0,1,1,'A',1,0.959649,133,711037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',42.5615,156845274,184284,NULL,'2020-12-14 08:57:36',1607936256,NULL),(1861262260,12939120,1,468989,0,1,1,'S',1,0.981043,211,827471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',42.9118,156844941,196706,NULL,'2020-12-14 08:36:51',1607935011,NULL),(1872868929,12939120,1,546628,1,1,1,'S',1,0.97973,222,876660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',43.1683,174310325,228856,NULL,'2022-09-02 14:38:14',1662129494,NULL),(1871264205,12939120,1,2749241,1,1,1,'S',1,0.994565,92,928784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',44.416,171945195,61030,NULL,'2022-05-16 21:52:12',1652737932,NULL),(1871337893,12939120,1,2690457,1,1,1,'A',1,0.97488,189,773679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',46.2427,172076293,340430,NULL,'2022-05-22 12:35:47',1653222947,NULL),(1870746215,12939120,1,2008702,1,1,1,'S',1,0.960422,379,850690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 379}}',47.6586,171216880,334734,NULL,'2022-04-15 21:51:55',1650059515,NULL),(1872891847,12939120,1,1717850,1,1,1,'A',1,0.98926,266,849227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 419}}',48.1649,174310021,404297,NULL,'2022-09-02 14:22:13',1662128533,NULL),(1861051321,12939120,1,1118550,1,1,1,'S',1,0.978723,282,880299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',48.6537,156803152,243752,NULL,'2020-12-12 23:18:22',1607815102,NULL),(1861175549,12939120,1,1593847,1,1,1,'B',1,0.898276,72,509607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 290}}',49.9093,156813927,134630,NULL,'2020-12-13 08:15:59',1607847359,NULL),(1861177336,12939120,1,2118441,1,1,1,'S',1,0.994983,299,884366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',51.0049,156845068,279170,NULL,'2020-12-14 08:43:30',1607935410,NULL),(1861087654,12939120,1,664387,0,1,1,'S',1,0.989362,94,751228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',53.2213,156802272,79616,NULL,'2020-12-12 22:38:33',1607812713,NULL),(1870871960,12939120,1,2259648,1,1,1,'A',1,0.966184,123,767192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',54.6071,171420610,152562,NULL,'2022-04-24 12:58:47',1650805127,NULL),(1861163883,12939120,1,827301,0,1,1,'S',1,0.991051,447,793580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',56.1067,156845121,435722,NULL,'2020-12-14 08:47:28',1607935648,NULL),(1861087770,12939120,1,664387,0,1,1,'SH',1,0.984043,94,794590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',56.4154,156802427,82296,NULL,'2020-12-12 22:44:50',1607813090,NULL),(1872939300,12939120,1,2112161,1,1,1,'A',1,0.988746,171,865648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 311}}',57.7498,174309914,239171,NULL,'2022-09-02 14:17:31',1662128251,NULL),(1877721072,12939120,1,4044606,1,1,1,'A',1,0.967241,239,827170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',59.1322,181450251,231830,NULL,'2023-11-03 18:51:48',1699037508,NULL),(1873116279,12939120,1,2039027,1,1,1,'A',1,0.976982,384,880950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 391}}',59.7987,174676269,392250,NULL,'2022-09-22 20:14:27',1663877667,NULL),(1861262024,12939120,1,69406,0,1,1,'A',1,0.985437,149,790665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',60.6716,156863277,216296,NULL,'2020-12-14 21:38:42',1607981922,NULL),(1861254482,12939120,1,1039538,0,1,1,'S',1,0.987985,541,907040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528}, \"maximum_statistics\": {\"great\": 541}}',66.5004,156845459,531440,NULL,'2020-12-14 09:10:16',1607937016,NULL),(1861176436,12939120,1,1594969,1,1,1,'S',1,0.995192,208,850905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',68.6332,156845242,165568,NULL,'2020-12-14 08:55:13',1607936113,NULL),(1861178112,12939120,1,2118442,0,1,1,'A',1,0.986779,267,876867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',74.8296,156845883,409062,NULL,'2020-12-14 09:38:49',1607938729,NULL),(1870858997,12939120,1,696202,1,1,1,'S',1,0.994695,377,908956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 377}}',86.5176,171279436,435944,NULL,'2022-04-18 12:19:42',1650284382,NULL),(1850449233,12955057,1,33580,0,1,1,'C',1,0.766094,35,275898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',4.86924,140316548,73358,NULL,'2018-09-24 19:02:29',1537815749,NULL),(1850478453,12955057,1,1364701,1,1,1,'C',1,0.783951,37,308532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',6.89473,140316577,128270,NULL,'2018-09-24 19:05:20',1537815920,NULL),(1850507019,12955057,1,1256135,0,1,1,'B',1,0.84127,57,511073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 97, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 126}}',7.3532,140368869,121233,NULL,'2018-09-28 03:38:09',1538105889,NULL),(1853363286,12955057,1,703420,0,1,1,'C',1,0.793249,56,324599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',9.49498,144766586,85946,NULL,'2019-06-10 03:55:45',1560138945,NULL),(1853450807,12955057,1,1501844,1,1,1,'B',1,0.819672,87,384030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 225, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 305}}',10.6445,144766560,122157,NULL,'2019-06-10 03:53:13',1560138793,NULL),(1850499370,12955057,1,220190,1,1,1,'B',1,0.892857,84,618430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',12.1629,140368849,144786,NULL,'2018-09-28 03:36:11',1538105771,NULL),(1850486493,12955057,1,951538,0,1,1,'A',1,0.905303,94,537696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 108, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 132}}',12.2493,140368833,139380,NULL,'2018-09-28 03:34:14',1538105654,NULL),(1852404862,12955057,1,1590836,1,1,1,'B',1,0.849734,86,509572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',14.7798,143296678,265053,NULL,'2019-03-20 04:33:06',1553056386,NULL),(1850080045,12955057,1,557816,0,1,1,'B',1,0.884354,77,503965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',28.4091,139798593,201673,NULL,'2018-08-27 20:59:04',1535403544,NULL),(1850633321,12959765,1,58061,0,1,1,'D',1,0.282164,9,5539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 838, \"great\": 242}, \"maximum_statistics\": {\"great\": 1368}}',0.004387,140461043,127590,NULL,'2018-10-03 00:59:36',1538528376,NULL),(1850026454,12969419,1,1476582,1,1,1,'D',1,0.251205,7,4141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 553, \"great\": 140}, \"maximum_statistics\": {\"great\": 830}}',0.002246,139767154,72120,NULL,'2018-08-26 08:46:29',1535273189,NULL),(1850033449,12969419,1,1610609,1,1,1,'D',1,0.300691,20,11143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 942, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',0.00891,139784778,195370,NULL,'2018-08-27 04:59:41',1535345981,NULL),(1863881781,12972843,1,33668,0,1,1,'D',1,0.684783,18,197068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',1.26692,161095649,56970,NULL,'2021-04-21 14:00:43',1619013643,NULL),(1871940533,12972843,1,1390801,0,1,1,'B',1,0.851724,124,482355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 290}}',10.0151,173059911,152643,NULL,'2022-07-03 13:39:28',1656855568,NULL),(1850507998,12973464,1,132889,0,1,1,'D',1,0.214889,9,2410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 659, \"great\": 119}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.00118,140251365,67194,NULL,'2018-09-21 14:45:45',1537541145,NULL),(1870675214,12975612,1,454877,1,1,1,'A',1,0.962617,353,813531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',NULL,171064322,527696,NULL,'2022-04-09 10:52:57',1649501577,NULL),(1868774257,12975612,1,1354226,1,1,1,'C',1,0.793651,48,349971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 252}}',NULL,168206655,91284,NULL,'2021-12-13 14:23:49',1639405429,NULL),(1874242129,12975612,1,1778466,1,1,1,'B',1,0.88481,273,640467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 395}}',NULL,176528438,375058,NULL,'2022-12-30 16:03:22',1672416202,NULL),(1871781700,12975612,1,1778470,1,1,1,'B',1,0.815527,57,373277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 495}, \"maximum_statistics\": {\"great\": 702}}',NULL,172643031,253610,NULL,'2022-06-15 14:28:15',1655303295,NULL),(1874312103,12975612,1,1695591,1,1,1,'C',1,0.786517,73,360858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',20.7475,176534595,116630,NULL,'2022-12-30 22:41:18',1672440078,NULL),(2527836225,12975612,1,3228029,1,1,1,'B',1,0.832776,65,416396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',29.0177,183203064,118820,NULL,'2024-03-18 16:18:05',1710778685,NULL),(1868667646,12975612,1,2139013,1,1,1,'B',1,0.841842,255,255969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 100, \"great\": 716}, \"maximum_statistics\": {\"great\": 901}}',34.7845,168188797,453098,NULL,'2021-12-12 19:08:06',1639336086,NULL),(3006728629,12975612,1,2718153,1,1,1,'B',1,0.837461,96,456185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 323}}',37.6432,184317226,159696,NULL,'2024-06-16 13:40:31',1718545231,NULL),(1870541677,12975612,1,468990,1,1,1,'S',1,0.989865,148,933353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',40.5366,171024418,151177,NULL,'2022-04-07 16:36:06',1649349366,NULL),(1874316968,12975612,1,3037433,1,1,1,'A',1,0.904,118,711808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',40.9466,176528246,97822,NULL,'2022-12-30 15:53:19',1672415599,NULL),(1869830647,12975612,1,2324625,1,1,1,'B',1,0.82138,237,431295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 63, \"great\": 538}, \"maximum_statistics\": {\"great\": 739}}',43.013,169741098,373436,NULL,'2022-02-12 13:36:31',1644672991,NULL),(1870743800,12975612,1,1859796,0,1,1,'B',1,0.84262,142,461172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 510}, \"maximum_statistics\": {\"great\": 664}}',46.4232,171114690,368918,NULL,'2022-04-11 09:48:21',1649670501,NULL),(1870729244,12975612,1,1028481,0,1,1,'S',1,0.982843,204,843953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',50.3313,171126133,203568,NULL,'2022-04-11 20:34:47',1649709287,NULL),(1868799574,12975612,1,3242224,1,1,1,'B',1,0.873253,129,525605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 501}}',50.8429,168206605,288458,NULL,'2021-12-13 14:21:23',1639405283,NULL),(1874247502,12975612,1,2862503,1,1,1,'A',1,0.937888,282,764397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 322}}',50.9448,176528351,300324,NULL,'2022-12-30 15:59:05',1672415945,NULL),(1874268264,12975612,1,2315666,1,1,1,'A',1,0.951465,425,793425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 504}, \"maximum_statistics\": {\"great\": 546}}',51.1855,176528116,535956,NULL,'2022-12-30 15:46:28',1672415188,NULL),(1874323438,12975612,1,2118876,1,1,1,'A',1,0.978903,212,867485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',54.3203,176528179,230602,NULL,'2022-12-30 15:50:20',1672415420,NULL),(3542438624,12975612,1,3343722,1,1,1,'B',1,0.863416,170,508667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 74, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1446}}',55.0849,185470449,838000,NULL,'2024-09-19 06:28:45',1726727325,NULL),(1868559852,12975612,1,2374720,1,1,1,'B',1,0.869485,119,512856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 272}}',56.0153,167927004,159170,NULL,'2021-12-02 19:09:17',1638472157,NULL),(1870539818,12975612,1,2456201,1,1,1,'B',1,0.858742,256,500632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 103, \"great\": 936}, \"maximum_statistics\": {\"great\": 1161}}',58.1582,170977251,729562,NULL,'2022-04-05 12:48:32',1649162912,NULL),(1870746720,12975612,1,105947,0,1,1,'B',1,0.878161,108,513569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 435}}',66.6472,171114582,227040,NULL,'2022-04-11 09:38:50',1649669930,NULL),(1874292385,12975612,1,779320,0,1,1,'A',1,0.969492,173,820984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',68.4014,176528703,293174,NULL,'2022-12-30 16:15:20',1672416920,NULL),(1877277441,12975612,1,127062,1,1,1,'B',1,0.863487,173,523760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',68.6158,180667004,385402,NULL,'2023-09-07 11:14:26',1694085266,NULL),(1871450499,12975612,1,529992,1,1,1,'A',1,0.93038,158,766993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',72.9614,172201085,149904,NULL,'2022-05-27 20:28:09',1653683289,NULL),(1870050770,12975612,1,2336329,1,1,1,'B',1,0.861527,201,509296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 525}, \"maximum_statistics\": {\"great\": 668}}',73.2762,170276638,383978,NULL,'2022-03-06 10:47:24',1646563644,NULL),(1877329243,12975612,1,2357965,1,1,1,'B',1,0.88615,169,537793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 88, \"great\": 1075, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1278}}',74.8907,180851153,738162,NULL,'2023-09-19 12:31:34',1695126694,NULL),(1870642785,12975612,1,1763967,0,1,1,'B',1,0.871948,320,529338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 103, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1679}}',76.2759,171179486,1021496,NULL,'2022-04-14 10:02:19',1649930539,NULL),(3006699106,12975612,1,2554513,1,1,1,'A',1,0.907407,150,589939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 489, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 567}}',79.1894,184317169,352758,NULL,'2024-06-16 13:34:34',1718544874,NULL),(1871778480,12975612,1,2297395,1,1,1,'B',1,0.898459,122,554159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 603}, \"maximum_statistics\": {\"great\": 714}}',79.463,172597015,351172,NULL,'2022-06-13 14:05:39',1655129139,NULL),(1870596792,12975612,1,2563380,1,1,1,'A',1,0.90797,115,586817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 527}}',80.5743,171041926,302420,NULL,'2022-04-08 13:07:42',1649423262,NULL),(1871066836,12975612,1,183540,0,1,1,'A',1,0.90533,205,614657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 606}, \"maximum_statistics\": {\"great\": 713}}',84.7363,171767591,498250,NULL,'2022-05-09 12:53:22',1652100802,NULL),(1871042291,12975612,1,153393,0,1,1,'A',1,0.913097,129,597590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 716}, \"maximum_statistics\": {\"great\": 817}}',86.6102,171767451,475746,NULL,'2022-05-09 12:45:36',1652100336,NULL),(1870553404,12975612,1,502674,1,1,1,'S',1,0.95,180,827997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',86.9371,171052489,148960,NULL,'2022-04-08 21:57:40',1649455060,NULL),(1870514131,12975612,1,3299579,1,1,1,'A',1,0.919616,278,623044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 869}, \"maximum_statistics\": {\"great\": 989}}',89.3794,171046479,610766,NULL,'2022-04-08 16:31:13',1649435473,NULL),(2910726429,12975612,1,4601540,1,1,1,'B',1,0.886503,93,532641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',89.4544,184097026,163750,NULL,'2024-05-29 19:43:32',1717011812,NULL),(1877266801,12975612,1,2136044,1,1,1,'B',1,0.898529,107,582214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',91.2516,180686047,224188,NULL,'2023-09-08 15:13:04',1694185984,NULL),(1867480182,12975612,1,2564097,1,1,1,'S',1,0.981752,137,846578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',91.3395,166470528,115150,NULL,'2021-10-08 19:33:18',1633721598,NULL),(1870729458,12975612,1,1028482,0,1,1,'B',1,0.890018,106,540480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 445}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',92.7618,171138033,302366,NULL,'2022-04-12 11:38:32',1649763512,NULL),(1868710582,12975612,1,3004642,1,1,1,'A',1,0.920749,181,647255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 595}, \"maximum_statistics\": {\"great\": 694}}',94.9484,168189366,492988,NULL,'2021-12-12 19:33:37',1639337617,NULL),(1874347773,12975612,1,1450438,1,1,1,'S',1,0.985994,357,919066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',97.0873,176528606,397280,NULL,'2022-12-30 16:11:02',1672416662,NULL),(3006719587,12975612,1,3142377,1,1,1,'A',1,0.952294,362,775238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 508}, \"maximum_statistics\": {\"great\": 545}}',97.9886,184317208,464910,NULL,'2024-06-16 13:38:43',1718545123,NULL),(1868802856,12975612,1,692819,0,1,1,'A',1,0.91018,95,575318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 501}}',98.6453,168206724,251702,NULL,'2021-12-13 14:27:52',1639405672,NULL),(1870711523,12975612,1,2573449,1,1,1,'A',1,0.933962,196,690618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',99.1041,171064260,474096,NULL,'2022-04-09 10:49:43',1649501383,NULL),(1870945403,12975612,1,2585459,1,1,1,'B',1,0.877622,196,556001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 41, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1287}}',100.354,171550553,850574,NULL,'2022-04-30 09:57:57',1651312677,NULL),(1871313455,12975612,1,2139013,1,1,1,'B',1,0.899001,256,609879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 761}, \"maximum_statistics\": {\"great\": 901}}',100.438,172102735,660876,NULL,'2022-05-23 15:17:55',1653319075,NULL),(1868430509,12975612,1,3243851,1,1,1,'S',1,0.977273,374,895878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',102.055,167722725,423400,NULL,'2021-11-24 14:06:12',1637762772,NULL),(1869051417,12975612,1,2350691,1,1,1,'S',1,0.973793,725,887704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 687}, \"maximum_statistics\": {\"great\": 725}}',103.342,168722804,941780,NULL,'2022-01-02 16:31:39',1641141099,NULL),(2941667498,12975612,1,4414735,1,1,1,'A',1,0.953917,354,792324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 434}}',103.57,184170646,419652,NULL,'2024-06-04 14:41:07',1717512067,NULL),(1870536367,12975612,1,2136034,1,1,1,'A',1,0.926667,142,660710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',104.033,170932273,221966,NULL,'2022-04-03 11:50:25',1648986625,NULL),(1870602336,12975612,1,92785,1,1,1,'S',1,0.979567,416,900998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',107.186,171024533,472366,NULL,'2022-04-07 16:40:55',1649349655,NULL),(1871410602,12975612,1,2893514,1,1,1,'A',1,0.91204,193,618063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1387}}',107.574,172201053,897098,NULL,'2022-05-27 20:26:39',1653683199,NULL),(1870586174,12975612,1,1028485,0,1,1,'A',1,0.943069,316,726723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 404}}',109.07,171042251,358862,NULL,'2022-04-08 13:23:01',1649424181,NULL),(1870542710,12975612,1,468992,0,1,1,'S',1,0.983117,385,892039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 385}}',109.673,171024479,486748,NULL,'2022-04-07 16:38:36',1649349516,NULL),(1867535712,12975612,1,289175,1,1,1,'A',1,0.962716,462,807203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',114.56,166470239,910336,NULL,'2021-10-08 19:20:04',1633720804,NULL),(1868048438,12975612,1,2144574,1,1,1,'A',1,0.949351,548,805316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 770}}',116.6,167219723,843258,NULL,'2021-11-04 18:06:02',1636049162,NULL),(1870600817,12975612,1,2565996,1,1,1,'A',1,0.927296,224,658326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 691}, \"maximum_statistics\": {\"great\": 784}}',118.142,171046408,577936,NULL,'2022-04-08 16:27:30',1649435250,NULL),(1870612987,12975612,1,301251,0,1,1,'A',1,0.966667,340,805354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',118.646,171046316,417064,NULL,'2022-04-08 16:23:15',1649434995,NULL),(3652875226,12975612,1,1734711,1,1,1,'A',1,0.968041,349,841978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',119.315,185708525,461574,NULL,'2024-10-09 13:59:21',1728482361,NULL),(1870743874,12975612,1,1860173,1,1,1,'A',1,0.969368,271,815378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 506}}',125.649,171114659,514858,NULL,'2022-04-11 09:46:06',1649670366,NULL),(1868428032,12975612,1,263682,0,1,1,'S',1,0.96777,574,861744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',126.671,167722980,667390,NULL,'2021-11-24 14:20:31',1637763631,NULL),(1870545490,12975612,1,3193372,1,1,1,'A',1,0.962612,856,846729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 929}, \"maximum_statistics\": {\"great\": 1003}}',127.999,170912799,1021110,NULL,'2022-04-02 16:55:18',1648918518,NULL),(1877453054,12975612,1,4167093,1,1,1,'A',1,0.931868,333,713464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 804, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',130.754,181080770,898320,NULL,'2023-10-06 09:32:10',1696584730,NULL),(1868401082,12975612,1,2554514,1,1,1,'S',1,0.983161,386,903945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',136.134,167722891,410510,NULL,'2021-11-24 14:15:29',1637763329,NULL),(1871130217,12975612,1,2265683,1,1,1,'A',1,0.91878,495,663939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1459}}',137.493,171628741,1125566,NULL,'2022-05-03 15:32:38',1651591958,NULL),(1870685861,12975612,1,2297394,1,1,1,'A',1,0.963351,415,825371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 573}}',139.893,171201831,539110,NULL,'2022-04-15 09:20:30',1650014430,NULL),(1877284090,12975612,1,4286861,1,1,1,'A',1,0.972689,183,838815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',140.347,180682067,208874,NULL,'2023-09-08 11:21:41',1694172101,NULL),(1870626023,12975612,1,342846,1,1,1,'S',1,0.978362,647,888403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 619}, \"maximum_statistics\": {\"great\": 647}}',141.894,171041881,699020,NULL,'2022-04-08 13:05:21',1649423121,NULL),(3006668795,12975612,1,4286757,1,1,1,'A',1,0.974419,357,852592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',142.139,184317084,735444,NULL,'2024-06-16 13:28:19',1718544499,NULL),(1870705477,12975612,1,2564095,1,1,1,'S',1,0.972527,182,833757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',142.549,171179366,164920,NULL,'2022-04-14 09:53:42',1649930022,NULL),(1870721542,12975612,1,1000662,1,1,1,'A',1,0.936009,300,722332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 461}}',143.526,171114615,372050,NULL,'2022-04-11 09:42:13',1649670133,NULL),(1877524863,12975612,1,4102929,1,1,1,'A',1,0.962716,564,825407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',143.904,181168072,766392,NULL,'2023-10-12 22:34:10',1697150050,NULL),(1870526377,12975612,1,149717,1,1,1,'A',1,0.985636,513,897307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 731}}',145.692,171024683,729108,NULL,'2022-04-07 16:48:57',1649350137,NULL),(1868504062,12975612,1,3048916,1,1,1,'S',1,0.969937,316,877706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',149.787,167856221,314910,NULL,'2021-11-29 20:46:10',1638218770,NULL),(1877490601,12975612,1,2520067,1,1,1,'A',1,0.988821,763,912287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',150.403,181168127,1138854,NULL,'2023-10-12 22:39:24',1697150364,NULL),(1870585641,12975612,1,2324624,1,1,1,'S',1,0.983096,562,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 543}, \"maximum_statistics\": {\"great\": 562}}',156.749,171041776,596490,NULL,'2022-04-08 12:59:17',1649422757,NULL),(1870649742,12975612,1,2690458,1,1,1,'A',1,0.960355,403,786493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 995}, \"maximum_statistics\": {\"great\": 1072}}',156.766,171105472,1023702,NULL,'2022-04-10 21:52:05',1649627525,NULL),(1876937687,12975612,1,3616293,1,1,1,'S',1,0.951219,328,826890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',180.439,180440477,326950,NULL,'2023-08-22 21:59:56',1692741596,NULL),(1870722566,12975612,1,80414,1,1,1,'S',1,0.977074,916,884651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 874}, \"maximum_statistics\": {\"great\": 916}}',193.534,171137942,988000,NULL,'2022-04-12 11:31:28',1649763088,NULL),(1874989128,12976508,1,468989,0,1,1,'C',1,0.78673,62,325238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',6.57786,177499934,79462,NULL,'2023-02-22 16:07:23',1677082043,NULL),(1858660280,12980504,1,866360,0,1,1,'D',1,0.643357,21,174135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',0.928728,152908243,70086,NULL,'2020-07-22 05:14:40',1595394880,NULL),(1850226629,12980504,1,453359,0,1,1,'D',1,0.645202,33,149447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 76, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',1.26393,139926843,99348,NULL,'2018-09-03 10:06:21',1535969181,NULL),(1851017431,12980504,1,1676709,1,1,1,'D',1,0.679901,29,184626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 90, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',2.17093,141152093,97864,NULL,'2018-11-12 12:24:49',1542025489,NULL),(1850138135,12980504,1,671413,0,1,1,'C',1,0.723404,27,246570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 149}, \"maximum_statistics\": {\"great\": 235}}',2.82023,139803795,66194,NULL,'2018-08-28 04:56:14',1535432174,NULL),(1859267451,12980504,1,1093244,0,1,1,'C',1,0.720312,56,239872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',3.60492,153950543,139670,NULL,'2020-08-29 14:11:48',1598710308,NULL),(1853452208,12980504,1,1715243,0,1,1,'C',1,0.753333,48,288155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 97, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',3.99533,144912619,67542,NULL,'2019-06-18 12:16:03',1560860163,NULL),(1859295880,12980504,1,892534,0,1,1,'B',1,0.820225,46,501513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',5.70742,153950785,144969,NULL,'2020-08-29 14:21:40',1598710900,NULL),(1851012348,12980504,1,374115,0,1,1,'C',1,0.782456,77,369614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 190, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',5.8759,141152148,259121,NULL,'2018-11-12 12:28:42',1542025722,NULL),(1859832036,12980504,1,2169170,0,1,1,'B',1,0.886667,64,523944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',10.8954,154748687,63744,NULL,'2020-09-29 01:26:04',1601342764,NULL),(1877134254,12980504,1,1774604,0,1,1,'B',1,0.853868,45,432901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',10.9716,180523345,123453,NULL,'2023-08-28 13:07:39',1693228059,NULL),(1862928697,12980504,1,2009746,0,1,1,'B',1,0.859833,69,463862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',12.4525,159389726,101248,NULL,'2021-03-05 14:26:41',1614954401,NULL),(1853937017,12980504,1,1752553,0,1,1,'A',1,0.930147,60,606269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',19.7702,145740320,71228,NULL,'2019-08-08 09:26:26',1565256386,NULL),(1851503335,12980504,1,1554190,1,1,1,'S',1,0.984536,97,830374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',21.0452,141920346,78617,NULL,'2018-12-28 13:48:54',1546004934,NULL),(1852399095,12980504,1,1673758,1,1,1,'S',1,0.985577,104,915958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 104}}',21.9536,143316442,82310,NULL,'2019-03-21 11:59:24',1553169564,NULL),(1851987019,12980504,1,1706307,1,1,1,'S',1,0.97549,102,876603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',22.9522,142626804,79666,NULL,'2019-02-07 13:23:28',1549545808,NULL),(1852198496,12980504,1,1715244,1,1,1,'S',1,0.982759,87,873697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 87}}',23.5027,143117413,88318,NULL,'2019-03-09 06:32:04',1552113124,NULL),(1862947329,12980504,1,1924505,0,1,1,'A',1,0.931408,98,634112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',23.8488,159412070,155724,NULL,'2021-03-06 05:04:11',1615007051,NULL),(1851944234,12980504,1,1756592,1,1,1,'S',1,0.981481,108,904446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',25.2475,142626951,89065,NULL,'2019-02-07 13:35:23',1549546523,NULL),(1877236621,12980504,1,2056288,0,1,1,'A',1,0.948207,129,686750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 230, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 251}}',25.7921,180734001,188401,NULL,'2023-09-11 13:25:15',1694438715,NULL),(1852686016,12980504,1,1551341,1,1,1,'S',1,0.978261,138,856587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',32.9281,143711454,120832,NULL,'2019-04-13 07:36:42',1555141002,NULL),(1850183484,12988959,1,557816,0,1,1,'C',1,0.765306,54,302504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 294}, \"maximum_statistics\": {\"great\": 441}}',7.27182,139819364,160293,NULL,'2018-08-29 00:03:05',1535500985,NULL),(1878269174,12988959,1,1774604,0,1,1,'B',1,0.859599,87,450367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',12.3761,182076710,133030,NULL,'2023-12-21 23:36:29',1703201789,NULL),(1856778438,12988959,1,2169170,1,1,1,'S',1,0.95,150,828849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 150}}',19.8887,149897062,122494,NULL,'2020-04-07 17:11:13',1586279473,NULL),(1852877234,13015429,1,1610609,0,1,1,'D',1,0.280289,33,6064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 972, \"great\": 272}, \"maximum_statistics\": {\"great\": 1593}}',0.005079,144073726,157320,NULL,'2019-05-03 18:27:28',1556908048,NULL),(1851688391,13024128,1,1223877,0,1,1,'D',1,0.630177,23,72636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 84, \"great\": 172}, \"maximum_statistics\": {\"great\": 338}}',1.42267,142241777,70208,NULL,'2019-01-15 18:03:55',1547575435,NULL),(1851728816,13024128,1,468989,0,1,1,'B',1,0.850711,50,201149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',13.4226,142242072,63410,NULL,'2019-01-15 18:22:09',1547576529,NULL),(1872178147,13038567,1,2898795,0,1,1,'D',1,0.260204,5,17413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 61, \"great\": 14}, \"maximum_statistics\": {\"great\": 98}}',0.000463,173479141,12750,NULL,'2022-07-22 21:13:50',1658524430,NULL),(1850265846,13038567,1,484573,0,1,1,'D',1,0.423469,12,53882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 29}, \"maximum_statistics\": {\"great\": 98}}',0.025002,139966473,20184,NULL,'2018-09-05 16:13:19',1536163999,NULL),(1872523435,13066866,1,1492016,0,1,1,'C',1,0.715596,79,322574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',3.18162,173885166,43600,NULL,'2022-08-11 05:08:33',1660194513,NULL),(1872500945,13066866,1,243349,0,1,1,'C',1,0.721865,60,244246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 183}, \"maximum_statistics\": {\"great\": 311}}',5.25808,173885110,93852,NULL,'2022-08-11 05:03:50',1660194230,NULL),(1872502181,13066866,1,2038258,1,1,1,'B',1,0.861111,50,438309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',12.3632,173884870,49202,NULL,'2022-08-11 04:44:30',1660193070,NULL),(1872525266,13066866,1,1500516,0,1,1,'B',1,0.81457,53,363023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 222}, \"maximum_statistics\": {\"great\": 302}}',13.2758,173844629,104256,NULL,'2022-08-09 07:31:44',1660030304,NULL),(1852387589,13066866,1,717064,0,1,1,'B',1,0.846154,73,231010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',18.0732,143328376,82656,NULL,'2019-03-22 04:40:53',1553229653,NULL),(1851669409,13066866,1,1674100,1,1,1,'B',1,0.838275,89,398251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 552}, \"maximum_statistics\": {\"great\": 742}}',19.5733,142116363,299261,NULL,'2019-01-08 12:51:23',1546951883,NULL),(1872549346,13066866,1,1774604,0,1,1,'A',1,0.912607,147,595493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',21.0483,173841680,192000,NULL,'2022-08-09 03:27:05',1660015625,NULL),(1872501905,13066866,1,3070761,1,1,1,'B',1,0.879242,143,524890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 501}}',23.4924,173844576,267308,NULL,'2022-08-09 07:27:51',1660030071,NULL),(1872453959,13066866,1,1811909,1,1,1,'B',1,0.871274,272,566998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',26.2437,173885208,237378,NULL,'2022-08-11 05:12:01',1660194721,NULL),(1872735936,13066866,1,2007141,1,1,1,'A',1,0.916996,130,629426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',26.9477,174192408,153598,NULL,'2022-08-27 05:52:23',1661579543,NULL),(1872457168,13066866,1,2692159,0,1,1,'B',1,0.884615,87,514269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 437}, \"maximum_statistics\": {\"great\": 533}}',27.0653,173841736,270734,NULL,'2022-08-09 03:31:20',1660015880,NULL),(1872480731,13066866,1,3029723,1,1,1,'A',1,0.91189,184,622628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 471}}',29.758,173884972,343240,NULL,'2022-08-11 04:52:32',1660193552,NULL),(1872550599,13066866,1,2400234,1,1,1,'B',1,0.897455,331,590515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 557}, \"maximum_statistics\": {\"great\": 668}}',32.1977,173885063,456374,NULL,'2022-08-11 04:59:43',1660193983,NULL),(1872451470,13066866,1,3219799,1,1,1,'A',1,0.953988,162,778479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',34.9027,173884916,129400,NULL,'2022-08-11 04:47:39',1660193259,NULL),(1872549781,13066866,1,2125102,0,1,1,'A',1,0.920455,185,632438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 440}}',36.2782,173844791,306172,NULL,'2022-08-09 07:44:57',1660031097,NULL),(2615077743,13072877,1,979232,0,1,1,'D',1,0.629808,26,167242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 112}, \"maximum_statistics\": {\"great\": 208}}',0.913858,183407863,60182,NULL,'2024-04-03 22:06:41',1712182001,NULL),(2615113810,13072877,1,640487,0,1,1,'C',1,0.716216,39,216941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',2.81805,183407932,92716,NULL,'2024-04-03 22:17:19',1712182639,NULL),(2618576707,13072877,1,1492016,0,1,1,'C',1,0.729358,51,284895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',3.95884,183416444,34130,NULL,'2024-04-04 16:02:37',1712246557,NULL),(2781657730,13072877,1,1763478,0,1,1,'C',1,0.741935,24,268493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',4.78066,183804136,38100,NULL,'2024-05-05 12:22:05',1714911725,NULL),(2615103334,13072877,1,955423,0,1,1,'C',1,0.762195,72,324699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',7.38212,183407911,97801,NULL,'2024-04-03 22:14:14',1712182454,NULL),(2614985783,13072877,1,3333716,1,1,1,'B',1,0.830357,51,415305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',7.7574,183407700,75267,NULL,'2024-04-03 21:40:04',1712180404,NULL),(2615125735,13072877,1,260349,0,1,1,'B',1,0.801205,50,378873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',8.1027,183407956,182315,NULL,'2024-04-03 22:20:51',1712182851,NULL),(2615149370,13072877,1,1599000,0,1,1,'C',1,0.777262,63,320355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',8.24297,183407992,139411,NULL,'2024-04-03 22:27:55',1712183275,NULL),(2615173541,13072877,1,4467955,1,1,1,'B',1,0.829843,46,386245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',10.2159,183408032,65402,NULL,'2024-04-03 22:35:13',1712183713,NULL),(2615008006,13072877,1,3250877,1,1,1,'B',1,0.82868,98,397276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',10.7942,183407741,174739,NULL,'2024-04-03 21:46:24',1712180784,NULL),(2615093693,13072877,1,3162219,1,1,1,'B',1,0.802529,53,334823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',10.8896,183407892,173380,NULL,'2024-04-03 22:11:25',1712182285,NULL),(2615278584,13072877,1,4507003,1,1,1,'B',1,0.863889,82,500946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',12.7534,183408226,101436,NULL,'2024-04-03 23:08:43',1712185723,NULL),(2672854795,13072877,1,4525758,1,1,1,'B',1,0.83758,45,133827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',13.9357,183542322,51426,NULL,'2024-04-14 17:11:33',1713114693,NULL),(1853458470,13072877,1,1955157,0,1,1,'A',1,0.908333,50,560944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',14.7117,144950004,57810,NULL,'2019-06-20 16:54:35',1561049675,NULL),(2615053617,13072877,1,3502778,1,1,1,'B',1,0.899177,73,535237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',17.2188,183407820,118044,NULL,'2024-04-03 21:59:38',1712181578,NULL),(2618644166,13072877,1,4479739,1,1,1,'B',1,0.855124,101,487597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',19.2562,183416627,147640,NULL,'2024-04-04 16:16:13',1712247373,NULL),(2615267588,13072877,1,4512060,1,1,1,'A',1,0.900794,78,533115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',20.4749,183408207,102886,NULL,'2024-04-03 23:05:11',1712185511,NULL),(2618107425,13072877,1,4355663,1,1,1,'B',1,0.87541,129,516679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',20.7586,183415314,154382,NULL,'2024-04-04 14:27:41',1712240861,NULL),(2629626478,13072877,1,4319246,1,1,1,'B',1,0.882716,137,584154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',20.8762,183442349,149232,NULL,'2024-04-06 15:31:30',1712417490,NULL),(2615028383,13072877,1,1129307,0,1,1,'B',1,0.857011,114,473296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',21.2232,183407775,259550,NULL,'2024-04-03 21:52:16',1712181136,NULL),(2616896132,13072877,1,1223877,0,1,1,'B',1,0.847633,152,492641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',22.4164,183412144,191562,NULL,'2024-04-04 09:04:22',1712221462,NULL),(2615321757,13072877,1,3250880,1,1,1,'B',1,0.854769,106,457102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',22.9664,183408302,340892,NULL,'2024-04-03 23:22:42',1712186562,NULL),(2615207371,13072877,1,4500345,1,1,1,'A',1,0.947368,50,655996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',22.9716,183408085,46480,NULL,'2024-04-03 22:45:53',1712184353,NULL),(2616911908,13072877,1,2631577,0,1,1,'A',1,0.918919,107,640799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',23.481,183412192,130986,NULL,'2024-04-04 09:10:09',1712221809,NULL),(1857490617,13072877,1,2373658,1,1,1,'A',1,0.976415,192,869369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',24.1515,151108482,153214,NULL,'2020-05-17 05:37:23',1589693843,NULL),(2618526721,13072877,1,4375015,1,1,1,'B',1,0.87724,109,491018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',24.9509,183416337,260986,NULL,'2024-04-04 15:52:34',1712245954,NULL),(2629866223,13072877,1,4171741,1,1,1,'B',1,0.895894,105,542129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',25.5536,183442952,170344,NULL,'2024-04-06 16:15:29',1712420129,NULL),(2665412409,13072877,1,3977316,1,1,1,'B',1,0.889976,124,564625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409}}',26.8929,183523596,259038,NULL,'2024-04-13 12:15:11',1713010511,NULL),(2618133698,13072877,1,4093312,1,1,1,'B',1,0.897239,110,556655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',26.9414,183415377,159986,NULL,'2024-04-04 14:32:59',1712241179,NULL),(2615221190,13072877,1,3657457,1,1,1,'A',1,0.922951,128,631265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',27.7869,183408108,185270,NULL,'2024-04-03 22:50:14',1712184614,NULL),(2616930805,13072877,1,4233767,1,1,1,'A',1,0.92284,60,601239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',28.9776,183412244,73852,NULL,'2024-04-04 09:17:00',1712222220,NULL),(2616923334,13072877,1,4001341,1,1,1,'A',1,0.952632,94,775079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',29.6324,183412225,67714,NULL,'2024-04-04 09:14:17',1712222057,NULL),(2672777569,13072877,1,236781,0,1,1,'B',1,0.892727,150,586426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',29.7512,183542092,183262,NULL,'2024-04-14 16:56:12',1713113772,NULL),(2672934921,13072877,1,4003347,1,1,1,'A',1,0.913428,93,597750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',30.5756,183542529,163994,NULL,'2024-04-14 17:27:25',1713115645,NULL),(2616906798,13072877,1,1205931,0,1,1,'A',1,0.90991,97,621398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',33.9167,183412174,84532,NULL,'2024-04-04 09:08:19',1712221699,NULL),(2616974009,13072877,1,2323081,1,1,1,'A',1,0.964497,289,824675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',37.3821,183412380,285422,NULL,'2024-04-04 09:31:59',1712223119,NULL),(2673026469,13072877,1,4500343,1,1,1,'A',1,0.935233,111,676841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',38.2162,183542767,107510,NULL,'2024-04-14 17:45:54',1713116754,NULL),(2618593551,13072877,1,4146277,1,1,1,'A',1,0.952869,98,689419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',42.0441,183416493,133162,NULL,'2024-04-04 16:06:02',1712246762,NULL),(2630991930,13072877,1,4044606,1,1,1,'A',1,0.934483,129,674951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',43.1766,183445560,168100,NULL,'2024-04-06 19:50:03',1712433003,NULL),(2629949260,13072877,1,4505530,1,1,1,'A',1,0.955128,154,833396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',43.9342,183443157,138134,NULL,'2024-04-06 16:31:07',1712421067,NULL),(2672824356,13072877,1,3617500,1,1,1,'A',1,0.966967,117,233322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',44.2141,183542235,169613,NULL,'2024-04-14 17:05:26',1713114326,NULL),(2631099197,13072877,1,2027842,0,1,1,'A',1,0.967153,193,787356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',46.0762,183445791,207262,NULL,'2024-04-06 20:11:34',1712434294,NULL),(2629942838,13072877,1,4463162,1,1,1,'S',1,0.955224,201,827962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',46.5696,183443146,190060,NULL,'2024-04-06 16:29:53',1712420993,NULL),(2629933981,13072877,1,4363893,1,1,1,'S',1,0.96696,227,851593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',47.4291,183443122,218580,NULL,'2024-04-06 16:28:13',1712420893,NULL),(2635887411,13072877,1,4448850,1,1,1,'A',1,0.9819,170,821887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',49.3463,183457305,194788,NULL,'2024-04-07 16:37:57',1712507877,NULL),(2631031984,13072877,1,4054520,1,1,1,'S',1,0.994845,97,889231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',49.3476,183445650,70978,NULL,'2024-04-06 19:57:57',1712433477,NULL),(2630817806,13072877,1,4418448,1,1,1,'S',1,0.960648,216,825793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',49.3567,183445128,216906,NULL,'2024-04-06 19:16:01',1712430961,NULL),(2631074418,13072877,1,3903088,1,1,1,'A',1,0.958237,270,782723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',51.3042,183445742,392546,NULL,'2024-04-06 20:06:32',1712433992,NULL),(2631024771,13072877,1,3989055,1,1,1,'A',1,0.963934,245,789732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',51.3654,183445634,283872,NULL,'2024-04-06 19:56:32',1712433392,NULL),(2629809697,13072877,1,4330584,1,1,1,'A',1,0.980198,181,828079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',51.9868,183442810,199846,NULL,'2024-04-06 16:05:00',1712419500,NULL),(2618627354,13072877,1,4397617,1,1,1,'S',1,0.953287,289,827993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',52.2322,183416583,294064,NULL,'2024-04-04 16:12:51',1712247171,NULL),(2630977629,13072877,1,4140344,1,1,1,'A',1,0.971154,158,779368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',52.364,183445525,188352,NULL,'2024-04-06 19:47:13',1712432833,NULL),(2673018824,13072877,1,4120422,1,1,1,'A',1,0.967391,161,788358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',52.7067,183542753,212464,NULL,'2024-04-14 17:44:19',1713116659,NULL),(2629617068,13072877,1,4373139,1,1,1,'S',1,0.973469,245,877716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',52.9504,183442327,246950,NULL,'2024-04-06 15:29:48',1712417388,NULL),(2665320982,13072877,1,1628027,0,1,1,'A',1,0.94704,121,691455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',54.6461,183523389,215076,NULL,'2024-04-13 11:55:39',1713009339,NULL),(2634768416,13072877,1,3978439,1,1,1,'A',1,0.981884,103,807438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',55.4712,183454616,94110,NULL,'2024-04-07 12:56:31',1712494591,NULL),(2672751866,13072877,1,4347776,1,1,1,'A',1,0.972892,214,799182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',55.5532,183542014,259760,NULL,'2024-04-14 16:51:08',1713113468,NULL),(2635306366,13072877,1,3945022,1,1,1,'S',1,0.995455,110,928520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',56.153,183455904,91440,NULL,'2024-04-07 14:42:51',1712500971,NULL),(2630881702,13072877,1,4287669,1,1,1,'A',1,0.970968,182,795545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',57.7457,183445273,243744,NULL,'2024-04-06 19:28:21',1712431701,NULL),(2651216408,13072877,1,3974469,1,1,1,'A',1,0.982422,159,823526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',57.7973,183492512,193224,NULL,'2024-04-10 18:12:49',1712772769,NULL),(2651238303,13072877,1,3839420,1,1,1,'A',1,0.986274,170,821773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',59.4586,183492550,207660,NULL,'2024-04-10 18:17:32',1712773052,NULL),(2665380123,13072877,1,3775996,1,1,1,'A',1,0.972549,186,808989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',59.741,183523516,204126,NULL,'2024-04-13 12:08:18',1713010098,NULL),(2665397146,13072877,1,3933679,1,1,1,'A',1,0.964829,185,766062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',60.4277,183523547,405878,NULL,'2024-04-13 12:11:55',1713010315,NULL),(2672713653,13072877,1,4525756,1,1,1,'X',1,1,117,940840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',60.8318,183541905,99108,NULL,'2024-04-14 16:43:34',1713113014,NULL),(2634012152,13072877,1,3813150,1,1,1,'S',1,0.994413,179,933556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',63.6485,183452639,166326,NULL,'2024-04-07 10:02:02',1712484122,NULL),(2672844367,13072877,1,4116847,1,1,1,'A',1,0.995146,338,277457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',64.0082,183542300,282619,NULL,'2024-04-14 17:09:28',1713114568,NULL),(2665428660,13072877,1,4102977,1,1,1,'A',1,0.975215,211,777131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',64.303,183523628,313120,NULL,'2024-04-13 12:18:38',1713010718,NULL),(2665354096,13072877,1,3870895,1,1,1,'A',1,0.971925,227,806804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',64.3092,183523455,317640,NULL,'2024-04-13 12:02:46',1713009766,NULL),(2665336089,13072877,1,4103583,1,1,1,'A',1,0.99187,136,848371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',64.3784,183523418,191928,NULL,'2024-04-13 11:58:55',1713009535,NULL),(2634040722,13072877,1,4274732,1,1,1,'S',1,0.997396,192,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',64.5103,183452697,198340,NULL,'2024-04-07 10:09:20',1712484560,NULL),(2672795182,13072877,1,3502777,1,1,1,'A',1,0.97066,313,803484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',64.5852,183542148,375992,NULL,'2024-04-14 16:59:40',1713113980,NULL),(2651152596,13072877,1,4439695,1,1,1,'X',1,1,234,936411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',65.0752,183492396,233060,NULL,'2024-04-10 17:59:00',1712771940,NULL),(2651119363,13072877,1,3688824,1,1,1,'A',1,0.988115,572,919387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',68.35,183492332,586380,NULL,'2024-04-10 17:51:53',1712771513,NULL),(2665362963,13072877,1,4279768,1,1,1,'A',1,0.983122,190,853203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',69.483,183523476,196722,NULL,'2024-04-13 12:04:38',1713009878,NULL),(2673000892,13072877,1,3766264,1,1,1,'S',1,0.998382,309,922468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',70.2296,183542696,347550,NULL,'2024-04-14 17:40:40',1713116440,NULL),(2672983203,13072877,1,4090814,1,1,1,'A',1,0.984139,370,840269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',72.574,183542654,591542,NULL,'2024-04-14 17:37:07',1713116227,NULL),(1854520356,13077790,1,98233,1,1,1,'A',1,0.925676,211,670062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 784}, \"maximum_statistics\": {\"great\": 888}}',NULL,146649280,638190,NULL,'2019-10-09 10:33:34',1570617214,NULL),(1854409058,13077790,1,109424,1,1,1,'B',1,0.849004,156,473426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,146434967,449390,NULL,'2019-09-23 11:30:40',1569238240,NULL),(1854425953,13077790,1,123541,1,1,1,'A',1,0.906425,280,627938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 65, \"great\": 1520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1790}}',NULL,146507690,1269830,NULL,'2019-09-28 21:44:36',1569707076,NULL),(1854192958,13077790,1,132929,1,1,1,'A',1,0.946927,402,765678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 895}}',NULL,146067714,798652,NULL,'2019-08-28 19:02:24',1567018944,NULL),(1859685896,13077790,1,149732,1,1,1,'B',1,0.889064,187,549184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 791}, \"maximum_statistics\": {\"great\": 951}}',NULL,154467540,491370,NULL,'2020-09-19 06:16:04',1600496164,NULL),(1855818772,13077790,1,158447,1,1,1,'A',1,0.965998,306,802966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1090, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',NULL,148535805,1046798,NULL,'2020-02-06 15:49:24',1581004164,NULL),(1856610669,13077790,1,159871,1,1,1,'A',1,0.981776,614,892388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',NULL,149822274,1176088,NULL,'2020-04-05 11:11:39',1586085099,NULL),(1855473434,13077790,1,160078,1,1,1,'A',1,0.917255,231,652299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 71, \"great\": 1725, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1982}}',NULL,148017815,1523598,NULL,'2020-01-05 09:11:55',1578215515,NULL),(1857896215,13077790,1,161036,1,1,1,'B',1,0.89774,219,573371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 885}}',NULL,151673784,552434,NULL,'2020-06-05 15:10:32',1591369832,NULL),(1854857627,13077790,1,176478,1,1,1,'A',1,0.915972,323,660644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 1335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1559}}',NULL,146932579,1273710,NULL,'2019-10-28 14:44:45',1572273885,NULL),(1857161022,13077790,1,178237,1,1,1,'A',1,0.980291,526,869982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1649}}',NULL,150612911,1674846,NULL,'2020-04-30 21:42:01',1588282921,NULL),(1852492706,13077790,1,202800,1,1,1,'C',1,0.765306,65,151811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 307, \"great\": 1399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,143492284,595548,NULL,'2019-03-31 02:12:42',1553998362,NULL),(1854296901,13077790,1,207425,1,1,1,'A',1,0.936197,366,705730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',NULL,146180986,937074,NULL,'2019-09-05 13:45:17',1567691117,NULL),(1856065073,13077790,1,243747,1,1,1,'B',1,0.895149,385,652859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1340}}',NULL,148929133,1176248,NULL,'2020-02-28 09:07:02',1582880822,NULL),(1859120967,13077790,1,259631,1,1,1,'A',1,0.940775,242,696724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 1205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1317}}',NULL,153761479,994398,NULL,'2020-08-22 15:38:30',1598110710,NULL),(1856712551,13077790,1,269411,1,1,1,'A',1,0.925368,357,666349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1360}}',NULL,149989056,1024424,NULL,'2020-04-10 15:15:27',1586531727,NULL),(1854473172,13077790,1,279744,1,1,1,'B',1,0.891892,500,640701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,146448623,697676,NULL,'2019-09-24 14:28:12',1569335292,NULL),(1852611863,13077790,1,339468,1,1,1,'A',1,0.955341,813,795379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1657}}',NULL,143679678,1607806,NULL,'2019-04-11 12:17:06',1554985026,NULL),(1854571024,13077790,1,418121,1,1,1,'B',1,0.84508,234,246403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 752}}',NULL,146650775,342134,NULL,'2019-10-09 13:06:25',1570626385,NULL),(1854571030,13077790,1,418121,1,1,1,'A',1,0.900266,275,612294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 636, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',NULL,146678637,545374,NULL,'2019-10-11 14:48:26',1570805306,NULL),(1854571060,13077790,1,418140,1,1,1,'C',1,0.785865,104,379666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',NULL,146687100,206776,NULL,'2019-10-12 03:21:26',1570850486,NULL),(1859730380,13077790,1,427932,1,1,1,'A',1,0.919048,199,612557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1155}}',NULL,154550516,692178,NULL,'2020-09-22 11:58:13',1600775893,NULL),(1857688779,13077790,1,440544,1,1,1,'B',1,0.819444,104,405517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 321}, \"maximum_statistics\": {\"great\": 432}}',NULL,151461000,174880,NULL,'2020-05-29 06:12:36',1590732756,NULL),(1855304512,13077790,1,440549,1,1,1,'A',1,0.911677,147,638276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',NULL,147747184,216830,NULL,'2019-12-20 09:24:19',1576833859,NULL),(1855561378,13077790,1,454875,1,1,1,'B',1,0.872922,200,552807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',NULL,148121668,568508,NULL,'2020-01-11 22:40:51',1578782451,NULL),(1855321315,13077790,1,461360,1,1,1,'A',1,0.942599,259,731031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1248, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1385}}',NULL,147747209,1228808,NULL,'2019-12-20 09:29:43',1576834183,NULL),(1856191647,13077790,1,486191,0,1,1,'A',1,0.919496,310,652397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 795}, \"maximum_statistics\": {\"great\": 913}}',NULL,149186011,652188,NULL,'2020-03-13 08:57:07',1584089827,NULL),(1854960869,13077790,1,486193,1,1,1,'A',1,0.926812,483,719488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,147304339,604450,NULL,'2019-11-21 03:15:05',1574306105,NULL),(1854277129,13077790,1,493878,1,1,1,'B',1,0.890615,348,623812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 50, \"great\": 1332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1641}}',NULL,146152726,1360852,NULL,'2019-09-03 08:22:01',1567498921,NULL),(1855469686,13077790,1,506186,1,1,1,'B',1,0.862912,265,521275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 52, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,148016285,600498,NULL,'2020-01-05 06:48:13',1578206893,NULL),(1855370452,13077790,1,514972,1,1,1,'A',1,0.937729,228,755895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',NULL,147747170,227230,NULL,'2019-12-20 09:23:17',1576833797,NULL),(1854224120,13077790,1,582523,1,1,1,'B',1,0.885374,316,591450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',NULL,145996416,890650,NULL,'2019-08-24 09:37:18',1566639438,NULL),(1854007598,13077790,1,650760,1,1,1,'A',1,0.918342,340,678060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 694}, \"maximum_statistics\": {\"great\": 796}}',NULL,145934617,590780,NULL,'2019-08-20 09:14:42',1566292482,NULL),(1858776993,13077790,1,660595,1,1,1,'B',1,0.87437,266,564803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1190}}',NULL,153245848,864732,NULL,'2020-08-03 08:54:26',1596444866,NULL),(1854014834,13077790,1,661102,1,1,1,'A',1,0.91878,503,688831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 18, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',NULL,145935842,1292964,NULL,'2019-08-20 11:08:58',1566299338,NULL),(1854377786,13077790,1,671498,1,1,1,'B',1,0.865152,228,503429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 660}}',NULL,146417271,405004,NULL,'2019-09-22 05:31:03',1569130263,NULL),(1854735750,13077790,1,671504,1,1,1,'A',1,0.96102,348,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',NULL,146734797,646252,NULL,'2019-10-15 08:18:51',1571127531,NULL),(1854502191,13077790,1,671507,1,1,1,'B',1,0.852556,191,480332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',NULL,146649348,417372,NULL,'2019-10-09 10:42:14',1570617734,NULL),(1855554033,13077790,1,671751,1,1,1,'B',1,0.811367,89,387875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 429}, \"maximum_statistics\": {\"great\": 607}}',NULL,148287273,247978,NULL,'2020-01-22 15:42:45',1579707765,NULL),(1855800557,13077790,1,677652,0,1,1,'C',1,0.757703,114,366627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 46, \"great\": 414}, \"maximum_statistics\": {\"great\": 714}}',NULL,148517960,363161,NULL,'2020-02-05 15:46:48',1580917608,NULL),(1854952010,13077790,1,695938,1,1,1,'A',1,0.918303,603,677611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 38, \"great\": 1359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1579}}',NULL,147292231,1239146,NULL,'2019-11-20 07:57:26',1574236646,NULL),(1855675646,13077790,1,699022,1,1,1,'A',1,0.946732,298,755739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',NULL,148324912,960730,NULL,'2020-01-25 01:21:11',1579915271,NULL),(1855676074,13077790,1,699878,1,1,1,'A',1,0.938498,271,698448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',NULL,148324944,933622,NULL,'2020-01-25 01:24:56',1579915496,NULL),(1856414870,13077790,1,700552,1,1,1,'A',1,0.929492,223,644320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 72, \"great\": 1205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',NULL,149485351,913818,NULL,'2020-03-25 10:20:52',1585131652,NULL),(1858565633,13077790,1,702674,1,1,1,'A',1,0.942234,691,738353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',NULL,152694235,1167578,NULL,'2020-07-14 10:30:54',1594722654,NULL),(1854955940,13077790,1,703053,1,1,1,'A',1,0.943057,803,770248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1361}}',NULL,147292255,1311364,NULL,'2019-11-20 08:01:48',1574236908,NULL),(1855573807,13077790,1,713151,1,1,1,'B',1,0.860313,242,278120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 69, \"great\": 897}, \"maximum_statistics\": {\"great\": 1149}}',NULL,148220199,497501,NULL,'2020-01-18 12:47:51',1579351671,NULL),(1854054636,13077790,1,713151,1,1,1,'A',1,0.969104,922,840997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',NULL,145920110,1128060,NULL,'2019-08-19 09:41:16',1566207676,NULL),(1858203346,13077790,1,713877,1,1,1,'A',1,0.913996,326,640601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 58, \"great\": 1815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2122}}',NULL,152104037,1536062,NULL,'2020-06-21 10:26:22',1592735182,NULL),(1857561339,13077790,1,727859,1,1,1,'A',1,0.931564,166,656521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 73, \"great\": 1618, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1790}}',NULL,151265336,1161592,NULL,'2020-05-22 13:16:36',1590153396,NULL),(1852491583,13077790,1,729079,1,1,1,'C',1,0.788006,98,177214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 81, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',NULL,143492091,238156,NULL,'2019-03-31 01:51:49',1553997109,NULL),(1852634831,13077790,1,729079,1,1,1,'B',1,0.834031,135,434043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 532}, \"maximum_statistics\": {\"great\": 717}}',NULL,143763958,337036,NULL,'2019-04-16 03:52:07',1555386727,NULL),(1855347431,13077790,1,732253,1,1,1,'A',1,0.901961,323,711003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',NULL,147734089,431944,NULL,'2019-12-19 12:33:50',1576758830,NULL),(1857115650,13077790,1,739990,1,1,1,'A',1,0.90173,135,585201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 636}}',NULL,150531611,368846,NULL,'2020-04-28 09:09:08',1588064948,NULL),(1858815830,13077790,1,743086,1,1,1,'A',1,0.940469,377,706747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1621}}',NULL,153183418,1225022,NULL,'2020-08-01 04:29:03',1596256143,NULL),(1861381369,13077790,1,744165,1,1,1,'B',1,0.895297,210,573339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 947}, \"maximum_statistics\": {\"great\": 1127}}',NULL,157127287,702176,NULL,'2020-12-23 04:02:10',1608696130,NULL),(1854080820,13077790,1,746028,1,1,1,'A',1,0.968109,590,811323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',NULL,145938261,803670,NULL,'2019-08-20 14:05:18',1566309918,NULL),(1852509135,13077790,1,751051,1,1,1,'D',1,0.624729,98,81405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 242, \"great\": 472}, \"maximum_statistics\": {\"great\": 922}}',NULL,143492414,227284,NULL,'2019-03-31 02:25:35',1553999135,NULL),(1857852406,13077790,1,751051,1,1,1,'B',1,0.867679,241,527725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 53, \"great\": 731}, \"maximum_statistics\": {\"great\": 922}}',NULL,151861821,568422,NULL,'2020-06-12 14:08:25',1591970905,NULL),(1859085399,13077790,1,758831,1,1,1,'A',1,0.925532,500,714575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1034}}',NULL,153534996,910084,NULL,'2020-08-14 00:05:09',1597363509,NULL),(1854993917,13077790,1,758834,1,1,1,'A',1,0.925214,266,691698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 606, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 702}}',NULL,147292207,582430,NULL,'2019-11-20 07:53:26',1574236406,NULL),(1852661948,13077790,1,762617,1,1,1,'A',1,0.951844,142,704227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',NULL,143721533,319824,NULL,'2019-04-13 17:47:52',1555177672,NULL),(1856839947,13077790,1,774832,1,1,1,'A',1,0.914794,355,640926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 68, \"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1602}}',NULL,150164109,1146288,NULL,'2020-04-16 03:05:43',1587006343,NULL),(1852533683,13077790,1,778456,1,1,1,'D',1,0.58774,62,62835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 612, \"great\": 977}, \"maximum_statistics\": {\"great\": 2080}}',NULL,143492473,460988,NULL,'2019-03-31 02:30:07',1553999407,NULL),(1855631833,13077790,1,807049,1,1,1,'B',1,0.888376,750,638063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1084}}',NULL,148265611,878010,NULL,'2020-01-21 04:57:14',1579582634,NULL),(1855737527,13077790,1,812275,1,1,1,'B',1,0.882854,215,583087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 939}}',NULL,148364135,705842,NULL,'2020-01-27 08:52:25',1580115145,NULL),(1854901019,13077790,1,812296,1,1,1,'A',1,0.908238,331,637978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 805, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 959}}',NULL,147292178,765778,NULL,'2019-11-20 07:47:51',1574236071,NULL),(1860886113,13077790,1,820001,1,1,1,'B',1,0.811487,135,442948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 53, \"great\": 476}, \"maximum_statistics\": {\"great\": 679}}',NULL,156231968,345344,NULL,'2020-11-24 13:20:36',1606224036,NULL),(1857902927,13077790,1,824090,1,1,1,'B',1,0.829653,100,459818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 458}, \"maximum_statistics\": {\"great\": 634}}',NULL,151673680,285202,NULL,'2020-06-05 15:07:07',1591369627,NULL),(1855301787,13077790,1,833267,1,1,1,'A',1,0.912973,215,631205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 785, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 925}}',NULL,147761558,679106,NULL,'2019-12-21 05:04:54',1576904694,NULL),(1854506196,13077790,1,845183,1,1,1,'A',1,0.934443,467,719614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 1706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1922}}',NULL,146591605,1664948,NULL,'2019-10-05 08:51:56',1570265516,NULL),(1858522048,13077790,1,861023,1,1,1,'A',1,0.927469,546,725065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 1409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1620}}',NULL,152694400,1512116,NULL,'2020-07-14 10:38:30',1594723110,NULL),(1854937887,13077790,1,861026,1,1,1,'A',1,0.94359,232,729358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1051, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1170}}',NULL,147291475,975744,NULL,'2019-11-20 06:09:56',1574230196,NULL),(1854049707,13077790,1,878028,1,1,1,'B',1,0.838048,97,419696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 707}}',NULL,145932793,278345,NULL,'2019-08-20 05:33:38',1566279218,NULL),(1855321503,13077790,1,878078,1,1,1,'B',1,0.894366,322,651869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 577, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',NULL,147758497,578181,NULL,'2019-12-20 23:31:12',1576884672,NULL),(1854533544,13077790,1,890966,1,1,1,'A',1,0.947776,781,798291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 1424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1551}}',NULL,146541307,1621692,NULL,'2019-10-01 09:54:17',1569923657,NULL),(1857932413,13077790,1,890966,1,1,1,'A',1,0.959059,514,845167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1551}}',NULL,151801997,1535187,NULL,'2020-06-10 10:19:58',1591784398,NULL),(1856647997,13077790,1,891025,1,1,1,'A',1,0.97971,241,816240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',NULL,149824893,613842,NULL,'2020-04-05 12:49:48',1586090988,NULL),(1859040390,13077790,1,909219,1,1,1,'B',1,0.898313,199,564823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',NULL,153596849,578890,NULL,'2020-08-16 10:14:55',1597572895,NULL),(1855458422,13077790,1,940894,1,1,1,'A',1,0.931733,424,699309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 1656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1875}}',NULL,148065754,1583162,NULL,'2020-01-08 14:46:25',1578494785,NULL),(1854324178,13077790,1,941681,0,1,1,'B',1,0.898931,323,598167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',NULL,146180172,691264,NULL,'2019-09-05 12:44:35',1567687475,NULL),(1856073360,13077790,1,943284,1,1,1,'A',1,0.914648,155,634145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,148951335,626708,NULL,'2020-02-29 12:17:40',1582978660,NULL),(1855710697,13077790,1,960149,1,1,1,'A',1,0.917533,241,693150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',NULL,148316247,530807,NULL,'2020-01-24 14:10:02',1579875002,NULL),(1859735779,13077790,1,966645,1,1,1,'A',1,0.922025,305,682538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',NULL,154467480,1077978,NULL,'2020-09-19 06:13:03',1600495983,NULL),(1854342555,13077790,1,969113,1,1,1,'A',1,0.901299,280,591504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 70, \"great\": 1367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1616}}',NULL,146152791,1027908,NULL,'2019-09-03 08:34:18',1567499658,NULL),(1854470467,13077790,1,996237,1,1,1,'A',1,0.957851,459,818839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',NULL,146413624,635780,NULL,'2019-09-21 23:25:23',1569108323,NULL),(1856331599,13077790,1,1000794,1,1,1,'B',1,0.895487,282,660329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 700}, \"maximum_statistics\": {\"great\": 842}}',NULL,149384750,691685,NULL,'2020-03-21 14:42:33',1584801753,NULL),(1855617238,13077790,1,1000794,1,1,1,'A',1,0.924584,206,668681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 749}, \"maximum_statistics\": {\"great\": 842}}',NULL,148265060,632212,NULL,'2020-01-21 03:53:55',1579578835,NULL),(1856331831,13077790,1,1001887,1,1,1,'B',1,0.895888,175,554888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 96, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,149313855,867206,NULL,'2020-03-18 17:28:39',1584552519,NULL),(1855493141,13077790,1,1001888,1,1,1,'A',1,0.908621,243,602330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 85, \"great\": 1270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,148017907,921268,NULL,'2020-01-05 09:20:32',1578216032,NULL),(1855493158,13077790,1,1001889,1,1,1,'A',1,0.933618,983,762802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 5, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1288}}',NULL,148017850,1373596,NULL,'2020-01-05 09:15:37',1578215737,NULL),(1858123333,13077790,1,1012367,1,1,1,'B',1,0.874477,313,558037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 64, \"great\": 959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',NULL,152104139,852936,NULL,'2020-06-21 10:32:41',1592735561,NULL),(1856577488,13077790,1,1013340,1,1,1,'A',1,0.954498,288,743188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 956}}',NULL,149845421,790872,NULL,'2020-04-06 03:21:15',1586143275,NULL),(1858830864,13077790,1,1030554,1,1,1,'A',1,0.936321,430,751068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',NULL,153076563,1057582,NULL,'2020-07-28 12:30:14',1595939414,NULL),(1855406645,13077790,1,1047998,1,1,1,'B',1,0.876163,277,534917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860}}',NULL,148091721,552454,NULL,'2020-01-10 09:43:25',1578649405,NULL),(1855527194,13077790,1,1048016,1,1,1,'A',1,0.908876,216,610335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',NULL,148264610,594802,NULL,'2020-01-21 02:59:18',1579575558,NULL),(1858843136,13077790,1,1051998,1,1,1,'A',1,0.907239,539,627496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 68, \"great\": 1587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1865}}',NULL,153077071,1286090,NULL,'2020-07-28 12:53:03',1595940783,NULL),(1858843206,13077790,1,1052058,1,1,1,'A',1,0.949421,703,758000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,153183781,1446442,NULL,'2020-08-01 04:47:51',1596257271,NULL),(1856893644,13077790,1,1053073,1,1,1,'A',1,0.941441,517,731083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 900}, \"maximum_statistics\": {\"great\": 999}}',NULL,150164142,838832,NULL,'2020-04-16 03:08:11',1587006491,NULL),(1858503249,13077790,1,1061533,1,1,1,'A',1,0.936471,556,711950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 1765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1944}}',NULL,152695640,1709882,NULL,'2020-07-14 11:45:06',1594727106,NULL),(1854407989,13077790,1,1061533,1,1,1,'A',1,0.959362,427,240748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 1821, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1944}}',NULL,146401870,1051337,NULL,'2019-09-21 09:49:48',1569059388,NULL),(1854419721,13077790,1,1082773,1,1,1,'A',1,0.961165,130,768252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',NULL,146470583,160300,NULL,'2019-09-26 11:49:33',1569498573,NULL),(1854546165,13077790,1,1082774,1,1,1,'B',1,0.829412,79,424652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',NULL,146649315,126980,NULL,'2019-10-09 10:38:40',1570617520,NULL),(1854546466,13077790,1,1082779,1,1,1,'D',1,0.65411,50,208990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 146}}',NULL,146676418,44584,NULL,'2019-10-11 12:03:16',1570795396,NULL),(1858733134,13077790,1,1083249,1,1,1,'A',1,0.915845,183,634386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1622}}',NULL,153187805,1139616,NULL,'2020-08-01 08:29:33',1596270573,NULL),(1857909025,13077790,1,1100683,1,1,1,'A',1,0.93483,157,652634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,151801803,530706,NULL,'2020-06-10 10:10:13',1591783813,NULL),(1855334197,13077790,1,1100690,1,1,1,'B',1,0.823377,221,479337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 31, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',NULL,147829555,529350,NULL,'2019-12-25 06:30:23',1577255423,NULL),(1854089611,13077790,1,1100981,1,1,1,'A',1,0.963402,372,813160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 905}, \"maximum_statistics\": {\"great\": 970}}',NULL,145934505,1034918,NULL,'2019-08-20 09:03:52',1566291832,NULL),(1855918104,13077790,1,1100982,1,1,1,'A',1,0.922354,236,655371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',NULL,148855973,1180254,NULL,'2020-02-24 00:30:06',1582504206,NULL),(1854198829,13077790,1,1100983,1,1,1,'A',1,0.932337,358,723507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 1113, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1271}}',NULL,146068047,1227188,NULL,'2019-08-28 19:34:05',1567020845,NULL),(1855339363,13077790,1,1111447,1,1,1,'B',1,0.872455,157,531624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 835}}',NULL,147834777,515170,NULL,'2019-12-25 14:33:04',1577284384,NULL),(1859010347,13077790,1,1111447,1,1,1,'B',1,0.883832,165,588936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 679}, \"maximum_statistics\": {\"great\": 835}}',NULL,153623302,543732,NULL,'2020-08-17 10:49:52',1597661392,NULL),(1854569621,13077790,1,1122230,1,1,1,'C',1,0.769017,129,362304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',NULL,146687084,250970,NULL,'2019-10-12 03:19:19',1570850359,NULL),(1855348616,13077790,1,1129200,1,1,1,'A',1,0.925197,324,659009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 76, \"great\": 2020, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2286}}',NULL,147762046,1638862,NULL,'2019-12-21 06:11:56',1576908716,NULL),(1852528060,13077790,1,1133589,1,1,1,'C',1,0.735698,138,142659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 316, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1748}}',NULL,143491984,560926,NULL,'2019-03-31 01:40:36',1553996436,NULL),(1857923277,13077790,1,1133589,1,1,1,'A',1,0.910755,231,608538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 88, \"great\": 1524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',NULL,151791697,1132302,NULL,'2020-06-09 23:31:54',1591745514,NULL),(1857926844,13077790,1,1147464,1,1,1,'A',1,0.907658,278,632979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1110}}',NULL,151674232,793072,NULL,'2020-06-05 15:28:20',1591370900,NULL),(1859514543,13077790,1,1148629,1,1,1,'A',1,0.960591,429,795679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 953}, \"maximum_statistics\": {\"great\": 1015}}',NULL,154250145,917760,NULL,'2020-09-10 14:41:29',1599748889,NULL),(1865094487,13077790,1,1153370,1,1,1,'A',1,0.990141,880,920961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1420}}',NULL,162662977,1634210,NULL,'2021-06-04 14:26:09',1622816769,NULL),(1852128823,13077790,1,1162425,1,1,1,'C',1,0.798051,122,365512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 90, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',NULL,142949480,457046,NULL,'2019-02-27 01:44:31',1551231871,NULL),(1854468646,13077790,1,1163377,1,1,1,'A',1,0.964107,358,797283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,146423069,588504,NULL,'2019-09-22 13:21:41',1569158501,NULL),(1852557831,13077790,1,1175457,1,1,1,'C',1,0.740763,103,124409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 144, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 839}}',NULL,143492365,261500,NULL,'2019-03-31 02:21:16',1553998876,NULL),(1855956438,13077790,1,1185733,1,1,1,'A',1,0.923833,257,658363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1628}}',NULL,148841866,1146308,NULL,'2020-02-23 08:17:17',1582445837,NULL),(1854494180,13077790,1,1193891,1,1,1,'B',1,0.891473,132,562956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',NULL,146423093,400348,NULL,'2019-09-22 13:23:28',1569158608,NULL),(1859303524,13077790,1,1197812,1,1,1,'B',1,0.867721,195,516344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',NULL,153977502,482072,NULL,'2020-08-30 13:57:47',1598795867,NULL),(1854494443,13077790,1,1199356,1,1,1,'B',1,0.824197,89,400910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 4}}',NULL,146423114,242510,NULL,'2019-09-22 13:25:05',1569158705,NULL),(1854503796,13077790,1,1206151,1,1,1,'A',1,0.923529,145,623867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 452}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,146729179,332254,NULL,'2019-10-14 18:55:50',1571079350,NULL),(1854379848,13077790,1,1208447,1,1,1,'A',1,0.957983,146,721554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',NULL,146423043,399850,NULL,'2019-09-22 13:19:39',1569158379,NULL),(1854505989,13077790,1,1212322,1,1,1,'A',1,0.919852,169,670554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 697}, \"maximum_statistics\": {\"great\": 811}}',NULL,146648947,605146,NULL,'2019-10-09 09:47:23',1570614443,NULL),(1854389961,13077790,1,1226393,1,1,1,'B',1,0.833197,229,469141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 27, \"great\": 840, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,146416977,982611,NULL,'2019-09-22 05:05:56',1569128756,NULL),(1852494411,13077790,1,1248348,1,1,1,'D',1,0.584878,73,62006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 773, \"great\": 1176}, \"maximum_statistics\": {\"great\": 2374}}',NULL,143492151,504826,NULL,'2019-03-31 01:57:12',1553997432,NULL),(1855630320,13077790,1,1248703,1,1,1,'B',1,0.844286,205,476162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',NULL,148287451,431894,NULL,'2020-01-22 15:53:20',1579708400,NULL),(1854404725,13077790,1,1250183,1,1,1,'A',1,0.94688,429,784247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',NULL,146470608,570426,NULL,'2019-09-26 11:51:30',1569498690,NULL),(1855630820,13077790,1,1250836,1,1,1,'B',1,0.84183,174,477185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 579, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,148287343,488290,NULL,'2020-01-22 15:46:42',1579708002,NULL),(1862244263,13077790,1,1250904,1,1,1,'A',1,0.948775,346,732347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1796}}',NULL,158552435,1450924,NULL,'2021-02-08 02:56:58',1612753018,NULL),(1862265389,13077790,1,1274388,1,1,1,'A',1,0.938592,270,686744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1889}}',NULL,158552516,1388562,NULL,'2021-02-08 03:01:11',1612753271,NULL),(1854569594,13077790,1,1278624,1,1,1,'B',1,0.852544,218,507905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 58, \"great\": 737}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',NULL,146541944,591832,NULL,'2019-10-01 11:15:26',1569928526,NULL),(1855648305,13077790,1,1279143,1,1,1,'B',1,0.8,212,379940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 75, \"great\": 552, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',NULL,148287233,414952,NULL,'2020-01-22 15:40:57',1579707657,NULL),(1855348778,13077790,1,1289690,1,1,1,'B',1,0.873585,225,540202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 658, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',NULL,147761415,540430,NULL,'2019-12-21 04:48:13',1576903693,NULL),(1855530348,13077790,1,1291424,1,1,1,'B',1,0.889868,174,553651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',NULL,148287655,503982,NULL,'2020-01-22 16:05:12',1579709112,NULL),(1855353209,13077790,1,1297821,1,1,1,'A',1,0.940054,521,727845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 1662, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1835}}',NULL,147778319,1613360,NULL,'2019-12-22 03:50:27',1576986627,NULL),(1854823270,13077790,1,1307083,1,1,1,'B',1,0.817844,166,458410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',NULL,147044783,166030,NULL,'2019-11-04 16:04:40',1572883480,NULL),(1857763873,13077790,1,1351345,1,1,1,'A',1,0.921333,319,649648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 1005, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,151534605,812726,NULL,'2020-05-31 15:57:22',1590940642,NULL),(1854009002,13077790,1,1354227,1,1,1,'B',1,0.846416,104,455237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 293}}',NULL,145933992,146984,NULL,'2019-08-20 08:08:39',1566288519,NULL),(1854610820,13077790,1,1354780,1,1,1,'A',1,0.932432,130,665705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',NULL,146590377,197604,NULL,'2019-10-05 06:49:04',1570258144,NULL),(1852480139,13077790,1,1400920,1,1,1,'C',1,0.75861,164,154119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 255, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1626}}',NULL,143492187,491766,NULL,'2019-03-31 02:00:59',1553997659,NULL),(1855501282,13077790,1,1424840,1,1,1,'A',1,0.942978,315,735182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 962}, \"maximum_statistics\": {\"great\": 1061}}',NULL,148066127,912316,NULL,'2020-01-08 15:13:57',1578496437,NULL),(1858758258,13077790,1,1424840,1,1,1,'A',1,0.959943,1018,893108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',NULL,153188044,1245126,NULL,'2020-08-01 08:42:30',1596271350,NULL),(1859061371,13077790,1,1483397,1,1,1,'A',1,0.979266,629,865115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',NULL,153597389,1326708,NULL,'2020-08-16 10:44:52',1597574692,NULL),(1852514508,13077790,1,1517200,1,1,1,'D',1,0.498735,99,45212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 590, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1581}}',NULL,143492325,371982,NULL,'2019-03-31 02:16:39',1553998599,NULL),(1856777813,13077790,1,1523623,1,1,1,'B',1,0.826159,136,425051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 91, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',NULL,150076017,460790,NULL,'2020-04-13 06:44:53',1586760293,NULL),(1857636645,13077790,1,1529288,1,1,1,'A',1,0.947567,548,753840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 1109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',NULL,151434495,1059354,NULL,'2020-05-28 09:18:52',1590657532,NULL),(1857296719,13077790,1,1537837,1,1,1,'A',1,0.943182,545,736072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 1798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1980}}',NULL,150769208,1689934,NULL,'2020-05-06 05:08:35',1588741715,NULL),(1852574848,13077790,1,1564485,1,1,1,'B',1,0.814277,93,195690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 166, \"great\": 1249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1723}}',NULL,143492236,599500,NULL,'2019-03-31 02:07:41',1553998061,NULL),(1858292850,13077790,1,1564485,1,1,1,'A',1,0.955311,1013,790879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1723}}',NULL,152408835,1703286,NULL,'2020-07-03 09:41:29',1593769289,NULL),(1854417521,13077790,1,1564492,1,1,1,'A',1,0.951765,413,750284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',NULL,146423213,773794,NULL,'2019-09-22 13:30:52',1569159052,NULL),(1862404291,13077790,1,1565902,1,1,1,'B',1,0.838922,149,488880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 627}, \"maximum_statistics\": {\"great\": 835}}',NULL,158620260,424645,NULL,'2021-02-10 01:17:30',1612919850,NULL),(1854419228,13077790,1,1565902,1,1,1,'A',1,0.91976,206,683993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 835}}',NULL,146532127,593138,NULL,'2019-09-30 13:50:51',1569851451,NULL),(1854419221,13077790,1,1565902,1,1,1,'A',1,0.981437,813,892858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 808, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',NULL,146413331,905850,NULL,'2019-09-21 22:54:28',1569106468,NULL),(1855971711,13077790,1,1571153,1,1,1,'B',1,0.875339,224,539813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 91, \"great\": 922}, \"maximum_statistics\": {\"great\": 1107}}',NULL,148841503,665242,NULL,'2020-02-23 07:47:23',1582444043,NULL),(1854794422,13077790,1,1574728,1,1,1,'B',1,0.879789,266,568258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1044}}',NULL,147019920,708336,NULL,'2019-11-03 06:20:26',1572762026,NULL),(1859683204,13077790,1,1575675,1,1,1,'C',1,0.737596,72,136888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 250, \"great\": 930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',NULL,154484321,421940,NULL,'2020-09-19 19:00:47',1600542047,NULL),(1854540821,13077790,1,1576001,1,1,1,'A',1,0.900692,114,569916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1012}}',NULL,146579461,551696,NULL,'2019-10-04 13:45:03',1570196703,NULL),(1855988430,13077790,1,1584305,1,1,1,'A',1,0.926108,632,696784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1421}}',NULL,148795138,1172222,NULL,'2020-02-20 21:35:22',1582234522,NULL),(1855779034,13077790,1,1588135,1,1,1,'A',1,0.905563,291,601968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 773}}',NULL,148364187,565324,NULL,'2020-01-27 08:58:01',1580115481,NULL),(1854552413,13077790,1,1592123,1,1,1,'C',1,0.791779,86,388326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 54, \"great\": 487}, \"maximum_statistics\": {\"great\": 742}}',NULL,146651092,304433,NULL,'2019-10-09 13:36:31',1570628191,NULL),(1854552469,13077790,1,1592124,1,1,1,'B',1,0.850515,299,494249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 56, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1067}}',NULL,146541269,664422,NULL,'2019-10-01 09:49:27',1569923367,NULL),(1857131084,13077790,1,1610531,1,1,1,'A',1,0.92192,395,674634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 105, \"great\": 1845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2062}}',NULL,150611378,1631186,NULL,'2020-04-30 20:32:58',1588278778,NULL),(1854480718,13077790,1,1631940,1,1,1,'A',1,0.915082,182,630919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 638, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 736}}',NULL,146471113,504430,NULL,'2019-09-26 12:35:25',1569501325,NULL),(1854360571,13077790,1,1631943,1,1,1,'A',1,0.915444,263,192541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295}}',NULL,146165552,563650,NULL,'2019-09-04 09:36:58',1567589818,NULL),(1859430009,13077790,1,1631944,1,1,1,'A',1,0.956004,755,790036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1091}}',NULL,154105152,1051566,NULL,'2020-09-04 17:36:07',1599240967,NULL),(1856575873,13077790,1,1631945,1,1,1,'A',1,0.979939,1162,886203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1321}}',NULL,149740984,1401782,NULL,'2020-04-02 21:15:56',1585862156,NULL),(1854709881,13077790,1,1652958,1,1,1,'B',1,0.881198,174,554678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 968}}',NULL,146798605,637244,NULL,'2019-10-19 21:39:32',1571521172,NULL),(1859199613,13077790,1,1659016,1,1,1,'A',1,0.935161,310,712372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1021, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',NULL,153775542,933190,NULL,'2020-08-23 04:23:43',1598156623,NULL),(1854622288,13077790,1,1661574,1,1,1,'B',1,0.892655,280,186611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 77, \"great\": 1745, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,146553033,975321,NULL,'2019-10-02 11:12:29',1570014749,NULL),(1854507029,13077790,1,1670273,1,1,1,'B',1,0.869076,183,526370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,146572367,572420,NULL,'2019-10-03 22:55:47',1570143347,NULL),(1854409710,13077790,1,1684782,1,1,1,'B',1,0.867482,136,488705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 70, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 981}}',NULL,146417154,550226,NULL,'2019-09-22 05:19:04',1569129544,NULL),(1854526401,13077790,1,1687403,1,1,1,'B',1,0.86766,207,511252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 74, \"great\": 888, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1107}}',NULL,146649305,698798,NULL,'2019-10-09 10:37:26',1570617446,NULL),(1854453126,13077790,1,1732114,1,1,1,'A',1,0.935723,370,754143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',NULL,146413447,867536,NULL,'2019-09-21 23:07:46',1569107266,NULL),(1857101661,13077790,1,1737946,1,1,1,'A',1,0.967656,566,816806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 896, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',NULL,150611708,874230,NULL,'2020-04-30 20:46:39',1588279599,NULL),(1854574694,13077790,1,1737947,1,1,1,'B',1,0.892857,189,565718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 915, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1092}}',NULL,146647744,656950,NULL,'2019-10-09 06:50:28',1570603828,NULL),(1854574879,13077790,1,1737948,1,1,1,'A',1,0.902732,356,629618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 773, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 915}}',NULL,146624433,698162,NULL,'2019-10-07 11:12:59',1570446779,NULL),(1855354243,13077790,1,1737950,1,1,1,'A',1,0.906407,184,606738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 685, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 796}}',NULL,147827365,524906,NULL,'2019-12-25 01:57:36',1577239056,NULL),(1858182978,13077790,1,1737951,1,1,1,'B',1,0.871116,343,584050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 717}, \"maximum_statistics\": {\"great\": 869}}',NULL,152067983,704448,NULL,'2020-06-20 01:37:47',1592617067,NULL),(1854462459,13077790,1,1742542,1,1,1,'A',1,0.913191,406,625151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 887}}',NULL,146413470,687156,NULL,'2019-09-21 23:10:14',1569107414,NULL),(1859127663,13077790,1,1794875,1,1,1,'A',1,0.929361,446,702958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 1447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1628}}',NULL,153775164,1345408,NULL,'2020-08-23 04:00:36',1598155236,NULL),(1859675371,13077790,1,1811867,1,1,1,'A',1,0.958177,399,775685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 1512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1602}}',NULL,154481755,1424214,NULL,'2020-09-19 17:14:43',1600535683,NULL),(1855727602,13077790,1,1921771,1,1,1,'B',1,0.872404,227,572723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',NULL,148343648,567708,NULL,'2020-01-26 02:18:58',1580005138,NULL),(1854987222,13077790,1,2023611,1,1,1,'B',1,0.882406,272,563934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 78, \"great\": 1356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1671}}',NULL,147159524,1126658,NULL,'2019-11-11 20:40:31',1573504831,NULL),(1858990889,13077790,1,2338047,1,1,1,'B',1,0.895503,99,543783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',NULL,153497218,346980,NULL,'2020-08-12 14:13:14',1597241594,NULL),(1860985010,13077790,1,2368384,1,1,1,'A',1,0.922447,249,651864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 65, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2321}}',NULL,156568090,1705982,NULL,'2020-12-05 15:31:12',1607182272,NULL),(1859532178,13077790,1,2427101,1,1,1,'B',1,0.891924,315,595207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 710, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,154347451,681212,NULL,'2020-09-14 09:29:27',1600075767,NULL),(1862279002,13077790,1,2447812,1,1,1,'B',1,0.885084,161,527084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 91, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1314}}',NULL,158453630,684970,NULL,'2021-02-05 07:14:45',1612509285,NULL),(1861566704,13077790,1,2457090,1,1,1,'A',1,0.952189,573,776424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 794}, \"maximum_statistics\": {\"great\": 868}}',NULL,157402613,866060,NULL,'2021-01-01 09:03:57',1609491837,NULL),(1860008986,13077790,1,2538385,1,1,1,'A',1,0.965517,846,815541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 1655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1740}}',NULL,154915461,1670286,NULL,'2020-10-05 10:23:19',1601893399,NULL),(1860009062,13077790,1,2538386,1,1,1,'A',1,0.959546,509,784398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1718}}',NULL,154915393,1557108,NULL,'2020-10-05 10:18:39',1601893119,NULL),(1868410308,13077790,1,2763983,1,1,1,'A',1,0.959064,333,782428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1368}}',NULL,167642735,1265086,NULL,'2021-11-21 04:18:37',1637468317,NULL),(1877197345,13077790,1,2012566,0,1,1,'D',1,0.65917,36,102973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 75, \"great\": 167}, \"maximum_statistics\": {\"great\": 289}}',4.36649,180664181,65797,NULL,'2023-09-07 04:34:07',1694061247,NULL),(1851881754,13077790,1,1612453,1,1,1,'D',1,0.686992,57,206721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 246}}',8.57281,142509064,68840,NULL,'2019-01-31 11:47:15',1548935235,NULL),(1851434383,13077790,1,776489,1,1,1,'C',1,0.75,100,303523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',11.3897,141857195,116020,NULL,'2018-12-24 21:06:18',1545685578,NULL),(1851282699,13077790,1,1762733,1,1,1,'C',1,0.788079,49,331681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',11.4278,141495650,62420,NULL,'2018-12-03 06:57:51',1543820271,NULL),(1851933027,13077790,1,1703878,1,1,1,'C',1,0.736702,75,258302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',11.8687,142534209,128640,NULL,'2019-02-01 21:25:02',1549056302,NULL),(1851185667,13077790,1,1355301,1,1,1,'C',1,0.745912,85,137420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 140, \"great\": 531}, \"maximum_statistics\": {\"great\": 795}}',12.3244,141502198,226034,NULL,'2018-12-03 17:23:56',1543857836,NULL),(1854840871,13077790,1,1939223,0,1,1,'D',1,0.686275,58,234469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',12.43,146929118,75448,NULL,'2019-10-28 10:08:31',1572257311,NULL),(1851124367,13077790,1,1586061,1,1,1,'C',1,0.733673,59,118063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',13.2063,141363069,143198,NULL,'2018-11-25 06:24:02',1543127042,NULL),(1855645536,13077790,1,616067,0,1,1,'C',1,0.717472,58,135073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 94, \"great\": 328}, \"maximum_statistics\": {\"great\": 538}}',13.465,148264943,148753,NULL,'2020-01-21 03:39:46',1579577986,NULL),(1852482035,13077790,1,98286,0,1,1,'C',1,0.71,88,278933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 300}}',13.5785,143525200,121933,NULL,'2019-04-02 02:57:47',1554173867,NULL),(1855627741,13077790,1,1715246,0,1,1,'C',1,0.730769,46,135633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',14.3206,148219970,104049,NULL,'2020-01-18 12:33:41',1579350821,NULL),(1851180460,13077790,1,1348906,0,1,1,'C',1,0.765734,113,49357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 162, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',15.0116,141502257,272143,NULL,'2018-12-03 17:27:53',1543858073,NULL),(1852281113,13077790,1,1404599,1,1,1,'A',1,0.907609,64,544755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',15.4959,143165111,78495,NULL,'2019-03-11 22:34:20',1552343660,NULL),(1860489987,13077790,1,2434031,1,1,1,'C',1,0.719355,73,147038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 186}, \"maximum_statistics\": {\"great\": 310}}',16.4258,155761957,86910,NULL,'2020-11-07 16:57:12',1604768232,NULL),(1859602742,13077790,1,2484842,0,1,1,'D',1,0.69869,85,268150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 126}, \"maximum_statistics\": {\"great\": 229}}',16.5567,154362777,99839,NULL,'2020-09-15 00:22:02',1600129322,NULL),(1851388496,13077790,1,1820257,1,1,1,'C',1,0.750577,86,296448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 263}, \"maximum_statistics\": {\"great\": 433}}',17.0404,141608787,161606,NULL,'2018-12-10 04:58:55',1544417935,NULL),(1860507094,13077790,1,2620011,1,1,1,'B',1,0.872755,115,89275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 281}, \"maximum_statistics\": {\"great\": 334}}',17.2458,155761676,113750,NULL,'2020-11-07 16:47:00',1604767620,NULL),(1852680234,13077790,1,1823417,1,1,1,'X',1,1,34,864367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',17.8132,143670206,21507,NULL,'2019-04-10 18:19:08',1554920348,NULL),(1875559273,13077790,1,1809811,0,1,1,'A',1,0.972973,63,397195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',20.3086,178343553,64921,NULL,'2023-04-11 14:01:49',1681221709,NULL),(1851224757,13077790,1,1401010,1,1,1,'C',1,0.789916,89,337753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 315}, \"maximum_statistics\": {\"great\": 476}}',20.7729,141495646,181764,NULL,'2018-12-03 06:57:04',1543820224,NULL),(1852791665,13077790,1,1942184,1,1,1,'C',1,0.777487,108,364404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 266}, \"maximum_statistics\": {\"great\": 382}}',22.0006,143853058,157536,NULL,'2019-04-21 03:20:12',1555816812,NULL),(1852139791,13077790,1,1731468,1,1,1,'C',1,0.776493,120,324396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 335}, \"maximum_statistics\": {\"great\": 519}}',22.7204,142845757,193710,NULL,'2019-02-20 19:49:02',1550692142,NULL),(1852499517,13077790,1,1806757,0,1,1,'C',1,0.779528,59,345017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',22.9671,143473855,130923,NULL,'2019-03-30 06:44:17',1553928257,NULL),(1877175993,13077790,1,4219257,1,1,1,'B',1,0.823985,77,209188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 72, \"great\": 407}, \"maximum_statistics\": {\"great\": 517}}',23.9318,180664211,165097,NULL,'2023-09-07 04:40:18',1694061618,NULL),(1852680828,13077790,1,1950674,1,1,1,'S',1,0.985,100,849348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',24.0445,143646141,84941,NULL,'2019-04-09 06:09:58',1554790198,NULL),(1852529774,13077790,1,1876888,0,1,1,'C',1,0.716495,90,268897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 205}, \"maximum_statistics\": {\"great\": 388}}',24.0922,143524278,128368,NULL,'2019-04-02 01:11:52',1554167512,NULL),(1851012362,13077790,1,713935,1,1,1,'C',1,0.78833,109,361247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',24.5844,141203160,185806,NULL,'2018-11-15 21:41:43',1542318103,NULL),(1852089993,13077790,1,1846226,1,1,1,'C',1,0.7825,113,367707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 280}, \"maximum_statistics\": {\"great\": 400}}',24.9704,142845781,211992,NULL,'2019-02-20 19:50:26',1550692226,NULL),(1851122234,13077790,1,485374,1,1,1,'B',1,0.867041,114,551493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',25.0292,141238299,166054,NULL,'2018-11-17 19:03:23',1542481403,NULL),(1858486476,13077790,1,1669583,0,1,1,'C',1,0.757202,69,168585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 316}, \"maximum_statistics\": {\"great\": 486}}',25.6803,152664596,144560,NULL,'2020-07-13 04:22:41',1594614161,NULL),(1860498557,13077790,1,2544782,1,1,1,'C',1,0.773756,103,183103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 221}}',25.7703,155762123,81597,NULL,'2020-11-07 17:03:12',1604768592,NULL),(1851396414,13077790,1,1820840,1,1,1,'C',1,0.781963,109,335053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 438}}',25.804,141608814,198074,NULL,'2018-12-10 05:02:56',1544418176,NULL),(1852617223,13077790,1,201059,1,1,1,'X',1,1,116,924709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',25.9583,143670083,82180,NULL,'2019-04-10 18:08:20',1554919700,NULL),(1854623498,13077790,1,1394381,0,1,1,'C',1,0.747535,136,329030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 310}, \"maximum_statistics\": {\"great\": 507}}',26.0535,146710262,212132,NULL,'2019-10-13 12:08:25',1570968505,NULL),(1851145119,13077790,1,1803436,1,1,1,'B',1,0.8,67,168484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 540}}',26.1221,141363015,163170,NULL,'2018-11-25 06:18:40',1543126720,NULL),(1851817543,13077790,1,1735961,1,1,1,'C',1,0.782683,105,336594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',26.2616,142534115,239110,NULL,'2019-02-01 21:18:54',1549055934,NULL),(1851012032,13077790,1,713703,0,1,1,'B',1,0.870107,126,521587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',26.7621,141199727,152926,NULL,'2018-11-15 17:23:11',1542302591,NULL),(1855883497,13077790,1,1028485,0,1,1,'C',1,0.748762,145,356732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 247}, \"maximum_statistics\": {\"great\": 404}}',27.3553,148556197,228509,NULL,'2020-02-07 16:51:38',1581094298,NULL),(1852813045,13077790,1,1461319,0,1,1,'C',1,0.754695,100,319117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',27.4596,143852639,156609,NULL,'2019-04-21 02:45:16',1555814716,NULL),(1850933836,13077790,1,906953,0,1,1,'B',1,0.881818,275,614058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',27.6253,141199571,227394,NULL,'2018-11-15 17:12:22',1542301942,NULL),(1857681177,13077790,1,2224993,1,1,1,'C',1,0.767692,89,330784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 210}, \"maximum_statistics\": {\"great\": 325}}',27.8012,151461054,146080,NULL,'2020-05-29 06:15:56',1590732956,NULL),(1851420565,13077790,1,1764213,1,1,1,'B',1,0.812081,72,384409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',28.0684,141645146,70020,NULL,'2018-12-12 15:55:28',1544630128,NULL),(1851425768,13077790,1,1776029,1,1,1,'C',1,0.785828,75,336136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 412}, \"maximum_statistics\": {\"great\": 628}}',28.133,141609076,258586,NULL,'2018-12-10 05:38:40',1544420320,NULL),(1854464056,13077790,1,1845315,0,1,1,'C',1,0.72449,66,278926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 193}, \"maximum_statistics\": {\"great\": 343}}',28.1944,146424499,117431,NULL,'2019-09-22 15:04:15',1569164655,NULL),(1855641641,13077790,1,1939223,0,1,1,'C',1,0.745098,34,292990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 255}}',28.1944,148278791,71254,NULL,'2020-01-22 01:34:17',1579656857,NULL),(1852760413,13077790,1,1404600,1,1,1,'C',1,0.775904,78,343564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 269}, \"maximum_statistics\": {\"great\": 415}}',28.2119,143852852,145340,NULL,'2019-04-21 03:01:21',1555815681,NULL),(1857064548,13077790,1,667758,0,1,1,'C',1,0.73431,51,284176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 281}, \"maximum_statistics\": {\"great\": 478}}',28.3674,150628332,146766,NULL,'2020-05-01 11:28:21',1588332501,NULL),(1854781392,13077790,1,1909216,1,1,1,'C',1,0.755102,93,339415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',28.5048,147115590,170113,NULL,'2019-11-09 12:56:58',1573304218,NULL),(1877241766,13077790,1,4173772,1,1,1,'B',1,0.823604,131,421942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 307}, \"maximum_statistics\": {\"great\": 394}}',28.5876,180720074,182794,NULL,'2023-09-10 14:18:17',1694355497,NULL),(1854540640,13077790,1,1450439,1,1,1,'C',1,0.732777,102,290120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 275}, \"maximum_statistics\": {\"great\": 479}}',28.5891,146687959,164725,NULL,'2019-10-12 04:53:15',1570855995,NULL),(1854785070,13077790,1,1989140,1,1,1,'C',1,0.73913,45,321079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',28.7967,146941129,48399,NULL,'2019-10-29 05:22:03',1572326523,NULL),(1852825987,13077790,1,294943,0,1,1,'C',1,0.749712,83,310704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 102, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',28.8139,143852907,304201,NULL,'2019-04-21 03:05:59',1555815959,NULL),(1855354927,13077790,1,1943865,1,1,1,'C',1,0.794479,54,375667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',28.9531,147747492,58846,NULL,'2019-12-20 10:00:53',1576836053,NULL),(1854951931,13077790,1,136346,0,1,1,'C',1,0.743408,73,306695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',29.234,147173679,180569,NULL,'2019-11-12 21:01:31',1573592491,NULL),(1852827885,13077790,1,1823418,1,1,1,'B',1,0.855263,48,539136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',29.8371,143853026,37084,NULL,'2019-04-21 03:17:42',1555816662,NULL),(1852680884,13077790,1,1950674,1,1,1,'A',1,0.94,88,759482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',30.0068,143646151,70481,NULL,'2019-04-09 06:11:25',1554790285,NULL),(1852812010,13077790,1,1758427,1,1,1,'C',1,0.79484,47,366595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',30.0679,143853105,142665,NULL,'2019-04-21 03:24:14',1555817054,NULL),(1858634150,13077790,1,818079,0,1,1,'C',1,0.778947,63,174720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 393}, \"maximum_statistics\": {\"great\": 570}}',30.3666,152935037,160700,NULL,'2020-07-23 05:20:06',1595481606,NULL),(1854538761,13077790,1,2106497,1,1,1,'C',1,0.767804,88,173372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 77, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',31.4395,146650857,218390,NULL,'2019-10-09 13:15:14',1570626914,NULL),(1852531283,13077790,1,421742,0,1,1,'C',1,0.774908,69,354236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',31.4582,143526792,200919,NULL,'2019-04-02 06:22:08',1554186128,NULL),(1862578392,13077790,1,2347222,1,1,1,'C',1,0.740072,54,295136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 277}}',31.4662,158970005,85262,NULL,'2021-02-20 04:35:42',1613795742,NULL),(1852642763,13077790,1,1878216,1,1,1,'S',1,0.997041,169,939914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',31.5621,143670032,181492,NULL,'2019-04-10 18:05:02',1554919502,NULL),(1852684193,13077790,1,1645723,1,1,1,'S',1,0.996503,143,940139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 143}}',31.6221,143670184,132449,NULL,'2019-04-10 18:16:48',1554920208,NULL),(1851308013,13077790,1,1788240,1,1,1,'C',1,0.787051,102,339268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 423}, \"maximum_statistics\": {\"great\": 641}}',31.8365,141721951,248450,NULL,'2018-12-17 08:46:08',1545036368,NULL),(1854786014,13077790,1,1989141,1,1,1,'C',1,0.735119,36,284669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',32.0964,146942411,50366,NULL,'2019-10-29 09:02:48',1572339768,NULL),(1852049189,13077790,1,254187,0,1,1,'C',1,0.768421,79,349814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 303}, \"maximum_statistics\": {\"great\": 475}}',32.3434,142635643,186210,NULL,'2019-02-08 03:14:44',1549595684,NULL),(1854829006,13077790,1,487679,0,1,1,'C',1,0.757979,56,323488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',32.4496,147057885,129450,NULL,'2019-11-05 15:46:07',1572968767,NULL),(1852173038,13077790,1,255611,0,1,1,'B',1,0.806958,75,179907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 92, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',32.5291,142936833,229614,NULL,'2019-02-26 06:37:07',1551163027,NULL),(1852766909,13077790,1,545845,0,1,1,'C',1,0.786938,73,367093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',32.6726,143852672,177711,NULL,'2019-04-21 02:48:22',1555814902,NULL),(1855613068,13077790,1,1705097,1,1,1,'C',1,0.774818,95,400750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 273}, \"maximum_statistics\": {\"great\": 413}}',33.4877,148236867,197311,NULL,'2020-01-19 10:43:43',1579430623,NULL),(1852578438,13077790,1,1908326,0,1,1,'C',1,0.738861,64,295794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 228}, \"maximum_statistics\": {\"great\": 404}}',33.6427,143526809,133958,NULL,'2019-04-02 06:24:28',1554186268,NULL),(1851404001,13077790,1,871446,1,1,1,'B',1,0.851724,141,481096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 435}}',33.6735,141644954,249784,NULL,'2018-12-12 15:42:42',1544629362,NULL),(1854053864,13077790,1,1750852,0,1,1,'C',1,0.787918,58,363611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 262}, \"maximum_statistics\": {\"great\": 389}}',33.7245,145870967,135136,NULL,'2019-08-16 09:19:27',1565947167,NULL),(1861029221,13077790,1,2655991,1,1,1,'C',1,0.759298,103,338402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 310}, \"maximum_statistics\": {\"great\": 484}}',33.7246,156568670,195771,NULL,'2020-12-05 15:50:16',1607183416,NULL),(1854786702,13077790,1,1989141,1,1,1,'C',1,0.729167,40,282617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',33.8223,147057849,52584,NULL,'2019-11-05 15:42:29',1572968549,NULL),(1851918326,13077790,1,537377,1,1,1,'B',1,0.813707,92,356224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 518}}',34.1209,142509156,238994,NULL,'2019-01-31 11:54:29',1548935669,NULL),(1854960383,13077790,1,1500517,0,1,1,'C',1,0.741706,117,310556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',34.4966,147152698,165482,NULL,'2019-11-11 12:34:50',1573475690,NULL),(1851401436,13077790,1,1823248,1,1,1,'B',1,0.831169,76,435266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 385}}',34.7708,141608826,188680,NULL,'2018-12-10 05:04:32',1544418272,NULL),(1854882752,13077790,1,2183850,1,1,1,'C',1,0.793939,50,378425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',34.8177,147057839,62394,NULL,'2019-11-05 15:41:02',1572968462,NULL),(1851842036,13077790,1,1675838,1,1,1,'B',1,0.813525,97,423701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 244}}',35.5161,142534662,121814,NULL,'2019-02-01 21:58:08',1549058288,NULL),(1852662856,13077790,1,1888715,1,1,1,'S',1,0.993878,245,931183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 245}}',35.5681,143685670,272593,NULL,'2019-04-11 19:21:43',1555010503,NULL),(1857111591,13077790,1,485617,0,1,1,'B',1,0.849338,115,498852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 302}}',35.6773,150612555,171782,NULL,'2020-04-30 21:25:19',1588281919,NULL),(1877246402,13077790,1,4006190,1,1,1,'B',1,0.830417,97,222080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 94, \"great\": 585}, \"maximum_statistics\": {\"great\": 743}}',35.7416,180664190,267717,NULL,'2023-09-07 04:36:19',1694061379,NULL),(1855250216,13077790,1,169912,0,1,1,'B',1,0.802483,140,436648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',35.9327,147549747,243612,NULL,'2019-12-07 09:44:13',1575711853,NULL),(1857780767,13077790,1,1907676,1,1,1,'C',1,0.762315,97,344209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',36.0495,151469272,167018,NULL,'2020-05-29 12:41:16',1590756076,NULL),(1850933983,13077790,1,760034,0,1,1,'C',1,0.79202,165,368128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 58, \"great\": 746, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1178}}',36.0828,141199789,601348,NULL,'2018-11-15 17:27:20',1542302840,NULL),(1851432053,13077790,1,1590373,1,1,1,'B',1,0.811688,164,393464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',36.5,141876488,259210,NULL,'2018-12-26 02:44:11',1545792251,NULL),(1851170821,13077790,1,1826966,1,1,1,'B',1,0.874317,156,589498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',36.6977,141397396,154368,NULL,'2018-11-27 13:50:48',1543326648,NULL),(1860663206,13077790,1,2037602,1,1,1,'C',1,0.750602,81,332603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 244}, \"maximum_statistics\": {\"great\": 415}}',37.2023,156162940,181871,NULL,'2020-11-22 00:48:19',1606006099,NULL),(1860442839,13077790,1,2391491,1,1,1,'C',1,0.768072,153,180826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 431}, \"maximum_statistics\": {\"great\": 664}}',37.2197,155762205,236744,NULL,'2020-11-07 17:06:26',1604768786,NULL),(1851099186,13077790,1,313716,1,1,1,'B',1,0.827751,134,423669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 53, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',37.5042,141374543,397202,NULL,'2018-11-25 20:50:29',1543179029,NULL),(1874856153,13077790,1,3471042,1,1,1,'B',1,0.828526,104,434965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 312}}',37.8563,177294664,149106,NULL,'2023-02-11 02:22:33',1676082153,NULL),(1852691175,13077790,1,1319427,1,1,1,'S',1,0.998092,262,946601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',37.9445,143646194,237716,NULL,'2019-04-09 06:18:49',1554790729,NULL),(1851130708,13077790,1,1590374,1,1,1,'B',1,0.858553,113,232512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',37.9813,141363052,201714,NULL,'2018-11-25 06:22:10',1543126930,NULL),(1862077649,13077790,1,2590209,1,1,1,'C',1,0.782051,51,352145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 234}}',38.1525,158226713,76041,NULL,'2021-01-29 08:22:31',1611908551,NULL),(1877219276,13077790,1,3976300,1,1,1,'B',1,0.81365,163,217914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 135, \"great\": 783}, \"maximum_statistics\": {\"great\": 1033}}',38.6551,180664153,394977,NULL,'2023-09-07 04:30:21',1694061021,NULL),(1854536590,13077790,1,2027874,1,1,1,'C',1,0.771429,97,352787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',38.7308,146660140,187215,NULL,'2019-10-10 05:29:23',1570685363,NULL),(1851147668,13077790,1,63582,0,1,1,'A',1,0.916342,114,659726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',38.9643,141238733,252455,NULL,'2018-11-17 19:32:44',1542483164,NULL),(1851339520,13077790,1,1400686,1,1,1,'B',1,0.803427,136,394849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 496}}',38.9818,141706404,261094,NULL,'2018-12-16 10:51:56',1544957516,NULL),(1851106808,13077790,1,110334,0,1,1,'B',1,0.849385,108,458597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',39.133,141208716,246130,NULL,'2018-11-16 08:30:08',1542357008,NULL),(1851052985,13077790,1,736215,0,1,1,'B',1,0.806971,162,392543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 78, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',39.4598,141362446,676914,NULL,'2018-11-25 05:25:30',1543123530,NULL),(1851597520,13077790,1,820480,1,1,1,'B',1,0.827148,145,413651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 512}}',40.0487,142071744,243202,NULL,'2019-01-05 21:39:02',1546724342,NULL),(1854291627,13077790,1,355581,0,1,1,'B',1,0.83885,71,445730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 452}, \"maximum_statistics\": {\"great\": 574}}',40.3064,146181675,233043,NULL,'2019-09-05 14:32:06',1567693926,NULL),(1851280552,13077790,1,1179848,1,1,1,'B',1,0.872549,94,466364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',40.4472,141495827,180382,NULL,'2018-12-03 07:26:07',1543821967,NULL),(1851188441,13077790,1,161274,0,1,1,'B',1,0.873757,143,75855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 179, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2313}}',40.6752,141502360,720640,NULL,'2018-12-03 17:35:54',1543858554,NULL),(1852829856,13077790,1,1842084,1,1,1,'C',1,0.795868,123,401029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',40.9274,143852983,263366,NULL,'2019-04-21 03:13:19',1555816399,NULL),(1854552137,13077790,1,225591,0,1,1,'C',1,0.764946,76,362894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',41.0936,146686784,142574,NULL,'2019-10-12 02:48:32',1570848512,NULL),(1851016822,13077790,1,847863,0,1,1,'B',1,0.860307,176,512408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 587}}',41.111,141203210,437562,NULL,'2018-11-15 21:44:58',1542318298,NULL),(1851514748,13077790,1,136910,1,1,1,'B',1,0.842784,143,445629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 587}, \"maximum_statistics\": {\"great\": 776}}',41.1684,141880962,402988,NULL,'2018-12-26 10:33:21',1545820401,NULL),(1851252251,13077790,1,1677428,1,1,1,'A',1,0.90785,139,579392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',41.1781,141495673,206256,NULL,'2018-12-03 06:59:57',1543820397,NULL),(1851477810,13077790,1,819448,1,1,1,'B',1,0.884086,238,604017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',41.3392,141876945,407206,NULL,'2018-12-26 03:33:21',1545795201,NULL),(1861076006,13077790,1,620777,1,1,1,'C',1,0.773404,73,347827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 309}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',41.3458,156781242,179122,NULL,'2020-12-12 09:18:32',1607764712,NULL),(1851427082,13077790,1,1832351,1,1,1,'B',1,0.834711,102,421809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 40, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',41.46,141645279,392914,NULL,'2018-12-12 16:02:58',1544630578,NULL),(1852760027,13077790,1,1808650,1,1,1,'B',1,0.805693,79,404685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',41.7723,143875300,176038,NULL,'2019-04-22 08:16:26',1555920986,NULL),(1852044934,13077790,1,1385398,1,1,1,'B',1,0.809339,125,392243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 514}}',42.5106,142635572,243392,NULL,'2019-02-08 03:08:10',1549595290,NULL),(1851867117,13077790,1,962800,1,1,1,'B',1,0.852941,94,453957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 417}, \"maximum_statistics\": {\"great\": 544}}',42.6198,142402229,263228,NULL,'2019-01-25 06:14:51',1548396891,NULL),(1854601858,13077790,1,1503559,1,1,1,'C',1,0.755422,141,348190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 415}}',42.6382,146687110,187079,NULL,'2019-10-12 03:22:43',1570850563,NULL),(1851508492,13077790,1,1779086,1,1,1,'B',1,0.856397,78,458683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 383}}',43.2485,141876643,175070,NULL,'2018-12-26 03:00:01',1545793201,NULL),(1851106474,13077790,1,110175,0,1,1,'B',1,0.854545,120,479095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',43.3074,141238594,277700,NULL,'2018-11-17 19:24:26',1542482666,NULL),(1854427464,13077790,1,745981,0,1,1,'B',1,0.821516,96,444130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 294, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',43.378,146356779,208550,NULL,'2019-09-18 01:31:56',1568770316,NULL),(1851546162,13077790,1,1586061,1,1,1,'B',1,0.838776,102,419010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',43.4303,141857074,239448,NULL,'2018-12-24 20:54:54',1545684894,NULL),(1855296388,13077790,1,1783743,1,1,1,'C',1,0.796992,155,421962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',43.4398,147747523,203020,NULL,'2019-12-20 10:04:28',1576836268,NULL),(1858051228,13077790,1,2183850,0,1,1,'B',1,0.824242,42,428863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',43.5072,151876241,64434,NULL,'2020-06-13 01:27:12',1592011632,NULL),(1854134634,13077790,1,1946496,0,1,1,'C',1,0.767677,92,365757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',43.704,146034263,136819,NULL,'2019-08-26 15:04:23',1566831863,NULL),(1855000339,13077790,1,176114,1,1,1,'C',1,0.788007,126,370126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',43.9492,147235016,272812,NULL,'2019-11-16 17:16:29',1573924589,NULL),(1854727317,13077790,1,2162599,1,1,1,'B',1,0.873156,137,551255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',44.3902,146823544,223770,NULL,'2019-10-21 14:22:12',1571667732,NULL),(1851061218,13077790,1,1763479,0,1,1,'B',1,0.887097,155,94229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',44.6031,141272744,64986,NULL,'2018-11-19 18:08:15',1542650895,NULL),(1854419999,13077790,1,221408,0,1,1,'C',1,0.733962,113,301170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 52, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',44.6862,146424463,198059,NULL,'2019-09-22 15:02:28',1569164548,NULL),(1855706064,13077790,1,1408434,0,1,1,'B',1,0.809932,167,431521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 103, \"great\": 646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',44.7906,148467982,525266,NULL,'2020-02-02 15:20:52',1580656852,NULL),(1855643494,13077790,1,1939224,0,1,1,'B',1,0.865854,103,275889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 310}, \"maximum_statistics\": {\"great\": 369}}',45.2022,148278852,135996,NULL,'2020-01-22 01:41:47',1579657307,NULL),(1854763132,13077790,1,560082,0,1,1,'B',1,0.851604,152,500091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',45.68,147094940,210804,NULL,'2019-11-08 09:50:59',1573206659,NULL),(1851009113,13077790,1,225300,1,1,1,'B',1,0.835669,165,453258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 30, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',45.8447,141203254,430014,NULL,'2018-11-15 21:48:15',1542318495,NULL),(1851200396,13077790,1,1066086,1,1,1,'B',1,0.861502,126,464541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 647}, \"maximum_statistics\": {\"great\": 852}}',45.9881,141495780,449180,NULL,'2018-12-03 07:18:47',1543821527,NULL),(1854766750,13077790,1,2054209,1,1,1,'C',1,0.746204,134,336533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 268}, \"maximum_statistics\": {\"great\": 461}}',46.0287,146928782,206772,NULL,'2019-10-28 09:39:30',1572255570,NULL),(1854514078,13077790,1,2102658,1,1,1,'B',1,0.80605,87,432393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',46.0784,146678735,141253,NULL,'2019-10-11 14:53:39',1570805619,NULL),(1854483238,13077790,1,75296,0,1,1,'B',1,0.847286,165,462329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 132, \"great\": 1194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',46.1414,146430826,618589,NULL,'2019-09-23 00:41:47',1569199307,NULL),(1854767034,13077790,1,1205930,0,1,1,'B',1,0.864286,85,539876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',46.1789,147081489,109042,NULL,'2019-11-07 10:34:39',1573122879,NULL),(1854897618,13077790,1,387251,1,1,1,'C',1,0.779097,85,376892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',46.2108,147280921,183849,NULL,'2019-11-19 13:14:18',1574169258,NULL),(1858369302,13077790,1,490067,0,1,1,'C',1,0.793173,76,365026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 341}, \"maximum_statistics\": {\"great\": 498}}',46.2664,152507723,176220,NULL,'2020-07-07 00:51:05',1594083065,NULL),(1854567785,13077790,1,1946494,0,1,1,'C',1,0.779597,109,394224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',46.5052,146582327,204189,NULL,'2019-10-04 16:45:51',1570207551,NULL),(1851432160,13077790,1,1750504,1,1,1,'B',1,0.842626,70,416274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 416}, \"maximum_statistics\": {\"great\": 556}}',46.5717,141876579,256800,NULL,'2018-12-26 02:52:34',1545792754,NULL),(1852681660,13077790,1,1824020,1,1,1,'A',1,0.943478,82,681398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',46.6015,143641164,68300,NULL,'2019-04-08 20:47:01',1554756421,NULL),(1851366900,13077790,1,1495746,1,1,1,'B',1,0.869606,91,485058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 868}, \"maximum_statistics\": {\"great\": 1066}}',46.6931,141608909,483692,NULL,'2018-12-10 05:16:18',1544418978,NULL),(1854291588,13077790,1,355580,0,1,1,'B',1,0.88625,70,510494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',46.899,146299083,175056,NULL,'2019-09-14 01:26:35',1568424395,NULL),(1850939829,13077790,1,169001,0,1,1,'B',1,0.890071,131,544214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 564}}',47.0348,141203101,337778,NULL,'2018-11-15 21:36:38',1542317798,NULL),(1859522995,13077790,1,886670,0,1,1,'C',1,0.770032,88,347804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 60, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',47.2201,154362820,243489,NULL,'2020-09-15 00:25:58',1600129558,NULL),(1856133016,13077790,1,1752952,0,1,1,'C',1,0.759454,73,334785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',47.377,149089432,181157,NULL,'2020-03-08 07:05:12',1583651112,NULL),(1854118865,13077790,1,169846,0,1,1,'C',1,0.792415,228,440764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 501}}',47.4319,146042750,300384,NULL,'2019-08-27 05:38:10',1566884290,NULL),(1854546011,13077790,1,1820575,0,1,1,'B',1,0.805022,175,426997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 50, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',47.5826,146686874,397574,NULL,'2019-10-12 02:57:14',1570849034,NULL),(1851400661,13077790,1,722986,1,1,1,'B',1,0.89557,196,613560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 316}}',47.7094,141644985,262154,NULL,'2018-12-12 15:44:15',1544629455,NULL),(1854551112,13077790,1,924101,0,1,1,'B',1,0.806306,179,441150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',47.7311,146686978,326918,NULL,'2019-10-12 03:08:01',1570849681,NULL),(1851349324,13077790,1,1109947,1,1,1,'B',1,0.845441,85,437602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 64, \"great\": 958}, \"maximum_statistics\": {\"great\": 1294}}',47.9276,141608978,556236,NULL,'2018-12-10 05:25:20',1544419520,NULL),(1854779089,13077790,1,404232,0,1,1,'C',1,0.789663,84,388137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',48.0276,147115975,189167,NULL,'2019-11-09 13:19:17',1573305557,NULL),(1852153470,13077790,1,234680,1,1,1,'B',1,0.838144,89,469791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 485}}',48.2957,142936880,238684,NULL,'2019-02-26 06:43:42',1551163422,NULL),(1854551870,13077790,1,2042584,1,1,1,'C',1,0.76343,306,404649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',48.3404,146686962,327979,NULL,'2019-10-12 03:05:08',1570849508,NULL),(1851453346,13077790,1,637623,1,1,1,'B',1,0.859375,103,470201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',48.3555,141857271,369122,NULL,'2018-12-24 21:13:36',1545686016,NULL),(1851285185,13077790,1,1763479,0,1,1,'A',1,0.9,68,277562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',48.4035,141503823,61350,NULL,'2018-12-03 19:31:15',1543865475,NULL),(1852079498,13077790,1,282874,1,1,1,'B',1,0.824806,134,412542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 447}, \"maximum_statistics\": {\"great\": 645}}',48.9847,142936861,319638,NULL,'2019-02-26 06:41:12',1551163272,NULL),(1856794316,13077790,1,1715246,0,1,1,'B',1,0.850592,111,504693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',49.3899,149988185,212154,NULL,'2020-04-10 14:47:04',1586530024,NULL),(1851884755,13077790,1,1140402,1,1,1,'B',1,0.826471,181,425550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 609}, \"maximum_statistics\": {\"great\": 850}}',49.6472,142534541,449758,NULL,'2019-02-01 21:49:00',1549057740,NULL),(1852665243,13077790,1,1637636,0,1,1,'B',1,0.843817,288,152094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 108, \"great\": 1398, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',49.9535,143701477,825439,NULL,'2019-04-12 18:01:43',1555092103,NULL),(1851399379,13077790,1,1763478,0,1,1,'B',1,0.895161,69,576714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',50.1133,141644459,68820,NULL,'2018-12-12 15:08:50',1544627330,NULL),(1851311150,13077790,1,761669,1,1,1,'B',1,0.848953,116,444692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 58, \"great\": 691}, \"maximum_statistics\": {\"great\": 907}}',50.1194,141609104,401068,NULL,'2018-12-10 05:44:14',1544420654,NULL),(1858102366,13077790,1,1862010,1,1,1,'C',1,0.768642,67,333209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 330}, \"maximum_statistics\": {\"great\": 523}}',50.1458,152067322,177292,NULL,'2020-06-20 00:53:32',1592614412,NULL),(1877199034,13077790,1,4119383,1,1,1,'B',1,0.833029,90,451582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 416}, \"maximum_statistics\": {\"great\": 548}}',50.3485,180720225,256063,NULL,'2023-09-10 14:26:18',1694355978,NULL),(1851171456,13077790,1,1834667,1,1,1,'B',1,0.830061,136,433327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 594}, \"maximum_statistics\": {\"great\": 815}}',50.6427,141397089,406222,NULL,'2018-11-27 13:29:45',1543325385,NULL),(1854481455,13077790,1,1633120,0,1,1,'C',1,0.795024,103,354996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 81, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 844}}',50.7621,146402748,326548,NULL,'2019-09-21 10:48:30',1569062910,NULL),(1851860656,13077790,1,1407932,1,1,1,'B',1,0.838998,124,430576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',51.4179,142534087,252210,NULL,'2019-02-01 21:16:50',1549055810,NULL),(1851192139,13077790,1,1780825,1,1,1,'B',1,0.87664,163,552380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 381}}',51.6818,141495680,238338,NULL,'2018-12-03 07:01:39',1543820499,NULL),(1877187458,13077790,1,4225506,1,1,1,'B',1,0.839521,115,234616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 143, \"great\": 966}, \"maximum_statistics\": {\"great\": 1212}}',52.1051,180664172,458051,NULL,'2023-09-07 04:33:22',1694061202,NULL),(1855003917,13077790,1,2189874,1,1,1,'C',1,0.792494,85,380565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',52.202,147292672,186878,NULL,'2019-11-20 09:06:35',1574240795,NULL),(1854847413,13077790,1,2159663,1,1,1,'B',1,0.80303,108,415224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',52.2937,147115791,285159,NULL,'2019-11-09 13:09:14',1573304954,NULL),(1854620823,13077790,1,277009,0,1,1,'B',1,0.829167,334,507312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 444, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',52.3343,146724824,480200,NULL,'2019-10-14 13:04:31',1571058271,NULL),(1851933019,13077790,1,1704260,1,1,1,'B',1,0.888333,115,564660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 239, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300}}',52.4141,142534178,208692,NULL,'2019-02-01 21:23:17',1549056197,NULL),(1862620297,13077790,1,2211190,1,1,1,'B',1,0.819064,87,385536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 622}, \"maximum_statistics\": {\"great\": 876}}',52.5205,159012690,341716,NULL,'2021-02-21 11:13:38',1613906018,NULL),(1854036315,13077790,1,2038261,1,1,1,'B',1,0.87931,125,543578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',52.6138,145919978,163814,NULL,'2019-08-19 09:26:38',1566206798,NULL),(1852718759,13077790,1,1678939,1,1,1,'B',1,0.81205,82,413609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',52.6856,143852769,230031,NULL,'2019-04-21 02:55:25',1555815325,NULL),(1859251808,13077790,1,809957,0,1,1,'C',1,0.795313,128,400987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',52.6883,153977118,289644,NULL,'2020-08-30 13:41:40',1598794900,NULL),(1851470760,13077790,1,105947,0,1,1,'B',1,0.843678,121,463887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',52.783,141985590,239978,NULL,'2019-01-01 00:57:07',1546304227,NULL),(1854984829,13077790,1,1975661,1,1,1,'B',1,0.812369,143,424994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 330}, \"maximum_statistics\": {\"great\": 477}}',52.9775,147304177,259478,NULL,'2019-11-21 02:54:53',1574304893,NULL),(1852815516,13077790,1,805872,0,1,1,'B',1,0.815193,53,406619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',52.9906,143852730,193994,NULL,'2019-04-21 02:52:57',1555815177,NULL),(1854846357,13077790,1,169107,0,1,1,'B',1,0.802691,115,433654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 446}}',53.1671,146942437,224320,NULL,'2019-10-29 09:05:47',1572339947,NULL),(1854962307,13077790,1,487679,0,1,1,'B',1,0.81383,82,423052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',53.5252,147292612,154459,NULL,'2019-11-20 08:59:40',1574240380,NULL),(1854785330,13077790,1,2067126,1,1,1,'B',1,0.829452,87,412455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 547}, \"maximum_statistics\": {\"great\": 730}}',53.5857,147087396,293902,NULL,'2019-11-07 18:41:26',1573152086,NULL),(1850935415,13077790,1,557817,0,1,1,'B',1,0.891711,158,565607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',53.5916,141176969,460590,NULL,'2018-11-14 05:16:48',1542172608,NULL),(1851258382,13077790,1,825578,1,1,1,'B',1,0.895122,182,633467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',53.5951,141495639,160396,NULL,'2018-12-03 06:55:14',1543820114,NULL),(1861076029,13077790,1,620779,1,1,1,'C',1,0.783939,90,369582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 349}, \"maximum_statistics\": {\"great\": 523}}',53.7504,156781261,200951,NULL,'2020-12-12 09:19:39',1607764779,NULL),(1852460240,13077790,1,85473,0,1,1,'B',1,0.848012,263,471469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 114, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1283}}',54.9516,143526962,676880,NULL,'2019-04-02 06:43:12',1554187392,NULL),(1851362444,13077790,1,1587677,1,1,1,'B',1,0.881432,262,564989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',55.044,141645336,328656,NULL,'2018-12-12 16:06:47',1544630807,NULL),(1851400962,13077790,1,1822916,1,1,1,'B',1,0.898515,107,561613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 404}}',55.2992,141645174,238374,NULL,'2018-12-12 15:57:16',1544630236,NULL),(1852081487,13077790,1,1600439,1,1,1,'B',1,0.833545,84,406680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 65, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',55.4872,142949290,337142,NULL,'2019-02-27 01:24:27',1551230667,NULL),(1855874232,13077790,1,587271,0,1,1,'B',1,0.835991,53,449674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',55.5122,148517985,173102,NULL,'2020-02-05 15:48:06',1580917686,NULL),(1854560365,13077790,1,1473833,0,1,1,'B',1,0.80977,298,454892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 56, \"great\": 595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',55.5253,146686909,551877,NULL,'2019-10-12 03:00:40',1570849240,NULL),(1851260911,13077790,1,1749103,1,1,1,'B',1,0.870856,273,547279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 41, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1297}}',55.6667,141495817,901674,NULL,'2018-12-03 07:24:16',1543821856,NULL),(1851462714,13077790,1,1608664,1,1,1,'B',1,0.899244,118,588876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',55.7745,141899062,222546,NULL,'2018-12-27 10:51:10',1545907870,NULL),(1861017941,13077790,1,2406327,0,1,1,'C',1,0.782787,56,363852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 366}}',56.2519,156568150,133166,NULL,'2020-12-05 15:33:14',1607182394,NULL),(1867531353,13077790,1,80414,0,1,1,'B',1,0.838974,162,441222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 678}, \"maximum_statistics\": {\"great\": 916}}',56.393,166333683,425790,NULL,'2021-10-03 10:16:12',1633256172,NULL),(1854847547,13077790,1,1642099,0,1,1,'C',1,0.797207,311,420376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',56.6733,147115445,458496,NULL,'2019-11-09 12:48:08',1573303688,NULL),(1854980215,13077790,1,64843,0,1,1,'B',1,0.866825,378,575870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',56.7965,147289712,726036,NULL,'2019-11-20 02:05:07',1574215507,NULL),(1875873378,13077790,1,1950088,1,1,1,'B',1,0.815737,122,450393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 361}, \"maximum_statistics\": {\"great\": 502}}',56.8284,178722970,241943,NULL,'2023-05-05 00:32:30',1683246750,NULL),(1852703704,13077790,1,1747897,1,1,1,'A',1,0.991189,140,858987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 227}}',56.9265,143685708,210672,NULL,'2019-04-11 19:24:57',1555010697,NULL),(1862992770,13077790,1,1877253,1,1,1,'B',1,0.816602,79,429391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',56.9913,159724467,111069,NULL,'2021-03-15 06:32:21',1615789941,NULL),(1852721884,13077790,1,1351688,1,1,1,'B',1,0.829909,80,462745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',56.9917,143853023,205883,NULL,'2019-04-21 03:17:11',1555816631,NULL),(1855000324,13077790,1,176113,0,1,1,'C',1,0.79,142,413842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',56.9977,147238324,203765,NULL,'2019-11-16 20:59:37',1573937977,NULL),(1855868414,13077790,1,1240312,0,1,1,'B',1,0.801954,99,409452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',57.3383,148517920,267042,NULL,'2020-02-05 15:43:44',1580917424,NULL),(1855762007,13077790,1,1470144,0,1,1,'C',1,0.797636,167,437249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 61, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',57.386,148468391,388811,NULL,'2020-02-02 15:45:39',1580658339,NULL),(1851815998,13077790,1,888011,1,1,1,'B',1,0.84808,273,471813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 73, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',57.5191,142534741,779652,NULL,'2019-02-01 22:04:35',1549058675,NULL),(1854599200,13077790,1,1763479,0,1,1,'B',1,0.832258,44,449185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',57.6136,146651418,59822,NULL,'2019-10-09 13:59:11',1570629551,NULL),(1856731940,13077790,1,2122784,0,1,1,'B',1,0.809036,129,213620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 84, \"great\": 597}, \"maximum_statistics\": {\"great\": 830}}',57.891,149892965,305463,NULL,'2020-04-07 14:36:35',1586270195,NULL),(1851913483,13077790,1,1461317,0,1,1,'B',1,0.864188,167,497674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',57.9415,142402717,375592,NULL,'2019-01-25 07:13:53',1548400433,NULL),(1851533934,13077790,1,254027,1,1,1,'A',1,0.92455,324,699190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',58.0296,141818000,794352,NULL,'2018-12-22 20:46:52',1545511612,NULL),(1851298375,13077790,1,230090,1,1,1,'A',1,0.90074,141,571071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 681}, \"maximum_statistics\": {\"great\": 811}}',58.0308,141501423,449712,NULL,'2018-12-03 16:27:21',1543854441,NULL),(1852695278,13077790,1,1465550,1,1,1,'C',1,0.797101,91,378884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 552}}',58.1448,143763485,261286,NULL,'2019-04-16 02:59:58',1555383598,NULL),(1852643017,13077790,1,1878217,1,1,1,'A',1,0.910959,263,662597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',58.3912,143669458,387166,NULL,'2019-04-10 17:18:35',1554916715,NULL),(1851213240,13077790,1,291188,1,1,1,'A',1,0.901763,242,599969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 656}, \"maximum_statistics\": {\"great\": 794}}',58.4705,141495707,605176,NULL,'2018-12-03 07:07:27',1543820847,NULL),(1854499368,13077790,1,2131640,1,1,1,'B',1,0.829137,212,522928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',58.6441,146403924,378978,NULL,'2019-09-21 12:14:14',1569068054,NULL),(1852105916,13077790,1,1618998,1,1,1,'B',1,0.858537,238,528786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 615}}',58.923,142845870,420010,NULL,'2019-02-20 19:56:51',1550692611,NULL),(1851881080,13077790,1,1421827,1,1,1,'B',1,0.860689,192,497192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 45, \"great\": 757, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987}}',58.932,142508981,564468,NULL,'2019-01-31 11:41:21',1548934881,NULL),(1854874884,13077790,1,2169894,1,1,1,'A',1,0.915865,145,665610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 177, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 208}}',59.0268,147087517,165680,NULL,'2019-11-07 18:51:54',1573152714,NULL),(1852829170,13077790,1,1831006,1,1,1,'B',1,0.816909,137,451989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 62, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',59.0486,143853139,436390,NULL,'2019-04-21 03:26:46',1555817206,NULL),(1851725431,13077790,1,958160,1,1,1,'A',1,0.927083,199,645498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',59.2132,142293559,302684,NULL,'2019-01-18 22:21:02',1547850062,NULL),(3528193932,13077790,1,4738125,1,1,1,'B',1,0.830882,69,399705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 272}}',59.2293,185440632,119670,NULL,'2024-09-16 13:57:24',1726495044,NULL),(1852045081,13077790,1,401784,1,1,1,'B',1,0.874302,183,567145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',59.5924,142635265,269450,NULL,'2019-02-08 02:27:48',1549592868,NULL),(1851212202,13077790,1,786488,1,1,1,'B',1,0.892899,102,525595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 712}, \"maximum_statistics\": {\"great\": 859}}',59.7941,141501257,380670,NULL,'2018-12-03 16:13:11',1543853591,NULL),(1852643449,13077790,1,1802775,1,1,1,'B',1,0.891398,199,580356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',59.9471,143703318,282300,NULL,'2019-04-12 19:57:58',1555099078,NULL),(1866869199,13077790,1,2686768,1,1,1,'B',1,0.850442,250,485370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',59.9513,165417460,366370,NULL,'2021-08-30 15:16:46',1630336606,NULL),(1862032398,13077790,1,2547759,1,1,1,'C',1,0.79289,159,413687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 434}, \"maximum_statistics\": {\"great\": 647}}',60.0874,158141832,331456,NULL,'2021-01-26 12:53:00',1611665580,NULL),(1852179251,13077790,1,1829478,1,1,1,'B',1,0.853577,171,502635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 601}}',60.1127,142845910,335420,NULL,'2019-02-20 19:58:43',1550692723,NULL),(1851285123,13077790,1,869197,1,1,1,'B',1,0.875,185,555442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 428}}',60.3989,141495691,318938,NULL,'2018-12-03 07:03:33',1543820613,NULL),(1861990038,13077790,1,2262156,1,1,1,'B',1,0.814195,133,431658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 456}, \"maximum_statistics\": {\"great\": 627}}',60.4255,158142195,293662,NULL,'2021-01-26 13:06:51',1611666411,NULL),(1852525010,13077790,1,132889,0,1,1,'B',1,0.832101,172,219945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 83, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',60.4473,143541497,371500,NULL,'2019-04-03 05:35:43',1554269743,NULL),(1851422292,13077790,1,1829723,1,1,1,'B',1,0.870138,228,497328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',60.4655,141645675,446676,NULL,'2018-12-12 16:30:40',1544632240,NULL),(1854058286,13077790,1,2051025,1,1,1,'B',1,0.814889,117,441877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 346}, \"maximum_statistics\": {\"great\": 497}}',60.4833,145918050,222527,NULL,'2019-08-19 05:54:42',1566194082,NULL),(1854727257,13077790,1,2162599,1,1,1,'B',1,0.876106,170,595258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',60.7605,146732252,237024,NULL,'2019-10-15 00:51:05',1571100665,NULL),(1854807770,13077790,1,1274016,1,1,1,'B',1,0.837381,249,481577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',60.9094,147081464,591584,NULL,'2019-11-07 10:30:37',1573122637,NULL),(1862077638,13077790,1,2590209,1,1,1,'B',1,0.882479,62,511632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',60.9778,158226702,101704,NULL,'2021-01-29 08:21:53',1611908513,NULL),(1852825626,13077790,1,1565088,1,1,1,'B',1,0.828431,86,456759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',61.1832,143853005,186780,NULL,'2019-04-21 03:15:44',1555816544,NULL),(1851946071,13077790,1,1757104,1,1,1,'B',1,0.862624,152,476782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 808}}',61.7023,142614592,383380,NULL,'2019-02-06 16:51:18',1549471878,NULL),(1851541206,13077790,1,74275,1,1,1,'A',1,0.901306,203,603523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 689}}',61.7224,141880927,468452,NULL,'2018-12-26 10:30:23',1545820223,NULL),(1856720144,13077790,1,1847284,0,1,1,'B',1,0.806593,96,427752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 317}, \"maximum_statistics\": {\"great\": 455}}',61.9495,149987128,216302,NULL,'2020-04-10 14:14:07',1586528047,NULL),(1852548454,13077790,1,1538446,0,1,1,'B',1,0.849952,168,458269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 77, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',61.9931,143473574,493258,NULL,'2019-03-30 06:17:06',1553926626,NULL),(1854814207,13077790,1,46805,0,1,1,'C',1,0.795322,65,394961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',62.1215,147020088,144213,NULL,'2019-11-03 06:35:28',1572762928,NULL),(1855008816,13077790,1,183540,0,1,1,'C',1,0.787518,119,385225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 55, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 713}}',62.1577,147292468,311992,NULL,'2019-11-20 08:41:54',1574239314,NULL),(1852486562,13077790,1,1606605,1,1,1,'B',1,0.841046,116,450256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',62.1714,143469688,266294,NULL,'2019-03-30 01:02:52',1553907772,NULL),(1851146594,13077790,1,374113,0,1,1,'B',1,0.889647,141,536318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 879}}',62.6167,141238690,580822,NULL,'2018-11-17 19:29:57',1542482997,NULL),(1851468800,13077790,1,1827331,0,1,1,'B',1,0.860643,135,470885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',62.6394,141985653,309196,NULL,'2019-01-01 01:04:02',1546304642,NULL),(1857630455,13077790,1,2338621,1,1,1,'B',1,0.889401,84,567644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 175, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 217}}',62.6475,151468885,188139,NULL,'2020-05-29 12:24:53',1590755093,NULL),(1851308214,13077790,1,79395,0,1,1,'A',1,0.926073,134,650332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',62.6919,141794299,471320,NULL,'2018-12-21 17:14:41',1545412481,NULL),(1852691690,13077790,1,1319595,1,1,1,'S',1,0.981681,464,908264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',62.7419,143646215,513418,NULL,'2019-04-09 06:22:17',1554790937,NULL),(1851532861,13077790,1,748957,1,1,1,'B',1,0.864322,279,519017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 62, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1592}}',62.9775,141899471,1009464,NULL,'2018-12-27 11:19:56',1545909596,NULL),(1851194725,13077790,1,759554,1,1,1,'B',1,0.875579,124,509411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 688}, \"maximum_statistics\": {\"great\": 864}}',63.0748,141501588,448848,NULL,'2018-12-03 16:39:32',1543855172,NULL),(1851472563,13077790,1,1616700,0,1,1,'A',1,0.907227,101,552007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',63.2976,141937441,258044,NULL,'2018-12-29 12:25:15',1546086315,NULL),(1851829601,13077790,1,1050200,1,1,1,'B',1,0.890071,184,562549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',63.322,142534424,658696,NULL,'2019-02-01 21:41:53',1549057313,NULL),(1857165819,13077790,1,616067,1,1,1,'B',1,0.856877,364,588077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 423}, \"maximum_statistics\": {\"great\": 538}}',63.3323,150555333,423694,NULL,'2020-04-29 03:08:42',1588129722,NULL),(1856065443,13077790,1,1159350,0,1,1,'C',1,0.796975,235,208284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 115, \"great\": 861}, \"maximum_statistics\": {\"great\": 1256}}',63.36,148896686,461225,NULL,'2020-02-26 12:25:56',1582719956,NULL),(1864487052,13077790,1,2588192,1,1,1,'B',1,0.803859,142,415912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',63.5892,161808070,306847,NULL,'2021-05-11 08:01:53',1620720113,NULL),(1868970778,13077790,1,3268051,1,1,1,'B',1,0.862617,121,500020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',63.6214,168530709,305796,NULL,'2021-12-26 09:55:17',1640512517,NULL),(1855548151,13077790,1,2038261,1,1,1,'B',1,0.869732,69,549039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',63.8016,148288585,116939,NULL,'2020-01-22 16:59:37',1579712377,NULL),(1851679825,13077790,1,1840726,1,1,1,'B',1,0.878083,159,525337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',63.8938,142124753,557076,NULL,'2019-01-08 23:41:36',1546990896,NULL),(1855742539,13077790,1,586601,0,1,1,'B',1,0.815271,102,419744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 59, \"great\": 571}, \"maximum_statistics\": {\"great\": 812}}',64.0654,148468285,333716,NULL,'2020-02-02 15:38:37',1580657917,NULL),(1857150018,13077790,1,2314541,1,1,1,'B',1,0.802802,132,446552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',64.2528,150626219,257727,NULL,'2020-05-01 09:56:13',1588326973,NULL),(1851921767,13077790,1,541392,1,1,1,'B',1,0.849771,98,469059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',64.3457,142509042,479964,NULL,'2019-01-31 11:46:21',1548935181,NULL),(1851422791,13077790,1,1715237,1,1,1,'A',1,0.904234,142,575765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 496}}',64.609,141644793,279982,NULL,'2018-12-12 15:31:58',1544628718,NULL),(1862111344,13077790,1,2219566,1,1,1,'B',1,0.820405,109,435149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 435}, \"maximum_statistics\": {\"great\": 593}}',65.1236,158226952,258410,NULL,'2021-01-29 08:35:00',1611909300,NULL),(1854785060,13077790,1,1989140,1,1,1,'B',1,0.865942,57,526507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',65.374,146941127,60401,NULL,'2019-10-29 05:21:23',1572326483,NULL),(1858545996,13077790,1,1176739,0,1,1,'B',1,0.813291,64,459082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',65.5453,152664559,71867,NULL,'2020-07-13 04:19:57',1594613997,NULL),(1856339110,13077790,1,2141397,1,1,1,'B',1,0.851695,196,485293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 464}, \"maximum_statistics\": {\"great\": 590}}',65.5697,149314065,329268,NULL,'2020-03-18 17:36:43',1584553003,NULL),(1852582860,13077790,1,1758867,1,1,1,'S',1,0.98917,277,917595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 277}}',65.6466,143669990,335880,NULL,'2019-04-10 18:01:13',1554919273,NULL),(1860982081,13077790,1,1722699,1,1,1,'B',1,0.801871,116,417280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 403}, \"maximum_statistics\": {\"great\": 588}}',65.718,156514774,294502,NULL,'2020-12-04 02:36:51',1607049411,NULL),(1852606030,13077790,1,1851360,1,1,1,'A',1,0.921975,82,606370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',65.7227,143669518,164848,NULL,'2019-04-10 17:23:26',1554917006,NULL),(1856805977,13077790,1,2059896,1,1,1,'B',1,0.816867,69,447881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 415}}',65.9526,149987813,167043,NULL,'2020-04-10 14:37:10',1586529430,NULL),(1856713882,13077790,1,1845315,0,1,1,'B',1,0.829446,117,231965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 343}}',66.2661,149892860,131545,NULL,'2020-04-07 14:32:44',1586269964,NULL),(1851444005,13077790,1,1754568,1,1,1,'B',1,0.887991,123,573583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',66.5621,141876871,278080,NULL,'2018-12-26 03:25:05',1545794705,NULL),(1854850924,13077790,1,2106497,1,1,1,'B',1,0.80638,98,422371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 42, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',66.6656,147055775,318513,NULL,'2019-11-05 12:53:09',1572958389,NULL),(1854489944,13077790,1,468992,0,1,1,'B',1,0.835065,97,468463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 385}}',66.7345,146424521,212655,NULL,'2019-09-22 15:06:10',1569164770,NULL),(1851422285,13077790,1,1829722,1,1,1,'B',1,0.874665,189,518174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 746}}',66.8415,141609061,438990,NULL,'2018-12-10 05:36:33',1544420193,NULL),(1852799110,13077790,1,1747900,1,1,1,'B',1,0.868644,76,511476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',66.881,143852933,160131,NULL,'2019-04-21 03:08:25',1555816105,NULL),(1852536330,13077790,1,961398,0,1,1,'C',1,0.753641,179,376560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 412}}',66.9218,143525184,227713,NULL,'2019-04-02 02:56:31',1554173791,NULL),(1866854068,13077790,1,2820617,1,1,1,'B',1,0.828859,134,468381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',67.1936,165417262,235701,NULL,'2021-08-30 15:08:58',1630336138,NULL),(1868243548,13077790,1,2920205,1,1,1,'B',1,0.837143,68,417171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 405}, \"maximum_statistics\": {\"great\": 525}}',67.2434,167569486,199108,NULL,'2021-11-18 10:50:28',1637232628,NULL),(2531148442,13077790,1,4056231,1,1,1,'B',1,0.822539,143,242051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 75, \"great\": 573}, \"maximum_statistics\": {\"great\": 772}}',67.3319,183210528,288951,NULL,'2024-03-19 09:29:39',1710840579,NULL),(1854455488,13077790,1,1734624,1,1,1,'B',1,0.867347,343,640889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',67.509,146533370,318060,NULL,'2019-09-30 15:25:47',1569857147,NULL),(1857102626,13077790,1,2185902,1,1,1,'A',1,0.941088,116,747842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',67.5253,150555081,213153,NULL,'2020-04-29 02:52:51',1588128771,NULL),(1860401214,13077790,1,2580713,1,1,1,'B',1,0.808208,138,230528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 420}, \"maximum_statistics\": {\"great\": 597}}',67.5842,155762010,228853,NULL,'2020-11-07 16:59:04',1604768344,NULL),(1856568567,13077790,1,2197917,1,1,1,'A',1,0.934053,219,723288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',67.6021,149822659,372166,NULL,'2020-04-05 11:26:59',1586086019,NULL),(1854889405,13077790,1,87065,0,1,1,'B',1,0.813691,109,430684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',67.7509,147292628,265862,NULL,'2019-11-20 09:01:17',1574240477,NULL),(1871141200,13077790,1,872675,0,1,1,'B',1,0.822898,179,473515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',67.7738,171646184,299535,NULL,'2022-05-04 11:41:32',1651664492,NULL),(1858193917,13077790,1,924101,0,1,1,'C',1,0.793694,133,421414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',68.0109,152261901,301186,NULL,'2020-06-27 14:16:39',1593267399,NULL),(1851539762,13077790,1,919962,1,1,1,'B',1,0.871728,191,511290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',68.5845,141876607,313302,NULL,'2018-12-26 02:55:34',1545792934,NULL),(1855577513,13077790,1,1781245,0,1,1,'B',1,0.845238,47,228764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',68.7882,148279048,72846,NULL,'2020-01-22 02:04:07',1579658647,NULL),(1852751659,13077790,1,1878217,1,1,1,'B',1,0.834475,139,474197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 438}}',68.8748,143853154,228577,NULL,'2019-04-21 03:28:15',1555817295,NULL),(1852786156,13077790,1,1630820,1,1,1,'B',1,0.852459,183,538650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 366}}',68.977,143853071,228894,NULL,'2019-04-21 03:21:20',1555816880,NULL),(1863148220,13077790,1,2280453,1,1,1,'B',1,0.829897,132,470711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',68.9775,159926712,210141,NULL,'2021-03-21 04:01:37',1616299297,NULL),(1857114007,13077790,1,1949375,1,1,1,'S',1,0.971939,196,881223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',69.2099,150629767,184760,NULL,'2020-05-01 12:28:23',1588336103,NULL),(1852476882,13077790,1,1497904,0,1,1,'B',1,0.861816,133,480894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 75, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1024}}',69.2761,143473609,516258,NULL,'2019-03-30 06:20:43',1553926843,NULL),(1857266969,13077790,1,169530,0,1,1,'C',1,0.793907,108,404771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 371}, \"maximum_statistics\": {\"great\": 558}}',69.2948,150742084,261389,NULL,'2020-05-05 07:13:15',1588662795,NULL),(1859599475,13077790,1,2387345,1,1,1,'B',1,0.844752,122,476173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',69.3113,154362662,366858,NULL,'2020-09-15 00:12:01',1600128721,NULL),(1856790844,13077790,1,1945499,0,1,1,'B',1,0.811141,144,452285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 368}}',69.3908,149986081,211378,NULL,'2020-04-10 13:40:08',1586526008,NULL),(1851197094,13077790,1,1366524,0,1,1,'B',1,0.899638,231,594810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 553}}',69.4115,141501373,391566,NULL,'2018-12-03 16:23:46',1543854226,NULL),(1851543819,13077790,1,434025,1,1,1,'A',1,0.95189,241,821457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',69.4848,141898983,298190,NULL,'2018-12-27 10:46:45',1545907605,NULL),(1857747538,13077790,1,817146,0,1,1,'B',1,0.817073,104,468174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',69.5333,151545623,219311,NULL,'2020-06-01 01:44:36',1590975876,NULL),(1852804813,13077790,1,1910505,1,1,1,'B',1,0.836454,185,483129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 55, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',69.5399,143852966,514369,NULL,'2019-04-21 03:11:30',1555816290,NULL),(2617598274,13077790,1,3969609,1,1,1,'B',1,0.827726,140,410195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 85, \"great\": 650}, \"maximum_statistics\": {\"great\": 862}}',70.1721,183414007,363712,NULL,'2024-04-04 12:36:23',1712234183,NULL),(1858331314,13077790,1,1442891,1,1,1,'B',1,0.803318,86,410145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',70.2677,152371464,187764,NULL,'2020-07-01 20:25:04',1593635104,NULL),(1851921395,13077790,1,1347140,1,1,1,'B',1,0.88254,188,557647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',70.2803,142534477,574824,NULL,'2019-02-01 21:45:46',1549057546,NULL),(1854608309,13077790,1,2084714,1,1,1,'B',1,0.883106,254,572890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 473, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',70.3345,146623964,398760,NULL,'2019-10-07 10:11:16',1570443076,NULL),(1851669054,13077790,1,1730616,1,1,1,'B',1,0.875,102,502957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 627}, \"maximum_statistics\": {\"great\": 772}}',70.4769,142071054,345630,NULL,'2019-01-05 20:48:32',1546721312,NULL),(1854939806,13077790,1,126009,0,1,1,'B',1,0.868762,187,537937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',70.4851,147159181,389936,NULL,'2019-11-11 20:12:32',1573503152,NULL),(1860908105,13077790,1,2296165,0,1,1,'B',1,0.805804,94,420559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 448}}',70.5225,156567078,211044,NULL,'2020-12-05 14:56:14',1607180174,NULL),(2617562756,13077790,1,4147346,1,1,1,'B',1,0.816746,242,470154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 453}, \"maximum_statistics\": {\"great\": 633}}',70.5575,183413903,377154,NULL,'2024-04-04 12:27:40',1712233660,NULL),(1854489906,13077790,1,468992,0,1,1,'A',1,0.931169,197,667167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 341, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 385}}',70.57,146411927,313560,NULL,'2019-09-21 20:52:03',1569099123,NULL),(1852006743,13077790,1,1466209,0,1,1,'B',1,0.882669,115,512147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',70.6005,142636377,304054,NULL,'2019-02-08 04:34:10',1549600450,NULL),(1855610894,13077790,1,1701755,0,1,1,'B',1,0.852804,64,480415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',70.7631,148236986,172896,NULL,'2020-01-19 10:54:07',1579431247,NULL),(1856805472,13077790,1,2048462,0,1,1,'B',1,0.840143,100,234625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 117, \"great\": 1066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',70.9261,149892359,493611,NULL,'2020-04-07 14:15:54',1586268954,NULL),(1851892625,13077790,1,348550,1,1,1,'B',1,0.858995,203,502224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',70.9901,142534603,389174,NULL,'2019-02-01 21:53:36',1549058016,NULL),(1854937159,13077790,1,457542,1,1,1,'B',1,0.88445,427,553469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 596, \"miss\": 185, \"great\": 3399, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4180}}',71.3829,147150036,2557778,NULL,'2019-11-11 08:12:57',1573459977,NULL),(1877255100,13077790,1,4192293,1,1,1,'B',1,0.842444,78,228809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 475}, \"maximum_statistics\": {\"great\": 622}}',71.5649,180664100,218051,NULL,'2023-09-07 04:23:45',1694060625,NULL),(1854116022,13077790,1,2102164,1,1,1,'A',1,0.907121,356,647808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 557}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',71.6463,145870958,481400,NULL,'2019-08-16 09:18:02',1565947082,NULL),(1859084533,13077790,1,2314541,1,1,1,'B',1,0.837285,138,497241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',71.6785,153472151,249768,NULL,'2020-08-11 15:56:49',1597161409,NULL),(1851938850,13077790,1,1891044,1,1,1,'A',1,0.901316,108,568088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',71.6932,142402964,327866,NULL,'2019-01-25 07:46:08',1548402368,NULL),(1859180289,13077790,1,2063920,0,1,1,'B',1,0.815978,118,434925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',71.8924,153705370,260045,NULL,'2020-08-20 14:17:16',1597933036,NULL),(1854035522,13077790,1,1945540,1,1,1,'A',1,0.938742,176,738580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',72.1041,145918132,287490,NULL,'2019-08-19 06:08:42',1566194922,NULL),(1855711522,13077790,1,1783743,1,1,1,'B',1,0.862155,101,281119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',72.687,148315519,160069,NULL,'2020-01-24 13:18:44',1579871924,NULL),(1851487938,13077790,1,201516,1,1,1,'A',1,0.940828,185,748895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 338}}',72.7016,141953620,293180,NULL,'2018-12-30 09:00:25',1546160425,NULL),(1852637586,13077790,1,1874138,1,1,1,'S',1,0.988235,595,920192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',72.7289,143670140,681660,NULL,'2019-04-10 18:13:25',1554920005,NULL),(1861009414,13077790,1,2268907,0,1,1,'B',1,0.855206,120,455680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',72.8108,156566854,418416,NULL,'2020-12-05 14:51:24',1607179884,NULL),(1854184749,13077790,1,545845,0,1,1,'A',1,0.941113,450,768310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',72.8353,146042777,459170,NULL,'2019-08-27 05:41:33',1566884493,NULL),(1851826636,13077790,1,748470,1,1,1,'A',1,0.902935,211,630784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',72.9206,142534626,328940,NULL,'2019-02-01 21:55:20',1549058120,NULL),(1851308205,13077790,1,1716859,1,1,1,'A',1,0.939206,248,711240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 403}}',73.0819,141644711,328412,NULL,'2018-12-12 15:26:17',1544628377,NULL),(1855648958,13077790,1,1945499,0,1,1,'B',1,0.861413,87,261363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 368}}',73.1394,148220311,150789,NULL,'2020-01-18 12:54:52',1579352092,NULL),(1852666525,13077790,1,948468,1,1,1,'S',1,0.968487,238,870626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',73.225,143703050,269700,NULL,'2019-04-12 19:39:42',1555097982,NULL),(1852740739,13077790,1,1869500,1,1,1,'B',1,0.854027,126,561492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 298}}',73.2375,143852995,192843,NULL,'2019-04-21 03:14:32',1555816472,NULL),(1854907268,13077790,1,2153720,1,1,1,'C',1,0.794118,166,410179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 51, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',73.7137,147292703,352062,NULL,'2019-11-20 09:10:23',1574241023,NULL),(1875869948,13077790,1,3808202,1,1,1,'B',1,0.854515,161,559373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',73.7357,178780903,202049,NULL,'2023-05-08 10:08:46',1683540526,NULL),(3528198261,13077790,1,4691885,1,1,1,'B',1,0.87013,79,488244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',73.8528,185440640,116395,NULL,'2024-09-16 13:58:17',1726495097,NULL),(1871412953,13077790,1,2895594,1,1,1,'B',1,0.827917,204,477990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',73.8736,172349349,374459,NULL,'2022-06-03 01:15:31',1654218931,NULL),(1862397235,13077790,1,1545574,1,1,1,'B',1,0.817604,85,432317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 551}}',74.2528,158620227,240481,NULL,'2021-02-10 01:15:45',1612919745,NULL),(1869449650,13077790,1,2907345,1,1,1,'B',1,0.825364,180,465724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 77, \"great\": 703, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 962}}',74.352,169232336,521860,NULL,'2022-01-23 06:55:55',1642920955,NULL),(1852695709,13077790,1,1465552,1,1,1,'A',1,0.944444,120,711794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',74.3575,143703012,259060,NULL,'2019-04-12 19:36:49',1555097809,NULL),(1860730272,13077790,1,1970243,1,1,1,'B',1,0.835807,141,477419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 401}, \"maximum_statistics\": {\"great\": 539}}',74.4901,156163189,273812,NULL,'2020-11-22 01:01:38',1606006898,NULL),(1857740568,13077790,1,2136808,0,1,1,'A',1,0.94403,109,830841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',74.5116,151535883,97049,NULL,'2020-05-31 16:47:43',1590943663,NULL),(1852666627,13077790,1,948469,1,1,1,'B',1,0.887755,183,603100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',74.5213,143763563,260402,NULL,'2019-04-16 03:08:12',1555384092,NULL),(1854719027,13077790,1,2079706,1,1,1,'B',1,0.849599,125,467319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',74.9376,146823496,374616,NULL,'2019-10-21 14:17:48',1571667468,NULL),(1872233110,13077790,1,3033326,1,1,1,'B',1,0.814151,87,436490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 360, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',74.9625,173368069,272111,NULL,'2022-07-17 15:54:24',1658073264,NULL),(1857140134,13077790,1,163064,0,1,1,'B',1,0.808392,155,437310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 59, \"great\": 500}, \"maximum_statistics\": {\"great\": 715}}',74.978,150675825,368056,NULL,'2020-05-02 23:51:57',1588463517,NULL),(1855583490,13077790,1,727436,1,1,1,'B',1,0.851927,210,267293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 493}}',75.0904,148220352,222509,NULL,'2020-01-18 12:57:19',1579352239,NULL),(1852651796,13077790,1,1417327,0,1,1,'B',1,0.876266,137,531029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',75.1066,143671128,404464,NULL,'2019-04-10 19:33:48',1554924828,NULL),(1852583289,13077790,1,1565089,1,1,1,'B',1,0.868379,180,527598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',75.2812,143670908,372596,NULL,'2019-04-10 19:15:28',1554923728,NULL),(1852675680,13077790,1,586753,0,1,1,'B',1,0.872659,236,602319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',75.384,143649317,372615,NULL,'2019-04-09 11:59:34',1554811174,NULL),(1852667644,13077790,1,421742,0,1,1,'A',1,0.913284,213,688367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',75.5963,143703185,467878,NULL,'2019-04-12 19:49:45',1555098585,NULL),(1851921797,13077790,1,1810124,1,1,1,'B',1,0.878229,172,520435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 40, \"great\": 860, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',75.6325,142402373,643410,NULL,'2019-01-25 06:33:49',1548398029,NULL),(1854823236,13077790,1,2096565,1,1,1,'B',1,0.884788,172,548479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',75.9315,147091981,645510,NULL,'2019-11-08 02:36:51',1573180611,NULL),(1854298317,13077790,1,1433224,0,1,1,'B',1,0.835809,76,453183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',75.9945,146152966,287954,NULL,'2019-09-03 09:08:39',1567501719,NULL),(1852795077,13077790,1,254187,0,1,1,'B',1,0.855789,115,521722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',76.0466,143852701,242535,NULL,'2019-04-21 02:50:48',1555815048,NULL),(1851390091,13077790,1,225301,0,1,1,'B',1,0.877174,201,553015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 729}, \"maximum_statistics\": {\"great\": 920}}',76.0495,141608777,594348,NULL,'2018-12-10 04:57:16',1544417836,NULL),(1852482708,13077790,1,1503031,1,1,1,'B',1,0.883855,157,553142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',76.1758,143524537,378992,NULL,'2019-04-02 01:44:14',1554169454,NULL),(1871683491,13077790,1,162520,0,1,1,'B',1,0.874517,374,589268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',76.2268,172661321,637606,NULL,'2022-06-16 09:58:38',1655373518,NULL),(1861974395,13077790,1,2391491,1,1,1,'B',1,0.828313,169,487433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 494}, \"maximum_statistics\": {\"great\": 664}}',76.5306,158141886,390654,NULL,'2021-01-26 12:54:58',1611665698,NULL),(1858491392,13077790,1,2056286,1,1,1,'B',1,0.822277,150,409122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 64, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010, \"legacy_combo_increase\": 2}}',76.7523,152672526,456226,NULL,'2020-07-13 13:10:09',1594645809,NULL),(1864159344,13077790,1,2773285,1,1,1,'B',1,0.805325,160,421427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 59, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',76.8086,161380374,416289,NULL,'2021-04-29 10:27:53',1619692073,NULL),(1857238565,13077790,1,140921,0,1,1,'B',1,0.809645,100,412306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',76.842,150742014,246915,NULL,'2020-05-05 07:09:05',1588662545,NULL),(1851446463,13077790,1,294729,1,1,1,'B',1,0.887688,423,587455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',76.9652,141817856,799278,NULL,'2018-12-22 20:38:27',1545511107,NULL),(1854399236,13077790,1,1675836,1,1,1,'C',1,0.779915,65,402125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',77.3346,146424574,91287,NULL,'2019-09-22 15:09:25',1569164965,NULL),(1854664918,13077790,1,1297400,1,1,1,'B',1,0.86892,360,546203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 110, \"great\": 1627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2056}}',77.3946,146732056,1369846,NULL,'2019-10-15 00:21:31',1571098891,NULL),(1860496053,13077790,1,2445059,1,1,1,'B',1,0.887879,127,557217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 410}, \"maximum_statistics\": {\"great\": 495}}',77.5077,155787483,281778,NULL,'2020-11-08 13:55:38',1604843738,NULL),(1856964082,13077790,1,1722197,0,1,1,'B',1,0.868831,216,520769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',77.6163,150446714,436558,NULL,'2020-04-25 12:42:39',1587818559,NULL),(1855541947,13077790,1,1073782,0,1,1,'B',1,0.802773,55,197468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 434}, \"maximum_statistics\": {\"great\": 649}}',77.6931,148278988,211913,NULL,'2020-01-22 01:56:14',1579658174,NULL),(1851513797,13077790,1,136526,0,1,1,'B',1,0.857393,106,462779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 78, \"great\": 895}, \"maximum_statistics\": {\"great\": 1143}}',77.8193,141969657,492234,NULL,'2018-12-31 04:44:08',1546231448,NULL),(1852599483,13077790,1,1028149,1,1,1,'B',1,0.854051,176,487466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 703}, \"maximum_statistics\": {\"great\": 901}}',77.9977,143722211,467938,NULL,'2019-04-13 18:30:52',1555180252,NULL),(1855587889,13077790,1,2063567,1,1,1,'B',1,0.895808,224,610080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 65, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',78.6338,148287912,564058,NULL,'2020-01-22 16:19:48',1579709988,NULL),(1854312231,13077790,1,394322,0,1,1,'C',1,0.779886,117,402387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 21, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',78.6502,146152939,268172,NULL,'2019-09-03 09:04:05',1567501445,NULL),(1851361630,13077790,1,1677432,1,1,1,'A',1,0.94186,308,728479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',78.854,141644677,413272,NULL,'2018-12-12 15:23:52',1544628232,NULL),(1854092701,13077790,1,1785118,1,1,1,'A',1,0.9,113,572960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',78.9906,145916225,256434,NULL,'2019-08-19 02:04:57',1566180297,NULL),(1854104311,13077790,1,2075617,1,1,1,'B',1,0.874387,270,542466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 642}, \"maximum_statistics\": {\"great\": 816}}',79.0991,145872372,496672,NULL,'2019-08-16 11:25:04',1565954704,NULL),(1851693646,13077790,1,1677434,1,1,1,'A',1,0.916667,179,625971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',79.1118,142251832,443874,NULL,'2019-01-16 11:20:16',1547637616,NULL),(1851058473,13077790,1,161275,0,1,1,'A',1,0.925781,178,189443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1536}}',79.1193,141389334,644032,NULL,'2018-11-26 22:01:39',1543269699,NULL),(1854945564,13077790,1,2011541,1,1,1,'B',1,0.818,193,479590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',79.1496,147292865,304219,NULL,'2019-11-20 09:29:29',1574242169,NULL),(1854781268,13077790,1,1909216,1,1,1,'A',1,0.922194,344,729492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',79.2444,147092000,397870,NULL,'2019-11-08 02:38:52',1573180732,NULL),(1856390822,13077790,1,83437,0,1,1,'B',1,0.838739,173,502725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 555}}',79.5669,149306643,333453,NULL,'2020-03-18 11:34:35',1584531275,NULL),(1858255031,13077790,1,1869952,1,1,1,'A',1,0.901683,232,577030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1307}}',79.6162,152457245,772238,NULL,'2020-07-05 03:58:55',1593921535,NULL),(1855626184,13077790,1,1018252,0,1,1,'B',1,0.842799,75,256641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 373}, \"maximum_statistics\": {\"great\": 493}}',79.6664,148278938,187954,NULL,'2020-01-22 01:51:37',1579657897,NULL),(1852801386,13077790,1,1908325,0,1,1,'B',1,0.852649,136,566344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 302}}',79.9273,143853212,201177,NULL,'2019-04-21 03:34:05',1555817645,NULL),(1851688866,13077790,1,1741959,1,1,1,'B',1,0.89687,253,585662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1246}}',80.038,142293180,861078,NULL,'2019-01-18 21:52:40',1547848360,NULL),(1851360608,13077790,1,1417326,0,1,1,'A',1,0.936449,178,662109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',80.0407,141796044,350526,NULL,'2018-12-21 19:13:33',1545419613,NULL),(1852781354,13077790,1,1734624,1,1,1,'B',1,0.811953,189,495624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',80.1174,143853167,219938,NULL,'2019-04-21 03:29:18',1555817358,NULL),(1854785956,13077790,1,1989141,1,1,1,'B',1,0.895833,91,642652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',80.126,146941147,107244,NULL,'2019-10-29 05:25:03',1572326703,NULL),(2535557714,13077790,1,3752739,1,1,1,'B',1,0.856748,179,476257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 707}, \"maximum_statistics\": {\"great\": 904}}',80.1695,183220685,486178,NULL,'2024-03-20 03:39:36',1710905976,NULL),(1864434701,13077790,1,2681860,1,1,1,'B',1,0.811355,126,459073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 382}, \"maximum_statistics\": {\"great\": 546}}',80.3501,161808018,300925,NULL,'2021-05-11 07:58:38',1620719918,NULL),(1854273735,13077790,1,1528753,1,1,1,'B',1,0.845161,123,526653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 29, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',80.598,146166173,480304,NULL,'2019-09-04 10:52:29',1567594349,NULL),(1854772934,13077790,1,1215284,1,1,1,'B',1,0.867577,153,522142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 644, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 842}}',80.6319,147080384,596188,NULL,'2019-11-07 08:08:39',1573114119,NULL),(1852054089,13077790,1,260233,0,1,1,'A',1,0.901502,173,597277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',80.6614,142623074,388406,NULL,'2019-02-07 07:06:09',1549523169,NULL),(1854353615,13077790,1,985778,0,1,1,'B',1,0.84131,209,482635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',80.6671,146166012,462624,NULL,'2019-09-04 10:36:23',1567593383,NULL),(1851354088,13077790,1,190767,0,1,1,'A',1,0.949153,463,717904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',80.7653,141644638,610247,NULL,'2018-12-12 15:20:54',1544628054,NULL),(1851141280,13077790,1,132914,0,1,1,'A',1,0.929345,287,101715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 77, \"great\": 1663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',80.9807,141389166,701722,NULL,'2018-11-26 21:44:06',1543268646,NULL),(1861037689,13077790,1,2262156,1,1,1,'B',1,0.8126,117,439897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 436}, \"maximum_statistics\": {\"great\": 627}}',81.0508,156725049,319233,NULL,'2020-12-10 14:50:16',1607611816,NULL),(1858499134,13077790,1,1699508,1,1,1,'B',1,0.846543,182,255649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 457}, \"maximum_statistics\": {\"great\": 593}}',81.2534,152664777,240343,NULL,'2020-07-13 04:34:18',1594614858,NULL),(1854992738,13077790,1,961290,1,1,1,'B',1,0.859823,136,545371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 40, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',81.3178,147260275,535426,NULL,'2019-11-18 00:56:58',1574038618,NULL),(1851188529,13077790,1,1776028,1,1,1,'A',1,0.920139,200,651692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 576}}',81.398,141501454,437310,NULL,'2018-12-03 16:29:26',1543854566,NULL),(1851471862,13077790,1,1615827,1,1,1,'A',1,0.903392,231,607315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',81.4395,141876623,505038,NULL,'2018-12-26 02:58:12',1545793092,NULL),(1854483447,13077790,1,1503075,1,1,1,'B',1,0.87037,301,587756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',81.6093,146412741,327306,NULL,'2019-09-21 22:00:33',1569103233,NULL),(1852750683,13077790,1,1876888,1,1,1,'A',1,0.943299,256,729335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',81.6612,143875502,304134,NULL,'2019-04-22 08:34:52',1555922092,NULL),(1854189700,13077790,1,131291,0,1,1,'B',1,0.847317,186,468884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 74, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',81.7015,146067850,504430,NULL,'2019-08-28 19:17:01',1567019821,NULL),(1857220470,13077790,1,2208493,1,1,1,'B',1,0.86192,117,482626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 77, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',81.7739,150742405,480578,NULL,'2020-05-05 07:32:22',1588663942,NULL),(1851827999,13077790,1,1569043,1,1,1,'B',1,0.87812,496,614456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',81.9894,142402116,556840,NULL,'2019-01-25 06:04:43',1548396283,NULL),(1854594737,13077790,1,632241,0,1,1,'B',1,0.842986,141,236472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 589, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',82.5031,146576310,326778,NULL,'2019-10-04 09:03:40',1570179820,NULL),(1863023205,13077790,1,2700888,1,1,1,'B',1,0.870904,100,493188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 621, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',82.5125,159653242,377332,NULL,'2021-03-13 08:18:13',1615623493,NULL),(1855011839,13077790,1,2130686,1,1,1,'B',1,0.855545,208,527379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',82.6008,147147959,698222,NULL,'2019-11-11 03:14:42',1573442082,NULL),(1856710803,13077790,1,978374,0,1,1,'B',1,0.836134,93,473386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',82.6586,149888602,339879,NULL,'2020-04-07 11:50:13',1586260213,NULL),(1851682884,13077790,1,1863459,1,1,1,'A',1,0.918353,181,659457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',82.8358,142124602,544814,NULL,'2019-01-08 23:25:39',1546989939,NULL),(1864634621,13077790,1,2327787,1,1,1,'B',1,0.849,114,460508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',83.1439,162197059,266058,NULL,'2021-05-22 05:51:12',1621662672,NULL),(1851219173,13077790,1,637625,1,1,1,'A',1,0.907376,150,621081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 487}, \"maximum_statistics\": {\"great\": 583}}',83.2616,141495890,505720,NULL,'2018-12-03 07:36:47',1543822607,NULL),(1862370984,13077790,1,1682931,0,1,1,'B',1,0.82438,81,440052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 347}, \"maximum_statistics\": {\"great\": 484}}',83.3477,158620430,214283,NULL,'2021-02-10 01:25:39',1612920339,NULL),(1855750839,13077790,1,1721329,1,1,1,'B',1,0.803689,175,432122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 52, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',83.3671,148315629,413815,NULL,'2020-01-24 13:26:26',1579872386,NULL),(1857160163,13077790,1,2320343,1,1,1,'B',1,0.846939,217,557261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',83.4258,150626301,269136,NULL,'2020-05-01 10:00:20',1588327220,NULL),(1854990735,13077790,1,169840,0,1,1,'B',1,0.832117,151,496351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 22, \"great\": 568, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',83.6902,147159144,564206,NULL,'2019-11-11 20:10:08',1573503008,NULL),(1855543757,13077790,1,2135348,1,1,1,'B',1,0.85545,186,558081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',83.6967,148264924,275340,NULL,'2020-01-21 03:37:17',1579577837,NULL),(1851410459,13077790,1,69405,0,1,1,'B',1,0.873434,233,522375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',83.6976,141609134,595860,NULL,'2018-12-10 05:47:46',1544420866,NULL),(1860733957,13077790,1,1979892,1,1,1,'B',1,0.817045,170,489254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 440}}',83.7982,156163145,274598,NULL,'2020-11-22 00:59:12',1606006752,NULL),(1854764089,13077790,1,387811,0,1,1,'B',1,0.863276,178,525917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 583, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 757}}',83.9002,147094926,496064,NULL,'2019-11-08 09:48:31',1573206511,NULL),(1851580720,13077790,1,961398,0,1,1,'A',1,0.950243,333,785891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',83.9331,142035432,389340,NULL,'2019-01-04 00:13:10',1546560790,NULL),(1855232541,13077790,1,2201615,1,1,1,'B',1,0.834758,139,475678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 702}}',84.1627,147549947,336196,NULL,'2019-12-07 10:01:20',1575712880,NULL),(1855712653,13077790,1,1786511,1,1,1,'B',1,0.815081,179,447577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',84.3793,148315578,293685,NULL,'2020-01-24 13:23:06',1579872186,NULL),(1864448870,13077790,1,2548603,0,1,1,'C',1,0.797826,109,404698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 59, \"great\": 470}, \"maximum_statistics\": {\"great\": 690}}',84.4118,161807886,317379,NULL,'2021-05-11 07:50:08',1620719408,NULL),(1852055810,13077790,1,261694,0,1,1,'B',1,0.881895,212,544602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 584}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',84.5133,142623089,414538,NULL,'2019-02-07 07:08:11',1549523291,NULL),(1856581223,13077790,1,1484077,0,1,1,'B',1,0.871034,157,526947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 72, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 977}}',84.5276,149844359,602310,NULL,'2020-04-06 02:26:57',1586140017,NULL),(1856745671,13077790,1,1651785,0,1,1,'B',1,0.861702,234,269732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 102, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1363}}',84.6762,149892661,609636,NULL,'2020-04-07 14:25:35',1586269535,NULL),(1854828927,13077790,1,487679,0,1,1,'A',1,0.910904,288,681193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',84.8448,146952676,317124,NULL,'2019-10-30 00:42:28',1572396148,NULL),(1858485595,13077790,1,1028486,0,1,1,'B',1,0.889251,260,635016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',85.0087,152664514,562094,NULL,'2020-07-13 04:16:59',1594613819,NULL),(1859678435,13077790,1,2452378,0,1,1,'B',1,0.882838,114,634253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 303}}',85.155,154515883,188233,NULL,'2020-09-20 22:41:07',1600641667,NULL),(1856796645,13077790,1,2027874,1,1,1,'B',1,0.887912,83,279496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',85.1876,149892483,171960,NULL,'2020-04-07 14:19:44',1586269184,NULL),(1851942321,13077790,1,1404085,0,1,1,'B',1,0.898551,271,606717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 528}, \"maximum_statistics\": {\"great\": 621}}',85.2299,142694870,408060,NULL,'2019-02-11 16:01:19',1549900879,NULL),(1861353199,13077790,1,1252342,0,1,1,'B',1,0.83105,83,458727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 438}}',85.319,157065452,206655,NULL,'2020-12-21 06:10:55',1608531055,NULL),(1857093209,13077790,1,1721331,1,1,1,'B',1,0.828529,245,440667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 72, \"great\": 733, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',85.3799,150530753,551760,NULL,'2020-04-28 08:32:55',1588062775,NULL),(2617557001,13077790,1,3553109,1,1,1,'B',1,0.843842,150,522004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 520}, \"maximum_statistics\": {\"great\": 682}}',85.405,183413881,405163,NULL,'2024-04-04 12:26:15',1712233575,NULL),(1857113507,13077790,1,961333,1,1,1,'B',1,0.883212,132,546954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',85.5905,150675972,432402,NULL,'2020-05-03 00:01:29',1588464089,NULL),(1854903701,13077790,1,96735,0,1,1,'B',1,0.806306,127,435499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',85.6197,147173694,233037,NULL,'2019-11-12 21:03:10',1573592590,NULL),(1855531813,13077790,1,1752952,0,1,1,'B',1,0.837185,109,479609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',85.6595,148237097,227542,NULL,'2020-01-19 11:04:34',1579431874,NULL),(1871516342,13077790,1,3098063,1,1,1,'B',1,0.869591,147,495900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',85.722,172349408,410912,NULL,'2022-06-03 01:20:37',1654219237,NULL),(1855669461,13077790,1,1628026,0,1,1,'B',1,0.860799,236,515013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',85.7825,148317153,489284,NULL,'2020-01-24 15:06:22',1579878382,NULL),(1873865617,13077790,1,3300866,1,1,1,'B',1,0.866171,190,479467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 654}, \"maximum_statistics\": {\"great\": 807}}',85.9421,175952243,428572,NULL,'2022-11-29 17:04:31',1669741471,NULL),(1854115810,13077790,1,2097287,1,1,1,'B',1,0.876664,525,560268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 45, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',86.0031,145872506,931120,NULL,'2019-08-16 11:34:27',1565955267,NULL),(1852499682,13077790,1,1806757,1,1,1,'S',1,0.950131,381,824438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',86.1098,143524843,433410,NULL,'2019-04-02 02:22:42',1554171762,NULL),(1868086493,13077790,1,2857959,1,1,1,'B',1,0.833333,83,461119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',86.1669,167417788,188561,NULL,'2021-11-12 10:42:57',1636713777,NULL),(1852409235,13077790,1,1404697,1,1,1,'A',1,0.932014,189,664465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 519}, \"maximum_statistics\": {\"great\": 581}}',86.3946,143210194,394910,NULL,'2019-03-15 01:26:44',1552613204,NULL),(1858743864,13077790,1,2173758,0,1,1,'B',1,0.890584,165,592036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',86.5156,153245699,463870,NULL,'2020-08-03 08:46:19',1596444379,NULL),(1852014555,13077790,1,1721401,1,1,1,'B',1,0.88257,173,599608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',86.5468,142634946,445153,NULL,'2019-02-08 01:48:12',1549590492,NULL),(1857588547,13077790,1,2260361,1,1,1,'B',1,0.865681,186,534901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 640, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',86.7707,151435251,535138,NULL,'2020-05-28 09:52:19',1590659539,NULL),(1856773535,13077790,1,2167615,1,1,1,'B',1,0.862105,144,262115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 78, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1425}}',86.8794,149892256,633932,NULL,'2020-04-07 14:12:37',1586268757,NULL),(1854774882,13077790,1,616067,1,1,1,'B',1,0.895911,207,588244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',86.9623,147054727,342744,NULL,'2019-11-05 11:01:31',1572951691,NULL),(1854401594,13077790,1,102924,0,1,1,'B',1,0.861217,368,576009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',86.9655,146373147,434208,NULL,'2019-09-19 10:52:31',1568890351,NULL),(1860418538,13077790,1,1991391,0,1,1,'B',1,0.82829,87,457262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 474}, \"maximum_statistics\": {\"great\": 661}}',87.1585,155787531,317658,NULL,'2020-11-08 13:57:31',1604843851,NULL),(1856250593,13077790,1,1644014,1,1,1,'B',1,0.858974,139,487260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',87.1704,149258162,477792,NULL,'2020-03-16 10:27:58',1584354478,NULL),(1855582287,13077790,1,1159351,0,1,1,'B',1,0.86262,119,263692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939}}',87.1972,148288528,367257,NULL,'2020-01-22 16:56:24',1579712184,NULL),(1863133035,13077790,1,2544314,1,1,1,'B',1,0.817439,139,422085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',87.3253,159926643,197794,NULL,'2021-03-21 03:58:59',1616299139,NULL),(1851313636,13077790,1,1644945,1,1,1,'B',1,0.888889,305,608953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',87.3978,141609003,595140,NULL,'2018-12-10 05:28:24',1544419704,NULL),(1851501439,13077790,1,1462348,1,1,1,'B',1,0.897559,384,581954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1352}}',87.4463,141876453,879428,NULL,'2018-12-26 02:41:16',1545792076,NULL),(1854570274,13077790,1,1734624,1,1,1,'A',1,0.930029,343,775865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',87.4578,146724536,337460,NULL,'2019-10-14 12:41:56',1571056916,NULL),(1851882794,13077790,1,1840780,1,1,1,'A',1,0.92316,237,648811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',87.6149,142508829,336970,NULL,'2019-01-31 11:27:04',1548934024,NULL),(1852630634,13077790,1,1942184,1,1,1,'A',1,0.91623,215,707458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',87.6202,143646122,360266,NULL,'2019-04-09 06:06:24',1554789984,NULL),(1854803439,13077790,1,2135348,1,1,1,'B',1,0.831754,121,499347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',87.7131,147057822,248947,NULL,'2019-11-05 15:38:49',1572968329,NULL),(1860717026,13077790,1,2532774,1,1,1,'A',1,0.902935,149,570863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 764}, \"maximum_statistics\": {\"great\": 886}}',88.202,156149580,489684,NULL,'2020-11-21 15:25:25',1605972325,NULL),(1854385852,13077790,1,679902,0,1,1,'B',1,0.884203,136,564234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 621, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',88.2939,146434872,493796,NULL,'2019-09-23 11:18:42',1569237522,NULL),(1854628608,13077790,1,2169171,1,1,1,'B',1,0.883333,274,621403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',88.4063,146623981,500196,NULL,'2019-10-07 10:14:15',1570443255,NULL),(1854107757,13077790,1,1992084,1,1,1,'A',1,0.944118,170,795157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',88.5489,145918523,161036,NULL,'2019-08-19 06:57:53',1566197873,NULL),(1855429577,13077790,1,2130201,1,1,1,'B',1,0.880159,153,551672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 114, \"great\": 1551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1890}}',88.5624,148048164,1221866,NULL,'2020-01-07 09:27:08',1578389228,NULL),(1857320475,13077790,1,220775,0,1,1,'B',1,0.856335,84,502922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',88.5902,150891486,213239,NULL,'2020-05-10 05:47:00',1589089620,NULL),(1858190564,13077790,1,1750853,0,1,1,'B',1,0.866242,287,598933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',88.6334,152067693,335688,NULL,'2020-06-20 01:18:59',1592615939,NULL),(1852681028,13077790,1,1823419,1,1,1,'A',1,0.945455,119,719896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',88.675,143670268,112408,NULL,'2019-04-10 18:24:06',1554920646,NULL),(1852463593,13077790,1,1781810,1,1,1,'B',1,0.859277,185,504322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',88.7075,143469710,388468,NULL,'2019-03-30 01:04:37',1553907877,NULL),(1854544728,13077790,1,118668,0,1,1,'B',1,0.836721,267,480502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 63, \"great\": 1090, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',88.7134,146677204,1023108,NULL,'2019-10-11 13:01:38',1570798898,NULL),(1852051309,13077790,1,150066,0,1,1,'B',1,0.872197,188,515569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',88.8273,142634979,367970,NULL,'2019-02-08 01:52:36',1549590756,NULL),(1855237566,13077790,1,66475,0,1,1,'B',1,0.81634,173,456379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',88.8875,147549870,412416,NULL,'2019-12-07 09:54:50',1575712490,NULL),(1856766377,13077790,1,635009,0,1,1,'B',1,0.844626,135,257149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',89.0226,149892157,356665,NULL,'2020-04-07 14:09:08',1586268548,NULL),(1864366367,13077790,1,659851,0,1,1,'B',1,0.814286,93,437805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 420}}',89.0414,161834986,194029,NULL,'2021-05-12 01:50:20',1620784220,NULL),(1857169522,13077790,1,2007204,0,1,1,'B',1,0.89886,140,628329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 351}}',89.1919,150495439,204378,NULL,'2020-04-27 02:45:21',1587955521,NULL),(1851347484,13077790,1,186452,1,1,1,'A',1,0.928795,372,722430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 639}}',89.2584,141796424,569104,NULL,'2018-12-21 19:39:58',1545421198,NULL),(1854777055,13077790,1,1688415,1,1,1,'B',1,0.885081,133,530850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 744}}',89.308,147054751,412920,NULL,'2019-11-05 11:04:45',1572951885,NULL),(1851506218,13077790,1,131290,0,1,1,'A',1,0.912124,179,179325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 938}, \"maximum_statistics\": {\"great\": 1064}}',89.3713,141952093,375618,NULL,'2018-12-30 06:20:57',1546150857,NULL),(3461971673,13077790,1,4424747,1,1,1,'B',1,0.835079,255,462196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 62, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',89.4414,185304106,537640,NULL,'2024-09-05 05:22:42',1725513762,NULL),(1854537858,13077790,1,2028087,1,1,1,'S',1,0.980243,329,901235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',89.5528,146541130,382460,NULL,'2019-10-01 09:27:47',1569922067,NULL),(1851347795,13077790,1,186766,1,1,1,'A',1,0.931912,370,703446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 727}}',89.7903,141644767,785320,NULL,'2018-12-12 15:30:10',1544628610,NULL),(1872199912,13077790,1,3413636,1,1,1,'B',1,0.842735,207,541615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 72, \"great\": 874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1170}}',89.8857,173367889,806836,NULL,'2022-07-17 15:45:06',1658072706,NULL),(1858461986,13077790,1,2266509,1,1,1,'B',1,0.824009,144,467659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 429}}',89.8905,152507686,228163,NULL,'2020-07-07 00:48:02',1594082882,NULL),(1852694910,13077790,1,1828391,1,1,1,'B',1,0.889454,315,582797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 91, \"great\": 1317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1574}}',90.2715,143647146,1069068,NULL,'2019-04-09 08:31:02',1554798662,NULL),(1856581801,13077790,1,2335251,1,1,1,'A',1,0.954357,372,794250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',90.5624,149821995,441414,NULL,'2020-04-05 11:00:43',1586084443,NULL),(1875443908,13077790,1,288561,0,1,1,'B',1,0.842593,128,484214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 444}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',90.5833,178214017,299225,NULL,'2023-04-04 09:57:27',1680602247,NULL),(1869597582,13077790,1,2564430,1,1,1,'B',1,0.879397,243,554662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 663, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 796}}',90.5925,169440868,546612,NULL,'2022-01-31 10:24:25',1643624665,NULL),(1856599673,13077790,1,1783743,1,1,1,'B',1,0.862155,150,552543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 308}, \"maximum_statistics\": {\"great\": 399}}',90.8322,149845110,233865,NULL,'2020-04-06 03:04:10',1586142250,NULL),(1851317088,13077790,1,169166,0,1,1,'A',1,0.938914,136,200016,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1105}}',90.9961,141649583,436244,NULL,'2018-12-12 22:08:25',1544652505,NULL),(1854785240,13077790,1,1989140,1,1,1,'S',1,0.981884,138,894381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',90.9967,146952627,125510,NULL,'2019-10-30 00:37:19',1572395839,NULL),(1855581467,13077790,1,724040,0,1,1,'B',1,0.871906,171,518602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',91.0068,148278895,433608,NULL,'2020-01-22 01:46:55',1579657615,NULL),(1852703988,13077790,1,1747901,1,1,1,'A',1,0.92907,195,638666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',91.1188,143641273,291768,NULL,'2019-04-08 20:56:22',1554756982,NULL),(1851411194,13077790,1,250578,0,1,1,'A',1,0.94878,305,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 950}, \"maximum_statistics\": {\"great\": 1025}}',91.1977,141645400,709389,NULL,'2018-12-12 16:10:26',1544631026,NULL),(1854529534,13077790,1,204548,1,1,1,'B',1,0.830496,441,519857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 60, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',91.259,146688336,926291,NULL,'2019-10-12 05:29:40',1570858180,NULL),(1854559214,13077790,1,1470144,0,1,1,'B',1,0.817802,106,436276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',91.3269,146651178,309238,NULL,'2019-10-09 13:42:38',1570628558,NULL),(1855725585,13077790,1,2012565,0,1,1,'C',1,0.768908,74,367570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 238}}',91.5268,148318034,97146,NULL,'2020-01-24 16:07:19',1579882039,NULL),(1855743709,13077790,1,1028485,0,1,1,'A',1,0.915842,193,735362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',91.6204,148316483,409850,NULL,'2020-01-24 14:23:18',1579875798,NULL),(1857922848,13077790,1,2191080,1,1,1,'B',1,0.853964,171,488718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',91.9066,151861903,395502,NULL,'2020-06-12 14:11:18',1591971078,NULL),(1860965112,13077790,1,1699508,1,1,1,'B',1,0.826307,164,482320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 427}, \"maximum_statistics\": {\"great\": 593}}',92.0394,156514926,329583,NULL,'2020-12-04 02:44:38',1607049878,NULL),(1854832953,13077790,1,488475,0,1,1,'B',1,0.88,144,602262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',92.1341,147057873,181535,NULL,'2019-11-05 15:44:54',1572968694,NULL),(1857190933,13077790,1,1940205,1,1,1,'S',1,0.981481,162,908347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',92.1389,150631061,151784,NULL,'2020-05-01 13:15:12',1588338912,NULL),(1854118777,13077790,1,169846,0,1,1,'A',1,0.967066,281,820234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 501}}',92.1853,146042733,471328,NULL,'2019-08-27 05:36:03',1566884163,NULL),(1854759319,13077790,1,1669985,1,1,1,'B',1,0.881997,179,538634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',92.2471,147066078,380030,NULL,'2019-11-06 06:20:43',1573021243,NULL),(1860682715,13077790,1,2078904,1,1,1,'B',1,0.856805,129,513300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 58, \"great\": 813}, \"maximum_statistics\": {\"great\": 1058}}',92.4672,156162861,522222,NULL,'2020-11-22 00:44:00',1606005840,NULL),(1857748700,13077790,1,1503075,1,1,1,'B',1,0.836806,264,558204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',92.817,151469141,312578,NULL,'2020-05-29 12:35:27',1590755727,NULL),(1855667021,13077790,1,1764885,1,1,1,'B',1,0.88255,107,290803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',92.8257,148315414,190908,NULL,'2020-01-24 13:11:41',1579871501,NULL),(1852638825,13077790,1,549277,0,1,1,'A',1,0.902116,374,618393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',92.8317,143702602,451140,NULL,'2019-04-12 19:09:28',1555096168,NULL),(1855589433,13077790,1,1673760,0,1,1,'A',1,0.903084,93,306858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',92.915,148278907,178632,NULL,'2020-01-22 01:48:37',1579657717,NULL),(1871462179,13077790,1,2748995,1,1,1,'B',1,0.877146,131,528113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 779, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',92.9789,172348985,618998,NULL,'2022-06-03 00:46:19',1654217179,NULL),(1858508285,13077790,1,1358191,0,1,1,'B',1,0.848948,187,529174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 407}, \"maximum_statistics\": {\"great\": 523}}',93.0659,152664903,295761,NULL,'2020-07-13 04:41:47',1594615307,NULL),(1856201342,13077790,1,1905730,1,1,1,'B',1,0.854167,91,538328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 408}}',93.1094,149211496,203126,NULL,'2020-03-14 11:54:34',1584186874,NULL),(1854484073,13077790,1,1763479,0,1,1,'S',1,0.951613,155,805559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',93.2163,146356601,139140,NULL,'2019-09-18 01:04:09',1568768649,NULL),(1854884625,13077790,1,2192546,1,1,1,'B',1,0.89523,89,587159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',93.3584,146955892,318817,NULL,'2019-10-30 09:04:20',1572426260,NULL),(1877287206,13077790,1,4056883,1,1,1,'B',1,0.877611,145,519485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 960}, \"maximum_statistics\": {\"great\": 1197}}',93.3733,180720052,671340,NULL,'2023-09-10 14:16:48',1694355408,NULL),(1852463068,13077790,1,87065,0,1,1,'A',1,0.923743,135,637742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',93.47,143471241,373376,NULL,'2019-03-30 03:22:03',1553916123,NULL),(1851315159,13077790,1,1056578,1,1,1,'A',1,0.955426,392,796494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 774}}',93.5368,141645035,717382,NULL,'2018-12-12 15:47:42',1544629662,NULL),(1851693972,13077790,1,1746028,1,1,1,'A',1,0.918605,165,608885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',94.0575,142219523,459094,NULL,'2019-01-14 09:11:52',1547457112,NULL),(1852799486,13077790,1,421741,0,1,1,'B',1,0.894919,299,701362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',94.1784,143852878,374887,NULL,'2019-04-21 03:03:12',1555815792,NULL),(1852166499,13077790,1,1750853,0,1,1,'A',1,0.901274,148,628551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 471}}',94.3956,142948715,300394,NULL,'2019-02-27 00:19:36',1551226776,NULL),(1851793969,13077790,1,888020,0,1,1,'A',1,0.906203,105,566653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 1137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1322}}',94.4473,142219859,667608,NULL,'2019-01-14 09:43:05',1547458985,NULL),(1862141133,13077790,1,2641339,1,1,1,'B',1,0.822917,152,484532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 332}, \"maximum_statistics\": {\"great\": 480}}',94.498,158226783,287150,NULL,'2021-01-29 08:26:13',1611908773,NULL),(1854511503,13077790,1,1799334,1,1,1,'B',1,0.863636,139,507319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',94.5126,146554540,521930,NULL,'2019-10-02 13:48:41',1570024121,NULL),(1851846199,13077790,1,1584857,1,1,1,'B',1,0.89529,308,589296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 34, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',94.6927,142402189,1039290,NULL,'2019-01-25 06:11:15',1548396675,NULL),(1854440467,13077790,1,2026325,1,1,1,'B',1,0.85771,162,533415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 678, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 882}}',94.8668,146424129,554371,NULL,'2019-09-22 14:37:54',1569163074,NULL),(1858523708,13077790,1,1739431,1,1,1,'B',1,0.822086,115,444214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 489}}',94.958,152664826,230453,NULL,'2020-07-13 04:37:43',1594615063,NULL),(1854867671,13077790,1,2119295,1,1,1,'A',1,0.903955,306,619442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 1200, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1416}}',95.1553,147054829,1107122,NULL,'2019-11-05 11:14:29',1572952469,NULL),(1852470979,13077790,1,1783151,0,1,1,'A',1,0.938967,253,733299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',95.3144,143473714,357526,NULL,'2019-03-30 06:29:56',1553927396,NULL),(1857332609,13077790,1,1969708,1,1,1,'A',1,0.924723,155,637840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 1115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1262}}',95.3759,150881630,837502,NULL,'2020-05-09 20:35:56',1589056556,NULL),(1852666871,13077790,1,255611,0,1,1,'B',1,0.889495,223,573859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',95.4125,143763728,486962,NULL,'2019-04-16 03:25:20',1555385120,NULL),(1852597470,13077790,1,1677430,1,1,1,'B',1,0.895573,313,636452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 881}}',95.4508,143763782,712912,NULL,'2019-04-16 03:30:24',1555385424,NULL),(1854253490,13077790,1,667471,1,1,1,'B',1,0.888778,175,551398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',95.6689,146152756,301470,NULL,'2019-09-03 08:27:41',1567499261,NULL),(1852632615,13077790,1,725246,0,1,1,'A',1,0.965847,363,856202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',95.7002,143703269,419440,NULL,'2019-04-12 19:54:50',1555098890,NULL),(1854926395,13077790,1,2158935,1,1,1,'B',1,0.88089,183,558680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',95.9575,147123721,521020,NULL,'2019-11-09 20:20:02',1573330802,NULL),(1854782193,13077790,1,1236177,1,1,1,'B',1,0.876608,198,525822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 79, \"great\": 1016, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1244}}',96.2788,147066102,696164,NULL,'2019-11-06 06:26:08',1573021568,NULL),(1854033099,13077790,1,2037672,1,1,1,'A',1,0.922122,244,649876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 767, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',96.6857,145921791,627756,NULL,'2019-08-19 12:13:15',1566216795,NULL),(1854969568,13077790,1,1959634,0,1,1,'B',1,0.891734,292,596273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 910, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1113}}',96.7835,147304572,842772,NULL,'2019-11-21 03:42:05',1574307725,NULL),(1854405161,13077790,1,2004469,1,1,1,'B',1,0.868864,211,554545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',96.8401,146403896,485556,NULL,'2019-09-21 12:11:53',1569067913,NULL),(1854464210,13077790,1,153307,0,1,1,'B',1,0.883633,236,563529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 54, \"great\": 1165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448}}',96.9654,146373132,953014,NULL,'2019-09-19 10:50:47',1568890247,NULL),(1856692442,13077790,1,2082980,1,1,1,'B',1,0.884683,227,631944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',97.0698,149888550,430272,NULL,'2020-04-07 11:48:13',1586260093,NULL),(1854913136,13077790,1,1728751,1,1,1,'B',1,0.886111,270,610721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',97.1542,147260402,416618,NULL,'2019-11-18 01:18:11',1574039891,NULL),(1854099984,13077790,1,2073143,1,1,1,'B',1,0.867138,342,635616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',97.2058,145938099,539178,NULL,'2019-08-20 13:53:13',1566309193,NULL),(1869071216,13077790,1,2599694,1,1,1,'B',1,0.890261,78,522481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',97.2392,168691614,330926,NULL,'2022-01-01 11:25:36',1641036336,NULL),(1854879681,13077790,1,322578,0,1,1,'B',1,0.886165,309,609439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 459, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 571}}',97.2798,147039299,515058,NULL,'2019-11-04 07:27:11',1572852431,NULL),(1854506258,13077790,1,180661,1,1,1,'B',1,0.882298,233,594794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 857}, \"maximum_statistics\": {\"great\": 1079}}',97.4895,146723854,693931,NULL,'2019-10-14 11:43:36',1571053416,NULL),(1864370029,13077790,1,2315754,1,1,1,'B',1,0.854211,247,463252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 59, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',97.6006,161807851,553524,NULL,'2021-05-11 07:48:32',1620719312,NULL),(1859138841,13077790,1,2409641,1,1,1,'B',1,0.869863,92,541987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',97.6213,153761569,123166,NULL,'2020-08-22 15:42:43',1598110963,NULL),(1855723888,13077790,1,1220869,1,1,1,'A',1,0.957224,187,761456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',97.6741,148411252,357071,NULL,'2020-01-30 13:11:38',1580389898,NULL),(1854844447,13077790,1,263683,0,1,1,'B',1,0.869469,207,555190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',98.0859,146955927,538226,NULL,'2019-10-30 09:09:10',1572426550,NULL),(1854849714,13077790,1,2160816,1,1,1,'S',1,0.958333,396,838644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',98.1076,147020046,444480,NULL,'2019-11-03 06:31:52',1572762712,NULL),(1856558780,13077790,1,1608662,0,1,1,'B',1,0.898148,322,611620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 599, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 702}}',98.1667,149813084,540368,NULL,'2020-04-05 03:16:48',1586056608,NULL),(1865048679,13077790,1,2280453,1,1,1,'A',1,0.900773,176,605566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',98.3387,162826995,261082,NULL,'2021-06-09 15:19:32',1623251972,NULL),(1852770605,13077790,1,1722353,0,1,1,'B',1,0.888672,175,595585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',98.3588,143852539,488756,NULL,'2019-04-21 02:38:26',1555814306,NULL),(1860655210,13077790,1,2362090,1,1,1,'A',1,0.905308,273,614327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1394}}',98.6074,156149402,1033440,NULL,'2020-11-21 15:19:48',1605971988,NULL),(1851367220,13077790,1,1134821,1,1,1,'A',1,0.94429,294,738756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 966}, \"maximum_statistics\": {\"great\": 1077}}',98.6128,141645094,945214,NULL,'2018-12-12 15:51:58',1544629918,NULL),(1854620168,13077790,1,1033930,0,1,1,'B',1,0.823293,182,475505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 57, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',98.6403,146651216,557643,NULL,'2019-10-09 13:45:59',1570628759,NULL),(1854500603,13077790,1,2150552,1,1,1,'A',1,0.941542,402,794738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',98.6551,146403311,443560,NULL,'2019-09-21 11:31:34',1569065494,NULL),(1854787153,13077790,1,1989141,1,1,1,'A',1,0.946429,168,811021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',98.6791,147116439,152290,NULL,'2019-11-09 13:43:54',1573307034,NULL),(1852793664,13077790,1,948468,1,1,1,'A',1,0.907563,228,738388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',98.8439,143853307,226805,NULL,'2019-04-21 03:41:22',1555818082,NULL),(1857109767,13077790,1,2194500,1,1,1,'B',1,0.877805,246,645436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',98.9279,150631543,318372,NULL,'2020-05-01 13:31:41',1588339901,NULL),(1854858570,13077790,1,2112692,1,1,1,'B',1,0.897833,183,621693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 323}}',99.0056,147087373,210250,NULL,'2019-11-07 18:39:15',1573151955,NULL),(1852595635,13077790,1,1357109,1,1,1,'B',1,0.898545,225,566894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 70, \"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',99.0302,143671164,725938,NULL,'2019-04-10 19:37:25',1554925045,NULL),(1852560291,13077790,1,1757036,1,1,1,'A',1,0.903913,268,600721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 750, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',99.0569,143527143,571096,NULL,'2019-04-02 07:04:55',1554188695,NULL),(1854469927,13077790,1,2097051,1,1,1,'A',1,0.900789,344,296208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 84, \"great\": 1607, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',99.0798,146403458,936742,NULL,'2019-09-21 11:42:17',1569066137,NULL),(1857337138,13077790,1,1223880,0,1,1,'A',1,0.964657,240,765026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',99.1117,150881516,357382,NULL,'2020-05-09 20:31:02',1589056262,NULL),(1855240180,13077790,1,2204738,1,1,1,'B',1,0.833333,116,483290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 39, \"great\": 635, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 894}}',99.1879,147549921,469709,NULL,'2019-12-07 09:59:09',1575712749,NULL),(1854563882,13077790,1,1837824,1,1,1,'A',1,0.945827,454,745969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 622, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 683}}',99.4131,146647607,620282,NULL,'2019-10-09 06:28:16',1570602496,NULL),(1854542317,13077790,1,1579881,1,1,1,'B',1,0.873432,206,521555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 877}}',99.4435,146649059,517712,NULL,'2019-10-09 10:00:09',1570615209,NULL),(1860724688,13077790,1,1481628,0,1,1,'A',1,0.903785,139,563867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 812}, \"maximum_statistics\": {\"great\": 951}}',99.4787,156150004,501792,NULL,'2020-11-21 15:39:18',1605973158,NULL),(1865068368,13077790,1,1583308,0,1,1,'B',1,0.829222,83,465894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',99.5485,162663740,246261,NULL,'2021-06-04 14:49:10',1622818150,NULL),(1854953329,13077790,1,137132,0,1,1,'B',1,0.869565,262,600481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',99.6912,147152606,446248,NULL,'2019-11-11 12:27:12',1573475232,NULL),(1854576692,13077790,1,2061961,1,1,1,'B',1,0.872047,203,584959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',99.7002,146651403,486428,NULL,'2019-10-09 13:58:23',1570629503,NULL),(1877255117,13077790,1,4192293,1,1,1,'A',1,0.926045,206,649286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 622}}',100.108,180665688,449434,NULL,'2023-09-07 08:46:09',1694076369,NULL),(1862548205,13077790,1,1073782,0,1,1,'B',1,0.85208,146,514706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 502}, \"maximum_statistics\": {\"great\": 649}}',100.114,158773236,350462,NULL,'2021-02-14 10:08:17',1613297297,NULL),(1859707170,13077790,1,2554521,1,1,1,'B',1,0.892487,168,561566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 81, \"great\": 1596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1930}}',100.149,154481498,1180630,NULL,'2020-09-19 17:05:02',1600535102,NULL),(1855238612,13077790,1,67051,0,1,1,'B',1,0.848485,160,535343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',100.178,147549847,430784,NULL,'2019-12-07 09:52:46',1575712366,NULL),(1854626558,13077790,1,302673,0,1,1,'B',1,0.844278,189,537262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',100.331,146687980,344112,NULL,'2019-10-12 04:55:25',1570856125,NULL),(1860682604,13077790,1,2391491,1,1,1,'A',1,0.916416,245,645282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 577}, \"maximum_statistics\": {\"great\": 664}}',100.399,156149236,491800,NULL,'2020-11-21 15:13:25',1605971605,NULL),(1852620634,13077790,1,1785798,1,1,1,'A',1,0.914465,214,632724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',100.407,143646889,568564,NULL,'2019-04-09 08:02:01',1554796921,NULL),(1855453373,13077790,1,1370014,0,1,1,'A',1,0.904762,393,630159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 108, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1995}}',100.668,148016446,1430096,NULL,'2020-01-05 07:01:21',1578207681,NULL),(1857681883,13077790,1,1176739,1,1,1,'A',1,0.943038,158,850944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',100.695,151457539,158202,NULL,'2020-05-29 02:49:52',1590720592,NULL),(1852187639,13077790,1,1832117,0,1,1,'A',1,0.919204,152,656912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',100.853,142948563,306052,NULL,'2019-02-27 00:01:56',1551225716,NULL),(1854064019,13077790,1,1761603,1,1,1,'A',1,0.923193,247,702182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 664}}',100.932,145920005,535276,NULL,'2019-08-19 09:29:26',1566206966,NULL),(1856337856,13077790,1,1018252,0,1,1,'B',1,0.843813,111,492670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 493}}',101.008,149306773,248098,NULL,'2020-03-18 11:41:05',1584531665,NULL),(1851679561,13077790,1,1840607,1,1,1,'B',1,0.899818,157,578891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',101.062,142140078,630934,NULL,'2019-01-09 23:17:13',1547075833,NULL),(1855273140,13077790,1,807140,0,1,1,'B',1,0.802117,153,456744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 18, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',101.095,147760468,380600,NULL,'2019-12-21 03:07:05',1576897625,NULL),(1856415633,13077790,1,1905728,0,1,1,'B',1,0.854083,161,260607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 580}, \"maximum_statistics\": {\"great\": 747}}',101.335,149384417,288788,NULL,'2020-03-21 14:29:02',1584800942,NULL),(1852706858,13077790,1,157054,0,1,1,'B',1,0.872006,210,541045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',101.447,143721745,412564,NULL,'2019-04-13 18:01:36',1555178496,NULL),(1852814347,13077790,1,1946494,1,1,1,'A',1,0.911839,221,694559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',101.54,143875416,377682,NULL,'2019-04-22 08:25:44',1555921544,NULL),(1851461353,13077790,1,1608656,0,1,1,'A',1,0.93231,156,659438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',101.598,141985511,354104,NULL,'2019-01-01 00:49:28',1546303768,NULL),(1855730320,13077790,1,1926802,1,1,1,'B',1,0.865011,127,552562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',101.619,148317729,271354,NULL,'2020-01-24 15:47:55',1579880875,NULL),(1852813015,13077790,1,277008,0,1,1,'B',1,0.880177,191,615479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',101.62,143852920,246599,NULL,'2019-04-21 03:07:14',1555816034,NULL),(1851540912,13077790,1,74153,0,1,1,'A',1,0.914115,338,648290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1339}}',101.627,141943684,1086798,NULL,'2018-12-29 18:36:34',1546108594,NULL),(1872267140,13077790,1,2822718,1,1,1,'B',1,0.849534,283,538041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 570}, \"maximum_statistics\": {\"great\": 751}}',101.704,173368097,473232,NULL,'2022-07-17 15:56:10',1658073370,NULL),(1852613065,13077790,1,1594141,1,1,1,'B',1,0.892578,314,597764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',101.804,143679105,618482,NULL,'2019-04-11 11:35:24',1554982524,NULL),(1854998814,13077790,1,1541745,1,1,1,'B',1,0.842816,143,492908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 47, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1037}}',101.82,147291313,540610,NULL,'2019-11-20 05:41:49',1574228509,NULL),(1864000480,13077790,1,1003336,0,1,1,'B',1,0.823944,186,465753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',101.912,161302701,370423,NULL,'2021-04-27 04:38:47',1619498327,NULL),(1851581600,13077790,1,1419873,0,1,1,'A',1,0.924332,205,660053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 891, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1011}}',101.912,142123546,712112,NULL,'2019-01-08 21:36:03',1546983363,NULL),(1866784086,13077790,1,2580192,1,1,1,'B',1,0.885294,218,586716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',101.97,165198060,512928,NULL,'2021-08-23 10:49:44',1629715784,NULL),(1860484180,13077790,1,1708929,0,1,1,'B',1,0.833689,179,265484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 469}}',101.983,155761864,228419,NULL,'2020-11-07 16:53:43',1604768023,NULL),(1851930077,13077790,1,1360615,0,1,1,'A',1,0.907649,223,607688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',102.035,142402862,770272,NULL,'2019-01-25 07:31:08',1548401468,NULL),(1854786229,13077790,1,1435412,1,1,1,'B',1,0.883184,352,576370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 75, \"great\": 1702, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2123}}',102.076,147081432,1540118,NULL,'2019-11-07 10:27:40',1573122460,NULL),(1860802915,13077790,1,1637636,1,1,1,'A',1,0.902185,299,631702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 117, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',102.078,156232533,1593020,NULL,'2020-11-24 13:44:47',1606225487,NULL),(1856260581,13077790,1,2041626,1,1,1,'B',1,0.858046,167,495049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 110, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',102.221,149210968,798724,NULL,'2020-03-14 11:23:33',1584185013,NULL),(1852578429,13077790,1,1908326,1,1,1,'A',1,0.954208,267,757585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',102.359,143523367,322620,NULL,'2019-04-01 23:26:44',1554161204,NULL),(1861020709,13077790,1,2284841,1,1,1,'B',1,0.870928,471,575262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 69, \"great\": 980}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',102.406,156566949,1028510,NULL,'2020-12-05 14:52:50',1607179970,NULL),(1854844313,13077790,1,263683,0,1,1,'B',1,0.866704,175,546687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',102.557,146941159,527354,NULL,'2019-10-29 05:27:28',1572326848,NULL),(1854024481,13077790,1,1496612,1,1,1,'A',1,0.904822,268,628103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',102.721,145918513,573974,NULL,'2019-08-19 06:56:23',1566197783,NULL),(1854606581,13077790,1,663512,0,1,1,'B',1,0.895315,151,581341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 563, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 683}}',102.746,146649097,457522,NULL,'2019-10-09 10:06:10',1570615570,NULL),(1857182498,13077790,1,1677016,0,1,1,'A',1,0.959559,115,772556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',102.892,150495423,166458,NULL,'2020-04-27 02:44:24',1587955464,NULL),(1854941301,13077790,1,1321413,1,1,1,'B',1,0.884669,598,603676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 53, \"great\": 1704, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2146}}',103.044,147262901,1749726,NULL,'2019-11-18 06:34:44',1574058884,NULL),(1855490980,13077790,1,1411445,0,1,1,'A',1,0.905919,420,639805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 121, \"great\": 1959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2264}}',103.109,148065857,1806610,NULL,'2020-01-08 14:53:49',1578495229,NULL),(1851971660,13077790,1,805880,0,1,1,'A',1,0.919304,120,604172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',103.154,142623742,360584,NULL,'2019-02-07 08:16:17',1549527377,NULL),(1852758703,13077790,1,1404083,1,1,1,'B',1,0.887952,152,630151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',103.805,143852652,273986,NULL,'2019-04-21 02:46:45',1555814805,NULL),(1851971588,13077790,1,805876,0,1,1,'B',1,0.89826,203,573804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 631}, \"maximum_statistics\": {\"great\": 747}}',103.826,142635157,457592,NULL,'2019-02-08 02:15:01',1549592101,NULL),(1854555822,13077790,1,1594500,0,1,1,'B',1,0.884052,249,579326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 73, \"great\": 1855, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2320}}',103.959,146676863,1650864,NULL,'2019-10-11 12:38:41',1570797521,NULL),(1852128854,13077790,1,1863459,1,1,1,'A',1,0.919075,295,727030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',103.992,142948521,634638,NULL,'2019-02-26 23:56:20',1551225380,NULL),(1855157874,13077790,1,95081,0,1,1,'B',1,0.816362,116,443813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 33, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',104.004,147549661,457480,NULL,'2019-12-07 09:37:09',1575711429,NULL),(1852081222,13077790,1,1772049,0,1,1,'A',1,0.903996,400,636347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 860}, \"maximum_statistics\": {\"great\": 1026}}',104.025,142948620,773198,NULL,'2019-02-27 00:08:14',1551226094,NULL),(1872226772,13077790,1,3012613,1,1,1,'B',1,0.847503,107,509229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',104.192,173368006,375140,NULL,'2022-07-17 15:51:23',1658073083,NULL),(1854552149,13077790,1,225591,1,1,1,'S',1,0.967391,368,871048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',104.261,146724582,399590,NULL,'2019-10-14 12:45:01',1571057101,NULL),(1855764106,13077790,1,2120823,0,1,1,'A',1,0.901834,446,634695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 89, \"great\": 1272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',104.322,148468153,1157364,NULL,'2020-02-02 15:31:34',1580657494,NULL),(1851400028,13077790,1,140140,0,1,1,'A',1,0.910526,326,637739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',104.971,141794207,727164,NULL,'2018-12-21 17:10:10',1545412210,NULL),(1855589386,13077790,1,1673760,1,1,1,'B',1,0.895374,115,636264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 378}, \"maximum_statistics\": {\"great\": 454}}',105.015,148237143,288952,NULL,'2020-01-19 11:08:15',1579432095,NULL),(1852641478,13077790,1,1613970,1,1,1,'A',1,0.931777,212,693355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 488, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 557}}',105.122,143646257,459176,NULL,'2019-04-09 06:28:24',1554791304,NULL),(1858494235,13077790,1,809880,0,1,1,'B',1,0.884004,234,538207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',105.149,152671471,521916,NULL,'2020-07-13 11:49:20',1594640960,NULL),(1857361199,13077790,1,135203,0,1,1,'B',1,0.851326,117,507870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 528}}',105.201,150891423,273181,NULL,'2020-05-10 05:44:19',1589089459,NULL),(1854627331,13077790,1,2160816,1,1,1,'B',1,0.868687,186,603466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 396}}',105.55,146572307,296383,NULL,'2019-10-03 22:46:26',1570142786,NULL),(1860867806,13077790,1,2367349,1,1,1,'B',1,0.875175,244,595034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 587}, \"maximum_statistics\": {\"great\": 713}}',105.712,156287708,493304,NULL,'2020-11-26 11:01:21',1606388481,NULL),(1855009989,13077790,1,1888717,0,1,1,'B',1,0.878933,133,569754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',105.976,147238140,453404,NULL,'2019-11-16 20:46:24',1573937184,NULL),(1852761454,13077790,1,1808989,1,1,1,'A',1,0.93819,209,690697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',106.046,143876251,348014,NULL,'2019-04-22 09:51:41',1555926701,NULL),(1859109548,13077790,1,2502210,1,1,1,'B',1,0.871812,168,541136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',106.067,153497533,493390,NULL,'2020-08-12 14:25:18',1597242318,NULL),(1862372500,13077790,1,2425980,1,1,1,'B',1,0.820359,99,438486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 55, \"great\": 697}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',106.375,158662510,513816,NULL,'2021-02-11 07:47:12',1613029632,NULL),(1854451767,13077790,1,1601980,1,1,1,'B',1,0.865597,245,528323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 702}, \"maximum_statistics\": {\"great\": 904}}',106.407,146432789,532432,NULL,'2019-09-23 05:40:58',1569217258,NULL),(1858333503,13077790,1,2335251,1,1,1,'B',1,0.859959,205,651724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',106.529,152407857,397224,NULL,'2020-07-03 08:42:58',1593765778,NULL),(1858475234,13077790,1,1775542,1,1,1,'B',1,0.842373,118,499424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 436}, \"maximum_statistics\": {\"great\": 590}}',106.716,152664854,314557,NULL,'2020-07-13 04:39:17',1594615157,NULL),(1854334572,13077790,1,779319,0,1,1,'A',1,0.954861,309,808165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',106.781,146166132,420010,NULL,'2019-09-04 10:47:45',1567594065,NULL),(1855723343,13077790,1,1694961,1,1,1,'B',1,0.869388,76,559601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',106.798,148394629,144858,NULL,'2020-01-29 09:54:22',1580291662,NULL),(1852171526,13077790,1,254187,0,1,1,'A',1,0.951579,210,768311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',106.857,142936847,408426,NULL,'2019-02-26 06:38:56',1551163136,NULL),(1854831301,13077790,1,2153723,1,1,1,'B',1,0.862595,261,610995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',107.148,147057916,443176,NULL,'2019-11-05 15:49:44',1572968984,NULL),(1856782301,13077790,1,1801687,1,1,1,'B',1,0.87263,210,553139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',107.241,150075886,592546,NULL,'2020-04-13 06:36:49',1586759809,NULL),(1856775226,13077790,1,1933834,1,1,1,'B',1,0.85679,176,554552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 405}}',107.312,149986765,271099,NULL,'2020-04-10 14:01:04',1586527264,NULL),(1854741850,13077790,1,302881,1,1,1,'S',1,0.990762,433,934695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 433}}',107.364,146746889,405114,NULL,'2019-10-16 09:31:21',1571218281,NULL),(1854429232,13077790,1,1575582,1,1,1,'B',1,0.897959,284,704475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',107.403,146356790,370316,NULL,'2019-09-18 01:33:31',1568770411,NULL),(1858541480,13077790,1,173361,0,1,1,'B',1,0.844262,74,471398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 549}, \"maximum_statistics\": {\"great\": 732}}',107.454,152695973,296809,NULL,'2020-07-14 12:00:58',1594728058,NULL),(1851839242,13077790,1,1578579,1,1,1,'A',1,0.908898,226,596950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 60, \"great\": 1218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',107.55,142477213,863262,NULL,'2019-01-29 11:35:37',1548761737,NULL),(1868754554,13077790,1,2245964,1,1,1,'B',1,0.876804,277,547983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 901}}',107.583,168224249,587596,NULL,'2021-12-14 07:05:34',1639465534,NULL),(1852641249,13077790,1,1613863,1,1,1,'A',1,0.934815,291,691165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 608, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',107.681,143720914,530380,NULL,'2019-04-13 17:07:02',1555175222,NULL),(1851914268,13077790,1,1462004,0,1,1,'A',1,0.935583,192,199337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 741, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 815}}',107.88,142486455,345733,NULL,'2019-01-29 23:38:09',1548805089,NULL),(1861224987,13077790,1,162031,0,1,1,'B',1,0.806,184,463927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 500}}',107.89,156903530,290844,NULL,'2020-12-16 07:30:13',1608103813,NULL),(1857484413,13077790,1,1942087,1,1,1,'B',1,0.821581,107,495482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',108.059,151266277,261382,NULL,'2020-05-22 13:53:23',1590155603,NULL),(1851424875,13077790,1,1766119,1,1,1,'A',1,0.942661,323,694722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',108.32,141793999,777820,NULL,'2018-12-21 16:57:09',1545411429,NULL),(1855501790,13077790,1,76538,0,1,1,'B',1,0.878765,268,570181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 524, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',108.633,148045593,501172,NULL,'2020-01-07 03:55:59',1578369359,NULL),(1854612830,13077790,1,172872,0,1,1,'B',1,0.896498,349,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',108.719,146715236,726160,NULL,'2019-10-13 17:30:45',1570987845,NULL),(1851611095,13077790,1,1771445,1,1,1,'A',1,0.937168,565,771581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',108.958,142139974,591610,NULL,'2019-01-09 23:05:36',1547075136,NULL),(1852582459,13077790,1,1565036,1,1,1,'A',1,0.924484,479,726980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 910, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',108.99,143679293,1045970,NULL,'2019-04-11 11:50:54',1554983454,NULL),(1854994983,13077790,1,332372,0,1,1,'A',1,0.953907,347,767776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1049, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1139}}',109.093,147222750,995804,NULL,'2019-11-16 01:37:25',1573868245,NULL),(1851318785,13077790,1,774493,0,1,1,'A',1,0.964103,174,775357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',109.097,141794076,332478,NULL,'2018-12-21 17:02:32',1545411752,NULL),(1854478592,13077790,1,1365401,0,1,1,'B',1,0.824528,213,490867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 60, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060}}',109.098,146424265,660102,NULL,'2019-09-22 14:48:10',1569163690,NULL),(1855793973,13077790,1,1752505,0,1,1,'B',1,0.881579,150,610979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',109.296,148518853,314991,NULL,'2020-02-05 16:41:41',1580920901,NULL),(1852686061,13077790,1,132914,0,1,1,'A',1,0.904169,175,597400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 80, \"great\": 1573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1847}}',109.313,143720715,1202936,NULL,'2019-04-13 16:56:27',1555174587,NULL),(1859560559,13077790,1,2357227,1,1,1,'B',1,0.882045,240,598959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',109.539,154362693,536468,NULL,'2020-09-15 00:14:40',1600128880,NULL),(1854361527,13077790,1,1175616,0,1,1,'A',1,0.93211,138,652638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',109.56,146181170,335488,NULL,'2019-09-05 13:56:03',1567691763,NULL),(1856680703,13077790,1,1726094,1,1,1,'A',1,0.912727,220,791026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',109.67,149988313,271641,NULL,'2020-04-10 14:50:37',1586530237,NULL),(1852694562,13077790,1,1557977,1,1,1,'A',1,0.920903,187,646070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 90, \"great\": 2011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2282}}',109.704,143687177,1572098,NULL,'2019-04-11 21:41:24',1555018884,NULL),(1854490948,13077790,1,173361,0,1,1,'B',1,0.845628,133,506019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',109.774,146425102,381342,NULL,'2019-09-22 15:50:11',1569167411,NULL),(1857192299,13077790,1,218950,0,1,1,'B',1,0.852106,119,507110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 62, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',109.896,150742058,562783,NULL,'2020-05-05 07:12:00',1588662720,NULL),(1859398366,13077790,1,1413771,0,1,1,'A',1,0.905095,440,617858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 119, \"great\": 1741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2002}}',109.922,154075318,1542338,NULL,'2020-09-03 14:01:30',1599141690,NULL),(1856214082,13077790,1,1755957,1,1,1,'B',1,0.873669,165,517867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 86, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',110.275,149211116,568948,NULL,'2020-03-14 11:32:23',1584185543,NULL),(1857747937,13077790,1,1682931,0,1,1,'B',1,0.860537,155,542614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',110.455,151535378,287366,NULL,'2020-05-31 16:28:34',1590942514,NULL),(1852666905,13077790,1,1888717,1,1,1,'S',1,0.966484,731,823029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',110.516,143641360,826890,NULL,'2019-04-08 21:03:52',1554757432,NULL),(1857148117,13077790,1,169561,0,1,1,'B',1,0.842983,160,494729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 64, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1019}}',110.931,150626778,544144,NULL,'2020-05-01 10:21:52',1588328512,NULL),(1860980912,13077790,1,1721401,1,1,1,'B',1,0.840473,162,525565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 487}, \"maximum_statistics\": {\"great\": 677}}',110.943,156514892,415372,NULL,'2020-12-04 02:42:55',1607049775,NULL),(1858227650,13077790,1,2142581,1,1,1,'B',1,0.842733,103,525642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 75, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',110.945,152407968,748373,NULL,'2020-07-03 08:48:55',1593766135,NULL),(1851998456,13077790,1,199969,0,1,1,'A',1,0.919512,155,638733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 544}, \"maximum_statistics\": {\"great\": 615}}',111.033,142634964,405412,NULL,'2019-02-08 01:50:06',1549590606,NULL),(3528253630,13077790,1,4624308,1,1,1,'A',1,0.951243,184,746725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',111.088,185440737,435938,NULL,'2024-09-16 14:09:41',1726495781,NULL),(1858537486,13077790,1,2209095,1,1,1,'B',1,0.880221,146,538578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',111.236,152665126,453996,NULL,'2020-07-13 04:57:18',1594616238,NULL),(1852657184,13077790,1,1271495,1,1,1,'B',1,0.885588,240,596103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',111.436,143720012,583674,NULL,'2019-04-13 16:16:13',1555172173,NULL),(1868269323,13077790,1,3131139,1,1,1,'B',1,0.86399,48,504152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',111.549,167569600,158631,NULL,'2021-11-18 10:57:57',1637233077,NULL),(1852691503,13077790,1,1319575,0,1,1,'A',1,0.963483,419,820059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',111.597,143646238,683882,NULL,'2019-04-09 06:25:45',1554791145,NULL),(1860975748,13077790,1,2002022,1,1,1,'B',1,0.899485,185,594506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 499}, \"maximum_statistics\": {\"great\": 582}}',111.621,156591813,368546,NULL,'2020-12-06 07:50:59',1607241059,NULL),(1861961450,13077790,1,2372395,1,1,1,'C',1,0.788785,192,475535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 535}}',111.835,158142280,362585,NULL,'2021-01-26 13:10:40',1611666640,NULL),(1852656187,13077790,1,1808650,1,1,1,'S',1,0.97401,404,882654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',111.989,143719397,478350,NULL,'2019-04-13 15:45:13',1555170313,NULL),(1856669520,13077790,1,1931962,1,1,1,'A',1,0.937815,233,692548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 532}, \"maximum_statistics\": {\"great\": 595}}',112.028,149715314,413114,NULL,'2020-04-02 02:20:10',1585794010,NULL),(1854461111,13077790,1,798128,0,1,1,'A',1,0.92028,710,659959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 75, \"great\": 1936, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',112.04,146470433,1706788,NULL,'2019-09-26 11:36:06',1569497766,NULL),(1851867333,13077790,1,1414455,0,1,1,'A',1,0.918046,187,641363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 526}, \"maximum_statistics\": {\"great\": 604}}',112.044,142486008,394300,NULL,'2019-01-29 22:43:20',1548801800,NULL),(1860437757,13077790,1,2505758,1,1,1,'B',1,0.847695,163,541675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 499}}',112.046,155787653,335015,NULL,'2020-11-08 14:02:00',1604844120,NULL),(1855341725,13077790,1,53283,0,1,1,'A',1,0.917778,159,635183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 794, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',112.093,147761689,582694,NULL,'2019-12-21 05:20:42',1576905642,NULL),(1852664078,13077790,1,1525300,0,1,1,'A',1,0.901613,137,568745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',112.144,143647354,668714,NULL,'2019-04-09 08:53:29',1554800009,NULL),(1854865942,13077790,1,2167677,1,1,1,'B',1,0.897649,355,579838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 56, \"great\": 1443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1744}}',112.308,147116961,1288780,NULL,'2019-11-09 14:09:29',1573308569,NULL),(1857110522,13077790,1,2194602,1,1,1,'B',1,0.877252,306,637856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 444}}',112.322,150628606,375430,NULL,'2020-05-01 11:39:28',1588333168,NULL),(1861187775,13077790,1,117706,0,1,1,'B',1,0.834854,187,497640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 548}}',112.504,156903547,301756,NULL,'2020-12-16 07:31:33',1608103893,NULL),(1854185396,13077790,1,386782,0,1,1,'A',1,0.910494,286,655805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',112.511,145966301,494956,NULL,'2019-08-22 11:43:00',1566474180,NULL),(1854790138,13077790,1,1989400,1,1,1,'B',1,0.857271,207,559015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',112.67,147115815,345979,NULL,'2019-11-09 13:10:56',1573305056,NULL),(1854963107,13077790,1,146233,0,1,1,'A',1,0.91653,274,648966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 611}}',112.736,147262921,481680,NULL,'2019-11-18 06:37:51',1574059071,NULL),(1855639852,13077790,1,1033930,0,1,1,'B',1,0.881024,216,295853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',112.764,148265694,439289,NULL,'2020-01-21 05:05:47',1579583147,NULL),(1862996935,13077790,1,1545574,1,1,1,'B',1,0.860254,225,563465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',112.777,159653626,359031,NULL,'2021-03-13 08:35:53',1615624553,NULL),(1851992515,13077790,1,1317545,1,1,1,'A',1,0.916185,151,600055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',112.817,142636624,792932,NULL,'2019-02-08 05:03:06',1549602186,NULL),(1854269864,13077790,1,183540,0,1,1,'A',1,0.925666,300,725013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 620, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 713}}',112.905,146181623,683584,NULL,'2019-09-05 14:28:34',1567693714,NULL),(1854058283,13077790,1,2051025,1,1,1,'A',1,0.954728,188,768423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',113.063,145918040,392160,NULL,'2019-08-19 05:53:01',1566193981,NULL),(1852804846,13077790,1,1750853,1,1,1,'A',1,0.936306,343,786216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',113.122,143852513,434292,NULL,'2019-04-21 02:36:16',1555814176,NULL),(1851935777,13077790,1,1722268,1,1,1,'A',1,0.964844,506,849423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',113.285,142485873,566092,NULL,'2019-01-29 22:28:44',1548800924,NULL),(1854924594,13077790,1,2003666,1,1,1,'A',1,0.93609,220,716661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',113.445,147221744,690870,NULL,'2019-11-15 23:47:17',1573861637,NULL),(1851474207,13077790,1,1518535,1,1,1,'A',1,0.954148,341,807821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',113.641,141857307,673510,NULL,'2018-12-24 21:17:19',1545686239,NULL),(1854735663,13077790,1,1675836,0,1,1,'S',1,0.957265,234,843355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',113.722,146746991,204640,NULL,'2019-10-16 09:42:26',1571218946,NULL),(1852793491,13077790,1,1942966,1,1,1,'A',1,0.931438,172,781039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',113.758,143853048,267430,NULL,'2019-04-21 03:19:05',1555816745,NULL),(1854942843,13077790,1,2011503,1,1,1,'A',1,0.936,282,733759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',113.84,147220379,449410,NULL,'2019-11-15 21:42:38',1573854158,NULL),(1852593905,13077790,1,1355301,0,1,1,'A',1,0.916981,272,648654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 695, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',113.956,143763413,598604,NULL,'2019-04-16 02:51:31',1555383091,NULL),(1854361482,13077790,1,1175616,1,1,1,'A',1,0.905505,99,603387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',113.993,146152978,284914,NULL,'2019-09-03 09:10:25',1567501825,NULL),(1856643381,13077790,1,1726094,1,1,1,'A',1,0.938182,275,862884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',114.009,149844996,319900,NULL,'2020-04-06 02:58:14',1586141894,NULL),(1864403288,13077790,1,2505633,1,1,1,'B',1,0.861084,238,517826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 77, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015}}',114.128,161807814,619962,NULL,'2021-05-11 07:46:08',1620719168,NULL),(1856390792,13077790,1,83437,1,1,1,'A',1,0.945045,304,736876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',114.224,149306575,495582,NULL,'2020-03-18 11:31:01',1584531061,NULL),(1854682594,13077790,1,2054209,1,1,1,'A',1,0.911063,140,625635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',114.227,146822044,310318,NULL,'2019-10-21 12:27:14',1571660834,NULL),(1860794801,13077790,1,2288037,1,1,1,'B',1,0.885272,224,573873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 791}, \"maximum_statistics\": {\"great\": 937}}',114.326,156232764,635768,NULL,'2020-11-24 13:53:50',1606226030,NULL),(1852030490,13077790,1,725277,0,1,1,'A',1,0.936479,186,658211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',114.421,142623838,344020,NULL,'2019-02-07 08:25:28',1549527928,NULL),(1861163887,13077790,1,1949171,1,1,1,'B',1,0.849404,201,518334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 77, \"great\": 780}, \"maximum_statistics\": {\"great\": 1006}}',114.516,156903758,596024,NULL,'2020-12-16 07:47:32',1608104852,NULL),(1854473488,13077790,1,1003357,0,1,1,'B',1,0.869772,255,615054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',114.883,146356802,414836,NULL,'2019-09-18 01:35:02',1568770502,NULL),(1851398444,13077790,1,235556,0,1,1,'A',1,0.955508,260,225920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',115.027,141649631,629112,NULL,'2018-12-12 22:14:33',1544652873,NULL),(1870745739,13077790,1,3407873,1,1,1,'A',1,0.909184,190,611140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 1255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1459}}',115.413,171230782,940050,NULL,'2022-04-16 12:38:00',1650112680,NULL),(1856586255,13077790,1,1028485,0,1,1,'A',1,0.945545,212,743696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',115.629,149844319,377180,NULL,'2020-04-06 02:24:44',1586139884,NULL),(1852749704,13077790,1,1217230,1,1,1,'B',1,0.880282,178,606242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',115.661,143852799,458769,NULL,'2019-04-21 02:57:40',1555815460,NULL),(1854831295,13077790,1,2153723,1,1,1,'B',1,0.857824,260,585857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',115.895,147039958,410328,NULL,'2019-11-04 08:51:21',1572857481,NULL),(1854216371,13077790,1,151791,0,1,1,'A',1,0.907643,245,615368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 67, \"great\": 1731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2041}}',115.955,146091575,1408962,NULL,'2019-08-30 10:35:54',1567161354,NULL),(1855708202,13077790,1,1891660,0,1,1,'B',1,0.873295,194,602006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 698, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',115.97,148317371,694113,NULL,'2020-01-24 15:23:10',1579879390,NULL),(1855852020,13077790,1,1186548,0,1,1,'B',1,0.874619,175,535972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',116.04,148555354,606574,NULL,'2020-02-07 16:00:54',1581091254,NULL),(1854978855,13077790,1,1163723,1,1,1,'A',1,0.902609,296,633960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 970, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1150}}',116.152,147222642,884948,NULL,'2019-11-16 01:27:21',1573867641,NULL),(1857163717,13077790,1,2236011,0,1,1,'A',1,0.923477,215,666615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',116.16,150676011,533892,NULL,'2020-05-03 00:03:34',1588464214,NULL),(1854484657,13077790,1,664473,0,1,1,'B',1,0.8725,148,627573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 200}}',116.558,146424483,151255,NULL,'2019-09-22 15:03:13',1569164593,NULL),(1877761164,13077790,1,4222356,1,1,1,'A',1,0.92976,168,644538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 541}}',116.6,181442520,340120,NULL,'2023-11-03 06:25:51',1698992751,NULL),(1863055007,13077790,1,2498079,1,1,1,'B',1,0.899536,150,629431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',116.659,159653381,397176,NULL,'2021-03-13 08:24:24',1615623864,NULL),(1858070139,13077790,1,2208494,1,1,1,'B',1,0.886297,184,543497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 70, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',116.676,151914710,598568,NULL,'2020-06-14 09:58:14',1592128694,NULL),(1854330649,13077790,1,1920741,0,1,1,'B',1,0.850493,310,534982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 10, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',116.71,146299317,708192,NULL,'2019-09-14 01:51:35',1568425895,NULL),(1854620959,13077790,1,1374115,1,1,1,'A',1,0.913729,274,648492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 32, \"great\": 1370, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1617}}',116.792,146648929,1279860,NULL,'2019-10-09 09:45:17',1570614317,NULL),(1852526272,13077790,1,1284295,1,1,1,'A',1,0.930481,186,696294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',116.801,143524360,453696,NULL,'2019-04-02 01:24:54',1554168294,NULL),(1872216037,13077790,1,2989049,1,1,1,'B',1,0.859217,121,527121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',116.827,173368147,437316,NULL,'2022-07-17 15:59:21',1658073561,NULL),(1854594744,13077790,1,632241,0,1,1,'B',1,0.871943,141,539536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 619, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',116.913,146576328,495376,NULL,'2019-10-04 09:05:52',1570179952,NULL),(1852459146,13077790,1,1203251,1,1,1,'A',1,0.91573,210,659676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',116.945,143471012,730184,NULL,'2019-03-30 03:00:24',1553914824,NULL),(1875884275,13077790,1,1766417,1,1,1,'A',1,0.929747,181,630876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',117.146,178722941,455470,NULL,'2023-05-05 00:28:55',1683246535,NULL),(1855343009,13077790,1,1593437,1,1,1,'B',1,0.885625,170,548903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 669, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 800}}',117.163,147747377,469924,NULL,'2019-12-20 09:47:34',1576835254,NULL),(1855318612,13077790,1,870741,1,1,1,'B',1,0.875276,213,647345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',117.241,147717606,381874,NULL,'2019-12-18 08:18:12',1576657092,NULL),(1855723330,13077790,1,1694961,1,1,1,'S',1,0.987755,245,907037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',117.891,148394609,285924,NULL,'2020-01-29 09:52:03',1580291523,NULL),(1854512160,13077790,1,2102656,1,1,1,'S',1,0.970238,420,867316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',118.01,146724780,466438,NULL,'2019-10-14 13:00:52',1571058052,NULL),(1861168918,13077790,1,2314407,1,1,1,'B',1,0.89781,168,572237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 573}, \"maximum_statistics\": {\"great\": 685}}',118.066,156903606,411884,NULL,'2020-12-16 07:36:47',1608104207,NULL),(1856790126,13077790,1,1945451,1,1,1,'A',1,0.903425,358,613725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 1252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',118.103,149986048,1072438,NULL,'2020-04-10 13:38:56',1586525936,NULL),(1855947792,13077790,1,1531625,1,1,1,'A',1,0.918225,325,656445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 128, \"great\": 2588}, \"maximum_statistics\": {\"great\": 2941}}',118.225,148842009,2146880,NULL,'2020-02-23 08:26:43',1582446403,NULL),(1855583299,13077790,1,2161431,1,1,1,'B',1,0.868932,148,592323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 309}}',118.287,148264971,231656,NULL,'2020-01-21 03:42:55',1579578175,NULL),(1859387555,13077790,1,2189874,1,1,1,'B',1,0.864238,99,523892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 453}}',118.344,154074973,228100,NULL,'2020-09-03 13:46:40',1599140800,NULL),(1869700604,13077790,1,2347225,1,1,1,'B',1,0.853881,96,526879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',118.392,169665268,106531,NULL,'2022-02-09 14:14:25',1644416065,NULL),(1854017707,13077790,1,1938606,1,1,1,'A',1,0.952784,192,732076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',118.5,145870930,315252,NULL,'2019-08-16 09:14:26',1565946866,NULL),(1859659696,13077790,1,1032330,1,1,1,'B',1,0.871311,361,549432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 53, \"great\": 959}, \"maximum_statistics\": {\"great\": 1220}}',118.733,154550250,798534,NULL,'2020-09-22 11:42:20',1600774940,NULL),(1854911909,13077790,1,404232,1,1,1,'S',1,0.971154,416,868512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',118.887,147144156,487130,NULL,'2019-11-10 21:05:20',1573419920,NULL),(1854377407,13077790,1,1394381,0,1,1,'B',1,0.876726,112,572229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',118.908,146424792,282881,NULL,'2019-09-22 15:25:06',1569165906,NULL),(1852046330,13077790,1,65313,0,1,1,'A',1,0.926402,275,690017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 1133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',118.939,142614546,1020948,NULL,'2019-02-06 16:47:56',1549471676,NULL),(1860482606,13077790,1,1003336,0,1,1,'B',1,0.840845,166,273265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 528}, \"maximum_statistics\": {\"great\": 710}}',118.981,155761776,317603,NULL,'2020-11-07 16:50:50',1604767850,NULL),(1852688666,13077790,1,72561,0,1,1,'A',1,0.901925,381,634268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',119.014,143647092,638210,NULL,'2019-04-09 08:25:59',1554798359,NULL),(1865650967,13077790,1,1651785,1,1,1,'B',1,0.841159,187,519070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 65, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1363}}',119.441,163777150,907771,NULL,'2021-07-09 10:36:53',1625827013,NULL),(1852630407,13077790,1,1942087,1,1,1,'A',1,0.941239,185,689286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',119.613,143671188,325160,NULL,'2019-04-10 19:39:17',1554925157,NULL),(1855940747,13077790,1,1519305,0,1,1,'B',1,0.896076,166,553945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',119.829,148794975,510864,NULL,'2020-02-20 21:21:20',1582233680,NULL),(1854882693,13077790,1,2183850,1,1,1,'S',1,0.975758,165,873575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',119.905,147039248,167080,NULL,'2019-11-04 07:21:49',1572852109,NULL),(1861060752,13077790,1,2410956,1,1,1,'B',1,0.848429,118,509893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 403}, \"maximum_statistics\": {\"great\": 541}}',119.91,156740400,271317,NULL,'2020-12-11 01:54:58',1607651698,NULL),(1854879443,13077790,1,2123605,1,1,1,'A',1,0.902661,159,581055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',119.977,146952725,427582,NULL,'2019-10-30 00:48:26',1572396506,NULL),(1855198120,13077790,1,1692784,0,1,1,'B',1,0.880769,233,646880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',120.046,147550055,430592,NULL,'2019-12-07 10:11:41',1575713501,NULL),(1854973205,13077790,1,298139,0,1,1,'B',1,0.872063,145,592973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',120.137,147173646,251658,NULL,'2019-11-12 20:58:59',1573592339,NULL),(1856750529,13077790,1,1886832,1,1,1,'B',1,0.862512,180,548926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 39, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',120.595,149986692,643601,NULL,'2020-04-10 13:58:32',1586527112,NULL),(1856209006,13077790,1,1748990,1,1,1,'B',1,0.876027,230,545226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 70, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',120.659,149210800,1042140,NULL,'2020-03-14 11:13:49',1584184429,NULL),(1852636389,13077790,1,1609349,1,1,1,'A',1,0.921419,210,640625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',120.785,143678995,489176,NULL,'2019-04-11 11:26:24',1554981984,NULL),(1854508713,13077790,1,678445,1,1,1,'B',1,0.868644,236,642560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',120.899,146624556,216980,NULL,'2019-10-07 11:26:52',1570447612,NULL),(1856312355,13077790,1,1820576,1,1,1,'B',1,0.885852,146,544083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',120.972,149314135,614000,NULL,'2020-03-18 17:39:14',1584553154,NULL),(1852587363,13077790,1,1347777,1,1,1,'A',1,0.921713,192,643362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 677}}',121.019,143764122,483054,NULL,'2019-04-16 04:18:43',1555388323,NULL),(1858338109,13077790,1,849007,0,1,1,'A',1,0.939655,250,732529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 522}}',121.053,152371159,442950,NULL,'2020-07-01 20:09:25',1593634165,NULL),(1854519980,13077790,1,1679305,0,1,1,'B',1,0.870588,346,527992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1020}}',121.135,146541421,633546,NULL,'2019-10-01 10:07:33',1569924453,NULL),(1854512211,13077790,1,93167,0,1,1,'B',1,0.898422,175,573748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 861}, \"maximum_statistics\": {\"great\": 1014}}',121.299,146661909,605570,NULL,'2019-10-10 09:26:47',1570699607,NULL),(1854525660,13077790,1,1807195,1,1,1,'B',1,0.87465,203,577729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',121.33,146651013,466525,NULL,'2019-10-09 13:29:36',1570627776,NULL),(1862580647,13077790,1,2347548,1,1,1,'B',1,0.826873,152,476352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 554}, \"maximum_statistics\": {\"great\": 774}}',121.412,158970046,405954,NULL,'2021-02-20 04:37:05',1613795825,NULL),(1860877230,13077790,1,1550322,1,1,1,'B',1,0.866852,201,519485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 584}, \"maximum_statistics\": {\"great\": 721}}',121.611,156232313,444128,NULL,'2020-11-24 13:35:53',1606224953,NULL),(1868695852,13077790,1,2689990,1,1,1,'B',1,0.887315,323,579300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',121.639,168078274,551156,NULL,'2021-12-08 17:18:24',1638983904,NULL),(1858311455,13077790,1,2201499,0,1,1,'B',1,0.872993,203,542331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',121.687,152371665,459878,NULL,'2020-07-01 20:35:24',1593635724,NULL),(1852644856,13077790,1,1803863,1,1,1,'A',1,0.944261,416,732801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1096, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1211}}',121.73,143687028,1157280,NULL,'2019-04-11 21:25:20',1555017920,NULL),(1855386259,13077790,1,1771428,0,1,1,'A',1,0.9075,107,680435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',121.828,147747566,120547,NULL,'2019-12-20 10:08:51',1576836531,NULL),(1855211227,13077790,1,1558698,0,1,1,'A',1,0.926966,298,674744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 1814, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2047}}',121.939,147567689,1601200,NULL,'2019-12-08 08:28:13',1575793693,NULL),(1857785698,13077790,1,2297292,1,1,1,'A',1,0.909241,239,685202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',122.002,151545346,491024,NULL,'2020-06-01 01:26:02',1590974762,NULL),(1858491158,13077790,1,1677016,1,1,1,'B',1,0.875,78,555350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',122.016,152664669,123585,NULL,'2020-07-13 04:27:05',1594614425,NULL),(1855772257,13077790,1,1957601,1,1,1,'B',1,0.879686,179,540551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',122.112,148316763,487228,NULL,'2020-01-24 14:39:28',1579876768,NULL),(1855548192,13077790,1,664473,0,1,1,'B',1,0.875,134,311916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 200}}',122.327,148220150,105054,NULL,'2020-01-18 12:44:57',1579351497,NULL),(1855710562,13077790,1,1677016,1,1,1,'A',1,0.988971,203,874622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',122.426,148394409,219680,NULL,'2020-01-29 09:34:38',1580290478,NULL),(1855592039,13077790,1,1801355,1,1,1,'B',1,0.889959,246,309809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 727}}',122.568,148288653,332271,NULL,'2020-01-22 17:03:41',1579712621,NULL),(1857849441,13077790,1,1240312,0,1,1,'B',1,0.869449,186,572168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 438}, \"maximum_statistics\": {\"great\": 563}}',122.576,151674372,371053,NULL,'2020-06-05 15:33:59',1591371239,NULL),(1856248385,13077790,1,66474,0,1,1,'A',1,0.939846,780,771887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 841}, \"maximum_statistics\": {\"great\": 906}}',122.593,149130340,929676,NULL,'2020-03-10 10:26:42',1583836002,NULL),(1866533803,13077790,1,2194601,1,1,1,'B',1,0.890756,327,650902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',122.647,164860320,492920,NULL,'2021-08-12 10:26:00',1628763960,NULL),(1855427469,13077790,1,2126289,1,1,1,'A',1,0.904095,347,645439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 22, \"great\": 1147, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1392}}',122.867,148029732,1244092,NULL,'2020-01-06 01:43:23',1578275003,NULL),(1868201906,13077790,1,3025231,1,1,1,'A',1,0.910692,384,646203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',122.922,167417615,588930,NULL,'2021-11-12 10:34:08',1636713248,NULL),(1859052439,13077790,1,1646707,1,1,1,'A',1,0.903029,335,602233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 101, \"great\": 1618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1882}}',123.046,153623417,1478746,NULL,'2020-08-17 10:57:11',1597661831,NULL),(1851855238,13077790,1,1764244,1,1,1,'A',1,0.911304,313,626479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 17, \"great\": 1014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1212}}',123.195,142534249,890750,NULL,'2019-02-01 21:29:04',1549056544,NULL),(1856584880,13077790,1,2204735,1,1,1,'A',1,0.909049,240,586485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',123.217,149844073,736246,NULL,'2020-04-06 02:14:02',1586139242,NULL),(1855716290,13077790,1,1905730,1,1,1,'B',1,0.884804,101,574863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',123.219,148317704,211329,NULL,'2020-01-24 15:46:34',1579880794,NULL),(1852699503,13077790,1,77928,0,1,1,'A',1,0.94697,594,804919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',123.233,143646857,721740,NULL,'2019-04-09 07:56:47',1554796607,NULL),(1861125080,13077790,1,2202186,1,1,1,'B',1,0.858006,119,485961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 993}}',123.286,156724472,528124,NULL,'2020-12-10 14:31:42',1607610702,NULL),(1861367385,13077790,1,716318,1,1,1,'A',1,0.915185,226,636497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',123.414,157127226,503250,NULL,'2020-12-23 03:59:30',1608695970,NULL),(1854626583,13077790,1,302881,0,1,1,'B',1,0.899538,172,710394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',123.589,146687996,317196,NULL,'2019-10-12 04:56:47',1570856207,NULL),(1852614373,13077790,1,197194,0,1,1,'A',1,0.924627,233,674500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 1186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1340}}',123.598,143647033,1057436,NULL,'2019-04-09 08:19:40',1554797980,NULL),(1851917207,13077790,1,388463,0,1,1,'A',1,0.976027,601,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 838, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',123.621,142477265,961432,NULL,'2019-01-29 11:40:20',1548762020,NULL),(1854390068,13077790,1,327525,1,1,1,'B',1,0.894374,285,585624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 53, \"great\": 1539, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1884}}',123.655,146412135,1318096,NULL,'2019-09-21 21:08:53',1569100133,NULL),(1855804787,13077790,1,127735,0,1,1,'A',1,0.911111,310,662531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',124.025,148517820,636878,NULL,'2020-02-05 15:37:33',1580917053,NULL),(1858155614,13077790,1,1809506,1,1,1,'B',1,0.861111,150,531563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 660}, \"maximum_statistics\": {\"great\": 846}}',124.075,152067931,475396,NULL,'2020-06-20 01:34:14',1592616854,NULL),(1857432332,13077790,1,1750853,0,1,1,'B',1,0.861996,118,550074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 471}}',124.463,151056052,268953,NULL,'2020-05-15 14:26:33',1589552793,NULL),(1856611480,13077790,1,1346975,1,1,1,'A',1,0.925411,286,680396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',124.562,149844595,621632,NULL,'2020-04-06 02:38:00',1586140680,NULL),(1852150823,13077790,1,1556963,1,1,1,'A',1,0.927553,440,720252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 724}, \"maximum_statistics\": {\"great\": 842}}',124.677,142948644,754586,NULL,'2019-02-27 00:11:21',1551226281,NULL),(1854405938,13077790,1,2004484,1,1,1,'B',1,0.873322,124,591428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',124.796,146424849,376797,NULL,'2019-09-22 15:29:43',1569166183,NULL),(1854882807,13077790,1,2183851,1,1,1,'B',1,0.834884,215,553354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',124.981,147044765,188170,NULL,'2019-11-04 16:02:56',1572883376,NULL),(1852510926,13077790,1,1627969,1,1,1,'A',1,0.947664,463,791072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',125.029,143524313,530430,NULL,'2019-04-02 01:16:31',1554167791,NULL),(1858017744,13077790,1,817146,0,1,1,'A',1,0.950111,274,794537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',125.325,151915591,454372,NULL,'2020-06-14 10:37:01',1592131021,NULL),(1856009866,13077790,1,1056236,0,1,1,'A',1,0.926767,334,676077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 105, \"great\": 2267}, \"maximum_statistics\": {\"great\": 2533}}',125.486,148777877,1852676,NULL,'2020-02-19 21:19:15',1582147155,NULL),(1866810039,13077790,1,2770772,1,1,1,'B',1,0.847737,204,519043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',125.529,165417190,412460,NULL,'2021-08-30 15:06:01',1630335961,NULL),(1854499334,13077790,1,2131514,1,1,1,'B',1,0.84375,418,571159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 736}}',125.534,146424881,579594,NULL,'2019-09-22 15:31:37',1569166297,NULL),(1856484560,13077790,1,2073143,1,1,1,'A',1,0.958333,245,791564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',125.787,149542095,546928,NULL,'2020-03-27 11:41:43',1585309303,NULL),(1864380572,13077790,1,1329918,0,1,1,'B',1,0.860599,133,534094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',125.802,161834856,262938,NULL,'2021-05-12 01:43:34',1620783814,NULL),(1864414121,13077790,1,2366367,1,1,1,'B',1,0.867749,290,578860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 862}}',125.852,161835089,620611,NULL,'2021-05-12 01:55:03',1620784503,NULL),(1852661538,13077790,1,1630791,1,1,1,'A',1,0.951477,271,747306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',126.295,143669609,396832,NULL,'2019-04-10 17:30:57',1554917457,NULL),(1854629425,13077790,1,2180003,1,1,1,'A',1,0.916842,384,698904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',126.465,146660071,427730,NULL,'2019-10-10 05:20:33',1570684833,NULL),(1854587404,13077790,1,1750853,1,1,1,'S',1,0.950106,471,824581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',126.518,146540153,503110,NULL,'2019-10-01 06:56:55',1569913015,NULL),(1855611210,13077790,1,2183005,1,1,1,'A',1,0.923505,233,636958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 624, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 719}}',126.532,148288432,581346,NULL,'2020-01-22 16:50:59',1579711859,NULL),(1854772212,13077790,1,1681199,1,1,1,'A',1,0.919018,210,667172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',126.914,147100882,638528,NULL,'2019-11-08 16:59:30',1573232370,NULL),(1852767098,13077790,1,1721329,1,1,1,'A',1,0.93083,354,692492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 759}}',126.982,143876326,635938,NULL,'2019-04-22 09:57:10',1555927030,NULL),(1858500494,13077790,1,1053861,1,1,1,'B',1,0.866935,192,503713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 61, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',126.996,152807170,548516,NULL,'2020-07-18 13:13:06',1595077986,NULL),(1855808963,13077790,1,1347776,0,1,1,'A',1,0.911471,258,614012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',127.069,148608376,535966,NULL,'2020-02-10 03:54:16',1581306856,NULL),(1854865737,13077790,1,2167617,1,1,1,'A',1,0.913804,226,607022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 34, \"great\": 1383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1630}}',127.115,147094620,1179144,NULL,'2019-11-08 09:03:03',1573203783,NULL),(1852700298,13077790,1,1721401,1,1,1,'A',1,0.962334,328,796484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',127.291,143671527,593232,NULL,'2019-04-10 20:09:16',1554926956,NULL),(1851512361,13077790,1,1717860,1,1,1,'A',1,0.929487,401,659393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 50, \"great\": 1256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1404}}',127.304,141985301,964202,NULL,'2019-01-01 00:30:13',1546302613,NULL),(1873891277,13077790,1,3653188,1,1,1,'A',1,0.909091,193,603353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1122}}',127.348,175944658,711662,NULL,'2022-11-29 05:38:43',1669700323,NULL),(1854051598,13077790,1,1852617,1,1,1,'A',1,0.949256,210,716461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',127.517,145918065,542658,NULL,'2019-08-19 05:57:52',1566194272,NULL),(1854050348,13077790,1,1951062,1,1,1,'A',1,0.930704,129,644751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',127.619,145909288,298114,NULL,'2019-08-18 15:17:27',1566141447,NULL),(1855548142,13077790,1,2038261,1,1,1,'A',1,0.94636,131,389440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',127.631,148288563,128336,NULL,'2020-01-22 16:58:37',1579712317,NULL),(1854930192,13077790,1,1058170,1,1,1,'B',1,0.888177,253,598409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',127.908,147132088,562974,NULL,'2019-11-10 07:38:21',1573371501,NULL),(1855717241,13077790,1,1683282,1,1,1,'S',1,0.969287,407,875819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',128.14,148394449,448810,NULL,'2020-01-29 09:38:31',1580290711,NULL),(1865009697,13077790,1,597045,0,1,1,'A',1,0.923004,270,674481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',128.227,162663429,392508,NULL,'2021-06-04 14:40:17',1622817617,NULL),(1854996762,13077790,1,1681202,1,1,1,'A',1,0.942963,675,801777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',128.294,147148029,742960,NULL,'2019-11-11 03:23:20',1573442600,NULL),(1857078352,13077790,1,220775,0,1,1,'B',1,0.867647,89,539437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',128.487,150626426,239866,NULL,'2020-05-01 10:06:25',1588327585,NULL),(3456756798,13077790,1,4682272,1,1,1,'B',1,0.886981,366,577095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 53, \"great\": 1135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1398}}',128.512,185293673,984738,NULL,'2024-09-04 06:22:27',1725430947,NULL),(1873905377,13077790,1,3669189,1,1,1,'A',1,0.906452,142,580084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1395}}',128.608,175952297,764818,NULL,'2022-11-29 17:08:07',1669741687,NULL),(1854455031,13077790,1,145802,0,1,1,'A',1,0.95775,452,723988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 90, \"great\": 3752, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4000}}',128.668,146413073,2675948,NULL,'2019-09-21 22:33:30',1569105210,NULL),(1858636591,13077790,1,1735445,0,1,1,'B',1,0.885613,103,528973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',128.748,152883358,461014,NULL,'2020-07-21 07:31:43',1595316703,NULL),(1851542962,13077790,1,160839,0,1,1,'A',1,0.913666,237,607772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1083}}',128.753,141985252,625690,NULL,'2019-01-01 00:25:44',1546302344,NULL),(1861399885,13077790,1,2604227,1,1,1,'S',1,0.988981,363,928258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363}}',128.951,157127048,390090,NULL,'2020-12-23 03:49:55',1608695395,NULL),(1854246111,13077790,1,1954564,0,1,1,'B',1,0.895981,423,684869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',129.097,146181727,431650,NULL,'2019-09-05 14:34:44',1567694084,NULL),(1873898939,13077790,1,3775851,1,1,1,'A',1,0.905759,159,592569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 821}, \"maximum_statistics\": {\"great\": 955}}',129.31,175952152,567374,NULL,'2022-11-29 16:58:06',1669741086,NULL),(1854887170,13077790,1,185497,0,1,1,'B',1,0.886364,287,667442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',129.316,147173663,332222,NULL,'2019-11-12 21:00:10',1573592410,NULL),(1860365619,13077790,1,2417245,1,1,1,'S',1,0.97139,367,881251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',129.394,155548879,391730,NULL,'2020-10-30 13:55:22',1604066122,NULL),(1854934148,13077790,1,241858,0,1,1,'A',1,0.918417,195,682425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 525, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',129.536,147273159,565146,NULL,'2019-11-18 21:08:10',1574111290,NULL),(1855688312,13077790,1,1654900,1,1,1,'S',1,0.993369,377,935072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',129.567,148411141,405580,NULL,'2020-01-30 13:03:49',1580389429,NULL),(1855523047,13077790,1,2104775,0,1,1,'B',1,0.89123,222,559516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',129.764,148065641,609128,NULL,'2020-01-08 14:39:31',1578494371,NULL),(3462013947,13077790,1,4035686,1,1,1,'A',1,0.91249,217,610213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1217}}',129.796,185304210,868222,NULL,'2024-09-05 05:39:22',1725514762,NULL),(1860971783,13077790,1,2357917,1,1,1,'B',1,0.864291,226,558037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 80, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1459}}',129.898,156567410,920205,NULL,'2020-12-05 15:08:25',1607180905,NULL),(1858182194,13077790,1,1736334,1,1,1,'B',1,0.82321,184,488246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 461}}',129.931,152104661,269728,NULL,'2020-06-21 11:01:10',1592737270,NULL),(1858237779,13077790,1,2409641,1,1,1,'S',1,0.974886,219,888441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',130.002,152372087,248964,NULL,'2020-07-01 20:58:05',1593637085,NULL),(1857782098,13077790,1,2194500,1,1,1,'B',1,0.874065,185,667865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 401}}',130.101,151545593,318884,NULL,'2020-06-01 01:42:47',1590975767,NULL),(1852621051,13077790,1,1863456,1,1,1,'A',1,0.914336,359,688480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',130.108,143763634,789474,NULL,'2019-04-16 03:15:26',1555384526,NULL),(1857098213,13077790,1,2033350,1,1,1,'A',1,0.946939,245,816520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',130.161,150612014,262486,NULL,'2020-04-30 21:01:45',1588280505,NULL),(1852669327,13077790,1,1532371,1,1,1,'A',1,0.951624,323,732167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1336, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1447}}',130.248,143686505,1196642,NULL,'2019-04-11 20:36:41',1555015001,NULL),(1854970720,13077790,1,292818,0,1,1,'A',1,0.943585,327,733377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1099}}',130.434,147287293,918334,NULL,'2019-11-19 21:23:46',1574198626,NULL),(3528225091,13077790,1,4681293,1,1,1,'A',1,0.918155,269,642241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',130.499,185440680,463762,NULL,'2024-09-16 14:03:48',1726495428,NULL),(1860919799,13077790,1,2313755,1,1,1,'B',1,0.898823,182,555715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',130.505,156567218,533622,NULL,'2020-12-05 15:01:08',1607180468,NULL),(1854456833,13077790,1,1485248,1,1,1,'A',1,0.915109,361,673346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 40, \"great\": 1595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1873}}',130.627,146412920,1577514,NULL,'2019-09-21 22:17:39',1569104259,NULL),(1857400550,13077790,1,71641,0,1,1,'A',1,0.908115,126,612820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 419}}',130.672,151057124,224704,NULL,'2020-05-15 15:05:57',1589555157,NULL),(1860747710,13077790,1,2445058,1,1,1,'A',1,0.902036,259,696635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 393}}',130.905,156103958,339743,NULL,'2020-11-20 02:22:44',1605838964,NULL),(1858914622,13077790,1,2287322,1,1,1,'B',1,0.881808,169,553583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',130.928,153333949,558840,NULL,'2020-08-06 11:53:37',1596714817,NULL),(1854891005,13077790,1,1989987,0,1,1,'A',1,0.917247,202,645502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 1135, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1293}}',130.971,147304619,979712,NULL,'2019-11-21 03:48:37',1574308117,NULL),(1858893520,13077790,1,2268025,1,1,1,'A',1,0.915361,247,637888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 1447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1660}}',131.015,153333218,1318620,NULL,'2020-08-06 11:19:46',1596712786,NULL),(1867127684,13077790,1,211167,0,1,1,'B',1,0.838809,194,567057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 487}}',131.124,165891838,375949,NULL,'2021-09-17 06:25:23',1631859923,NULL),(1855707032,13077790,1,1673760,1,1,1,'B',1,0.887665,218,685173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',131.16,148394403,389159,NULL,'2020-01-29 09:33:28',1580290408,NULL),(3461963768,13077790,1,4287845,1,1,1,'A',1,0.90779,587,679839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1258}}',131.194,185304086,1172686,NULL,'2024-09-05 05:19:36',1725513576,NULL),(1851437408,13077790,1,586601,0,1,1,'A',1,0.96798,352,807159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',131.264,141969790,743890,NULL,'2018-12-31 04:54:37',1546232077,NULL),(1858968002,13077790,1,2505088,1,1,1,'A',1,0.945673,309,738261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',131.318,153294768,1252164,NULL,'2020-08-05 00:31:35',1596587495,NULL),(1855686829,13077790,1,1992080,0,1,1,'A',1,0.942222,139,754122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',131.359,148318108,168796,NULL,'2020-01-24 16:11:53',1579882313,NULL),(3462002884,13077790,1,4591316,1,1,1,'B',1,0.898483,132,568947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',131.513,185304186,483312,NULL,'2024-09-05 05:34:56',1725514496,NULL),(1854373978,13077790,1,173698,0,1,1,'A',1,0.969534,413,843652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',131.636,146383151,568690,NULL,'2019-09-20 04:40:53',1568954453,NULL),(1855142123,13077790,1,1628414,1,1,1,'A',1,0.955556,141,731086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',131.906,147549516,250504,NULL,'2019-12-07 09:22:53',1575710573,NULL),(1856671475,13077790,1,1936354,0,1,1,'A',1,0.916095,331,651529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 71, \"great\": 1162, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1311}}',131.931,149887188,1211884,NULL,'2020-04-07 10:51:17',1586256677,NULL),(1854964858,13077790,1,148307,0,1,1,'A',1,0.929321,330,670427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 63, \"great\": 1618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1811}}',131.986,147238541,1333660,NULL,'2019-11-16 21:12:07',1573938727,NULL),(1855870452,13077790,1,2230909,1,1,1,'A',1,0.927273,164,633179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',131.988,148608449,412972,NULL,'2020-02-10 04:02:26',1581307346,NULL),(1857090109,13077790,1,924098,0,1,1,'B',1,0.891393,162,618629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',132.074,150555257,550695,NULL,'2020-04-29 03:03:37',1588129417,NULL),(2617484255,13077790,1,3946202,1,1,1,'A',1,0.939394,56,623160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',132.266,183413689,140146,NULL,'2024-04-04 12:07:59',1712232479,NULL),(1861492676,13077790,1,1936589,1,1,1,'B',1,0.837199,190,502118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 60, \"great\": 845}, \"maximum_statistics\": {\"great\": 1164}}',132.363,157245015,690153,NULL,'2020-12-27 03:59:38',1609041578,NULL),(1852669937,13077790,1,61333,0,1,1,'S',1,0.968447,412,857803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',132.375,143671473,459790,NULL,'2019-04-10 20:04:03',1554926643,NULL),(1859710119,13077790,1,2483702,1,1,1,'A',1,0.97601,272,851357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',132.711,154515905,352670,NULL,'2020-09-20 22:42:26',1600641746,NULL),(1860715810,13077790,1,160615,0,1,1,'A',1,0.944659,423,734618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 702}, \"maximum_statistics\": {\"great\": 777}}',132.714,156149111,661538,NULL,'2020-11-21 15:08:18',1605971298,NULL),(1854889102,13077790,1,992595,1,1,1,'A',1,0.913338,619,702943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 9, \"great\": 1230, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1477}}',132.72,147291292,1348408,NULL,'2019-11-20 05:39:06',1574228346,NULL),(1855686822,13077790,1,1992080,0,1,1,'B',1,0.893333,84,312990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',132.897,148318073,100667,NULL,'2020-01-24 16:09:39',1579882179,NULL),(1856745369,13077790,1,1878218,1,1,1,'A',1,0.90183,214,331886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',132.914,149892711,323734,NULL,'2020-04-07 14:27:20',1586269640,NULL),(1856535245,13077790,1,2019113,1,1,1,'A',1,0.930459,211,687762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 637}, \"maximum_statistics\": {\"great\": 719}}',133.123,149647508,521552,NULL,'2020-03-30 22:40:26',1585608026,NULL),(1852239936,13077790,1,1028148,0,1,1,'A',1,0.97082,282,808916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',133.128,143076220,518248,NULL,'2019-03-06 16:48:16',1551890896,NULL),(1855502597,13077790,1,1699384,0,1,1,'A',1,0.913665,289,644417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',133.172,147939661,626332,NULL,'2019-12-31 16:32:43',1577809963,NULL),(1858637925,13077790,1,2194405,1,1,1,'A',1,0.912879,177,649899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',133.193,152934194,501162,NULL,'2020-07-23 04:30:17',1595478617,NULL),(1854494447,13077790,1,1872997,1,1,1,'A',1,0.910272,807,655494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 1425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1655}}',133.736,146470667,1402592,NULL,'2019-09-26 11:58:40',1569499120,NULL),(1858494247,13077790,1,1682931,0,1,1,'B',1,0.871901,173,298950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 484}}',133.783,152664747,246767,NULL,'2020-07-13 04:32:20',1594614740,NULL),(1854455478,13077790,1,1734624,1,1,1,'B',1,0.892128,224,710891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',133.987,146424326,298682,NULL,'2019-09-22 14:52:40',1569163960,NULL),(1852624011,13077790,1,1787923,1,1,1,'A',1,0.938729,345,741732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',134.044,143686699,560450,NULL,'2019-04-11 20:55:58',1555016158,NULL),(1855013226,13077790,1,2209026,1,1,1,'A',1,0.915793,286,648996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 23, \"great\": 1213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1431}}',134.129,147221792,1063626,NULL,'2019-11-15 23:52:06',1573861926,NULL),(1855751872,13077790,1,2209099,1,1,1,'A',1,0.933754,196,725453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',134.303,148316427,459072,NULL,'2020-01-24 14:20:16',1579875616,NULL),(1854583203,13077790,1,797335,1,1,1,'A',1,0.938185,253,719570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 571, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 639}}',134.398,146659947,618252,NULL,'2019-10-10 05:02:10',1570683730,NULL),(1858339383,13077790,1,2104777,1,1,1,'B',1,0.872889,162,512879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 82, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1066}}',134.557,152262683,677930,NULL,'2020-06-27 14:49:42',1593269382,NULL),(1854422403,13077790,1,924101,0,1,1,'A',1,0.927928,276,725647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',134.605,146485885,524296,NULL,'2019-09-27 15:05:36',1569596736,NULL),(1858574073,13077790,1,2016631,1,1,1,'A',1,0.92919,202,714811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1271}}',134.643,152673039,978565,NULL,'2020-07-13 13:31:46',1594647106,NULL),(1860469913,13077790,1,2417245,1,1,1,'B',1,0.871935,190,676030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 367}}',134.759,155762306,299924,NULL,'2020-11-07 17:10:08',1604769008,NULL),(1852632267,13077790,1,374421,0,1,1,'A',1,0.952471,313,753180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',134.873,143646285,967120,NULL,'2019-04-09 06:32:28',1554791548,NULL),(1854625338,13077790,1,2102125,1,1,1,'A',1,0.93898,312,736717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',134.876,146710329,498940,NULL,'2019-10-13 12:13:48',1570968828,NULL),(1860742224,13077790,1,1991827,1,1,1,'B',1,0.884884,134,579893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 430}}',134.904,156163084,233368,NULL,'2020-11-22 00:55:18',1606006518,NULL),(1854536252,13077790,1,2027874,1,1,1,'S',1,0.98022,455,902243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 455}}',134.969,146541110,529810,NULL,'2019-10-01 09:25:25',1569921925,NULL),(1852703726,13077790,1,1913438,1,1,1,'A',1,0.96763,218,790164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 865}}',135.144,143669793,750600,NULL,'2019-04-10 17:46:45',1554918405,NULL),(1855723161,13077790,1,1694957,1,1,1,'A',1,0.952962,248,789840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',135.147,148394644,297338,NULL,'2020-01-29 09:55:53',1580291753,NULL),(1861005507,13077790,1,2036368,1,1,1,'B',1,0.875934,228,555421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 669}}',135.78,156514325,461918,NULL,'2020-12-04 02:20:31',1607048431,NULL),(1854934066,13077790,1,241818,0,1,1,'A',1,0.910714,263,680941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',135.886,147260327,517354,NULL,'2019-11-18 01:06:44',1574039204,NULL),(1854853708,13077790,1,1360770,1,1,1,'A',1,0.948083,323,746563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',135.904,147054892,602062,NULL,'2019-11-05 11:23:45',1572953025,NULL),(1854917864,13077790,1,2156729,1,1,1,'A',1,0.940436,237,684647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1080, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',135.91,147250324,885160,NULL,'2019-11-17 13:13:49',1573996429,NULL),(3461992327,13077790,1,4628718,1,1,1,'A',1,0.907996,280,613781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038}}',136.056,185304162,766178,NULL,'2024-09-05 05:30:50',1725514250,NULL),(1874804199,13077790,1,3342743,1,1,1,'A',1,0.90198,223,594829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 871}, \"maximum_statistics\": {\"great\": 1010}}',136.124,177294565,678770,NULL,'2023-02-11 02:15:58',1676081758,NULL),(1856641385,13077790,1,1881887,1,1,1,'S',1,0.995662,461,947164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',136.287,149826827,563990,NULL,'2020-04-05 13:55:03',1586094903,NULL),(1861716130,13077790,1,954400,1,1,1,'A',1,0.909847,287,627729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 682}, \"maximum_statistics\": {\"great\": 782}}',136.311,157696208,519800,NULL,'2021-01-11 06:17:43',1610345863,NULL),(1857218399,13077790,1,120729,0,1,1,'A',1,0.903689,202,647642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1220}}',136.45,150748568,902684,NULL,'2020-05-05 12:39:54',1588682394,NULL),(1854469638,13077790,1,2040980,1,1,1,'A',1,0.951592,328,755661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 1436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1539}}',136.484,146532212,1095164,NULL,'2019-09-30 13:55:56',1569851756,NULL),(1854889055,13077790,1,1989546,0,1,1,'B',1,0.89132,229,588822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 35, \"great\": 1090, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1348}}',136.556,147304595,979066,NULL,'2019-11-21 03:45:13',1574307913,NULL),(1852638780,13077790,1,388464,0,1,1,'A',1,0.940252,219,689376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 1311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1431}}',136.695,143680063,1000982,NULL,'2019-04-11 12:51:44',1554987104,NULL),(1854800981,13077790,1,1450439,1,1,1,'A',1,0.94572,479,810657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',136.703,147044895,505630,NULL,'2019-11-04 16:13:41',1572884021,NULL),(1854787657,13077790,1,620779,1,1,1,'A',1,0.924474,455,740060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',137.052,147055388,507620,NULL,'2019-11-05 12:21:19',1572956479,NULL),(1854626303,13077790,1,2158457,0,1,1,'A',1,0.907225,220,690048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',137.053,146582138,560484,NULL,'2019-10-04 16:33:57',1570206837,NULL),(2535545338,13077790,1,3985305,1,1,1,'A',1,0.909155,216,627242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',137.062,183220651,979916,NULL,'2024-03-20 03:35:03',1710905703,NULL),(1858545969,13077790,1,1176739,1,1,1,'A',1,0.901899,158,744337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',137.219,152664548,141224,NULL,'2020-07-13 04:19:20',1594613960,NULL),(1857078674,13077790,1,1704461,1,1,1,'A',1,0.913372,165,630108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',137.237,150530499,566104,NULL,'2020-04-28 08:20:47',1588062047,NULL),(1852546307,13077790,1,1465553,1,1,1,'A',1,0.948164,238,774056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',137.263,143524260,435406,NULL,'2019-04-02 01:10:22',1554167422,NULL),(1852628792,13077790,1,365129,0,1,1,'A',1,0.949146,332,735441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 1128, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1229}}',137.41,143671460,1073266,NULL,'2019-04-10 20:02:06',1554926526,NULL),(1864704997,13077790,1,195478,0,1,1,'A',1,0.90587,187,582711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 1183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1397}}',137.739,162090827,887958,NULL,'2021-05-19 05:49:57',1621403397,NULL),(1862505408,13077790,1,1827736,1,1,1,'A',1,0.93007,390,670226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1287}}',137.829,158944005,958128,NULL,'2021-02-19 12:18:58',1613737138,NULL),(1854575465,13077790,1,961619,1,1,1,'B',1,0.894974,533,657422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',138.022,146680004,737830,NULL,'2019-10-11 16:29:02',1570811342,NULL),(1855874145,13077790,1,2232423,1,1,1,'B',1,0.884615,458,653539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 48, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1274}}',138.172,148518213,1035936,NULL,'2020-02-05 16:02:29',1580918549,NULL),(1856634470,13077790,1,2102656,1,1,1,'S',1,0.97619,420,943596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',138.48,149821440,500409,NULL,'2020-04-05 10:35:56',1586082956,NULL),(1858199767,13077790,1,935271,0,1,1,'A',1,0.915641,433,685888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 104, \"great\": 2198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2519}}',138.499,152067526,2290406,NULL,'2020-06-20 01:07:27',1592615247,NULL),(1858624982,13077790,1,261205,0,1,1,'A',1,0.902695,325,624958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 84, \"great\": 2236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',138.562,152882998,1963302,NULL,'2020-07-21 07:09:33',1595315373,NULL),(1857106140,13077790,1,126709,0,1,1,'B',1,0.879619,132,559102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 721}, \"maximum_statistics\": {\"great\": 893}}',138.571,150626866,469510,NULL,'2020-05-01 10:25:36',1588328736,NULL),(1856404205,13077790,1,2196763,1,1,1,'A',1,0.911208,315,628772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 72, \"great\": 1679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',138.651,149386013,1362614,NULL,'2020-03-21 15:35:09',1584804909,NULL),(1854967699,13077790,1,288097,1,1,1,'S',1,0.985327,443,914132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',138.716,147273180,493960,NULL,'2019-11-18 21:10:00',1574111400,NULL),(1859898855,13077790,1,2548643,1,1,1,'B',1,0.847352,257,551884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 17, \"great\": 686, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 963}}',138.729,154915878,727880,NULL,'2020-10-05 10:50:32',1601895032,NULL),(1854007574,13077790,1,1933722,1,1,1,'A',1,0.917943,419,671632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',138.771,145916182,698670,NULL,'2019-08-19 01:59:31',1566179971,NULL),(1858831819,13077790,1,1709421,1,1,1,'A',1,0.902469,242,717271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 405}}',138.857,153246190,362203,NULL,'2020-08-03 09:13:12',1596445992,NULL),(1852575123,13077790,1,294942,0,1,1,'A',1,0.919748,541,686475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1039, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',139.017,143510629,988632,NULL,'2019-04-01 02:25:25',1554085525,NULL),(1877991490,13077790,1,3831465,1,1,1,'B',1,0.871665,154,514131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 631}, \"maximum_statistics\": {\"great\": 787}}',139.615,181846769,450210,NULL,'2023-12-04 05:46:57',1701668817,NULL),(1855641648,13077790,1,1939223,0,1,1,'A',1,0.947059,110,748460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',139.697,148278803,161048,NULL,'2020-01-22 01:35:28',1579656928,NULL),(1854196907,13077790,1,55057,0,1,1,'A',1,0.916988,228,645169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',139.921,146068280,603212,NULL,'2019-08-28 19:51:24',1567021884,NULL),(1855351362,13077790,1,1292936,0,1,1,'B',1,0.851887,163,533704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',140.112,147747470,302860,NULL,'2019-12-20 09:58:36',1576835916,NULL),(1854837232,13077790,1,2102656,1,1,1,'B',1,0.891667,182,667104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',140.133,146928765,340341,NULL,'2019-10-28 09:38:02',1572255482,NULL),(1852781831,13077790,1,1891660,0,1,1,'A',1,0.974432,264,820802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 844, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',140.289,143876389,897956,NULL,'2019-04-22 10:01:12',1555927272,NULL),(1857554662,13077790,1,1601977,1,1,1,'B',1,0.890955,640,621563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 835}, \"maximum_statistics\": {\"great\": 995}}',140.294,151149472,748348,NULL,'2020-05-18 15:12:43',1589814763,NULL),(1855623751,13077790,1,2189874,1,1,1,'A',1,0.980132,410,884441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',140.484,148265358,508960,NULL,'2020-01-21 04:25:19',1579580719,NULL),(1873953048,13077790,1,3608214,1,1,1,'A',1,0.926598,376,711870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 512}, \"maximum_statistics\": {\"great\": 579}}',140.6,175952424,470918,NULL,'2022-11-29 17:17:42',1669742262,NULL),(1862791479,13077790,1,2304840,1,1,1,'B',1,0.875301,191,533833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 651}, \"maximum_statistics\": {\"great\": 830}}',140.692,159161358,551794,NULL,'2021-02-26 03:25:24',1614309924,NULL),(1859679362,13077790,1,1401983,1,1,1,'A',1,0.922808,520,692065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 86, \"great\": 1899, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2144}}',140.82,154482187,1944028,NULL,'2020-09-19 17:31:33',1600536693,NULL),(1854580415,13077790,1,146915,0,1,1,'A',1,0.908326,330,651702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1129}}',140.855,146688152,912120,NULL,'2019-10-12 05:11:25',1570857085,NULL),(1855932423,13077790,1,119491,0,1,1,'B',1,0.862267,196,287401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 530}, \"maximum_statistics\": {\"great\": 697}}',141.38,148841253,338955,NULL,'2020-02-23 07:26:35',1582442795,NULL),(1861959918,13077790,1,2204073,1,1,1,'A',1,0.90625,242,698554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 464}}',141.443,158142101,380587,NULL,'2021-01-26 13:03:02',1611666182,NULL),(1854875631,13077790,1,1394381,1,1,1,'S',1,0.97929,507,895362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',141.535,147116490,560800,NULL,'2019-11-09 13:46:52',1573307212,NULL),(1855535182,13077790,1,2027064,1,1,1,'A',1,0.942509,234,744175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 287}}',141.615,148282118,263182,NULL,'2020-01-22 08:35:20',1579682120,NULL),(1854602998,13077790,1,1344856,0,1,1,'A',1,0.915308,713,696116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 58, \"great\": 1892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2208}}',141.854,146578954,2052062,NULL,'2019-10-04 13:08:50',1570194530,NULL),(1854616226,13077790,1,1891262,1,1,1,'A',1,0.925154,298,720937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',141.94,146710308,590662,NULL,'2019-10-13 12:12:01',1570968721,NULL),(1854959471,13077790,1,142905,0,1,1,'A',1,0.910345,204,696957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',141.998,147159199,321337,NULL,'2019-11-11 20:14:09',1573503249,NULL),(1854040756,13077790,1,190833,0,1,1,'A',1,0.900088,446,649382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',142.151,145938525,1041346,NULL,'2019-08-20 14:24:56',1566311096,NULL),(1855238827,13077790,1,865236,1,1,1,'S',1,0.965642,553,865927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',142.275,147693879,605724,NULL,'2019-12-16 15:23:20',1576509800,NULL),(1854826201,13077790,1,2014168,1,1,1,'B',1,0.882502,351,655346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 17, \"great\": 922, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1183}}',142.347,146952757,1067844,NULL,'2019-10-30 00:51:48',1572396708,NULL),(1863078289,13077790,1,2599830,1,1,1,'B',1,0.884289,152,547219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 774, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 942}}',142.499,159724659,564534,NULL,'2021-03-15 06:45:20',1615790720,NULL),(1856796578,13077790,1,1718666,1,1,1,'B',1,0.882828,126,577405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',142.512,149988268,300868,NULL,'2020-04-10 14:49:17',1586530157,NULL),(1857196141,13077790,1,924098,0,1,1,'A',1,0.914617,240,666867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',142.682,150742942,646222,NULL,'2020-05-05 08:03:46',1588665826,NULL),(1857102514,13077790,1,249943,0,1,1,'A',1,0.936684,214,666922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',142.736,150676066,530302,NULL,'2020-05-03 00:06:37',1588464397,NULL),(1856407947,13077790,1,435822,0,1,1,'A',1,0.936914,232,732611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1601}}',142.777,149313697,1223926,NULL,'2020-03-18 17:22:19',1584552139,NULL),(1854058397,13077790,1,214251,0,1,1,'A',1,0.918803,254,669871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1404}}',142.978,145931913,1109296,NULL,'2019-08-20 03:35:01',1566272101,NULL),(1857175178,13077790,1,2012148,1,1,1,'A',1,0.953061,174,733764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',143.53,150629652,200592,NULL,'2020-05-01 12:23:36',1588335816,NULL),(1854538607,13077790,1,112916,0,1,1,'A',1,0.930591,223,667132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 1026, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1167}}',143.657,146688095,815384,NULL,'2019-10-12 05:07:09',1570856829,NULL),(1855175586,13077790,1,107806,0,1,1,'B',1,0.878297,283,641034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 834}}',143.699,147549631,660262,NULL,'2019-12-07 09:34:38',1575711278,NULL),(1870724897,13077790,1,2362744,1,1,1,'A',1,0.910082,254,611595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',143.72,171110335,697868,NULL,'2022-04-11 03:39:42',1649648382,NULL),(1874451966,13077790,1,3692621,1,1,1,'A',1,0.904483,133,563822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',143.726,176583895,570326,NULL,'2023-01-02 15:27:44',1672673264,NULL),(1854949982,13077790,1,134337,0,1,1,'A',1,0.916185,303,654689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 865}}',143.854,147292071,656316,NULL,'2019-11-20 07:35:14',1574235314,NULL),(1858230919,13077790,1,110148,0,1,1,'B',1,0.862683,202,534957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',144,152407766,638771,NULL,'2020-07-03 08:37:35',1593765455,NULL),(1862023586,13077790,1,2537431,1,1,1,'A',1,0.904333,674,637855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',144.058,158141669,1402516,NULL,'2021-01-26 12:46:34',1611665194,NULL),(1852612082,13077790,1,193534,0,1,1,'A',1,0.966667,499,843178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',144.067,143647528,579746,NULL,'2019-04-09 09:11:04',1554801064,NULL),(1858537521,13077790,1,2209096,0,1,1,'A',1,0.905207,127,613744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 649}, \"maximum_statistics\": {\"great\": 749}}',144.093,152665097,414074,NULL,'2020-07-13 04:54:43',1594616083,NULL),(1856581707,13077790,1,1642358,1,1,1,'A',1,0.993355,488,912222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',144.12,149822105,631790,NULL,'2020-04-05 11:05:21',1586084721,NULL),(1855431704,13077790,1,120729,0,1,1,'A',1,0.925,167,663853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',144.171,148065358,923122,NULL,'2020-01-08 14:20:11',1578493211,NULL),(1856371659,13077790,1,1073782,0,1,1,'B',1,0.873652,186,288924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 508}, \"maximum_statistics\": {\"great\": 649}}',144.182,149306943,298644,NULL,'2020-03-18 11:50:52',1584532252,NULL),(1863074810,13077790,1,2516902,1,1,1,'A',1,0.916472,199,626094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',144.232,159652995,547634,NULL,'2021-03-13 08:05:56',1615622756,NULL),(1854829388,13077790,1,2153720,1,1,1,'A',1,0.940459,257,731428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 622, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 697}}',144.288,146952708,616320,NULL,'2019-10-30 00:46:00',1572396360,NULL),(1854846971,13077790,1,169398,0,1,1,'A',1,0.977626,284,847218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',144.309,146952660,474840,NULL,'2019-10-30 00:40:56',1572396056,NULL),(1854478844,13077790,1,164690,0,1,1,'A',1,0.929215,362,681634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',144.376,146373180,856462,NULL,'2019-09-19 10:56:02',1568890562,NULL),(1854543865,13077790,1,220928,0,1,1,'A',1,0.935203,435,754350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',144.435,146649111,516434,NULL,'2019-10-09 10:08:17',1570615697,NULL),(1857114010,13077790,1,133442,0,1,1,'B',1,0.870637,133,616791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',144.458,150626810,314971,NULL,'2020-05-01 10:23:07',1588328587,NULL),(1857150033,13077790,1,2314541,1,1,1,'A',1,0.939655,163,774214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 464}}',144.586,150626272,397099,NULL,'2020-05-01 09:58:58',1588327138,NULL),(1852670620,13077790,1,952389,1,1,1,'A',1,0.942116,303,734202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',144.663,143686782,847322,NULL,'2019-04-11 21:03:25',1555016605,NULL),(1857253789,13077790,1,2003401,1,1,1,'A',1,0.910911,192,671818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',144.713,150748483,758442,NULL,'2020-05-05 12:35:59',1588682159,NULL),(1856296549,13077790,1,1701755,0,1,1,'B',1,0.889019,280,690534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 428}}',144.853,149306987,389942,NULL,'2020-03-18 11:54:00',1584532440,NULL),(2579617521,13077790,1,4319067,1,1,1,'A',1,0.90359,373,619046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 845}, \"maximum_statistics\": {\"great\": 975}}',145.037,183322710,689488,NULL,'2024-03-28 06:18:51',1711606731,NULL),(1861068227,13077790,1,2302368,0,1,1,'B',1,0.855469,180,555199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 640}}',145.083,156724996,433431,NULL,'2020-12-10 14:48:41',1607611721,NULL),(1855328307,13077790,1,1580867,1,1,1,'B',1,0.864172,208,509713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 46, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1189}}',145.484,147761983,711538,NULL,'2019-12-21 06:04:17',1576908257,NULL),(1862684903,13077790,1,2324880,1,1,1,'A',1,0.924115,221,646595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 531}, \"maximum_statistics\": {\"great\": 593}}',145.774,158969989,382788,NULL,'2021-02-20 04:34:56',1613795696,NULL),(1858289310,13077790,1,1722353,0,1,1,'B',1,0.894531,284,642936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 624}, \"maximum_statistics\": {\"great\": 768}}',145.856,152407584,592589,NULL,'2020-07-03 08:25:24',1593764724,NULL),(1861128031,13077790,1,2209144,1,1,1,'A',1,0.91183,373,627835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1361}}',145.892,156724702,961316,NULL,'2020-12-10 14:39:09',1607611149,NULL),(1854880070,13077790,1,2123606,1,1,1,'A',1,0.960481,244,785171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',146.105,147040008,541540,NULL,'2019-11-04 08:56:22',1572857782,NULL),(1857381711,13077790,1,2136808,1,1,1,'S',1,0.951493,134,864167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',146.328,151057044,108035,NULL,'2020-05-15 15:03:01',1589554981,NULL),(1859173188,13077790,1,2051069,0,1,1,'B',1,0.889524,122,614251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 430}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',146.375,153705518,336892,NULL,'2020-08-20 14:25:27',1597933527,NULL),(1855601760,13077790,1,288097,0,1,1,'B',1,0.88149,150,624117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',146.45,148219994,310702,NULL,'2020-01-18 12:34:59',1579350899,NULL),(1855888132,13077790,1,2281589,1,1,1,'A',1,0.914688,206,720681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 674}}',146.566,148555004,525473,NULL,'2020-02-07 15:40:43',1581090043,NULL),(1859405485,13077790,1,1593442,1,1,1,'B',1,0.899435,239,581890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',146.581,154121152,550100,NULL,'2020-09-05 09:12:59',1599297179,NULL),(1852703342,13077790,1,1913436,0,1,1,'A',1,0.929742,248,682682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 1151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',146.63,143763989,985462,NULL,'2019-04-16 03:58:09',1555387089,NULL),(1855709490,13077790,1,2185902,1,1,1,'A',1,0.939577,329,454398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',146.661,148316837,245546,NULL,'2020-01-24 14:43:56',1579877036,NULL),(1855805553,13077790,1,1325077,0,1,1,'B',1,0.876988,222,615016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 742}, \"maximum_statistics\": {\"great\": 943}}',146.713,148517873,669713,NULL,'2020-02-05 15:40:53',1580917253,NULL),(1856775113,13077790,1,1369025,1,1,1,'A',1,0.901537,562,655033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',146.983,149889504,896958,NULL,'2020-04-07 12:25:33',1586262333,NULL),(1865743746,13077790,1,2728072,1,1,1,'A',1,0.963781,466,837018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 527, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 566}}',147.123,163777262,749490,NULL,'2021-07-09 10:42:37',1625827357,NULL),(1855315518,13077790,1,865236,0,1,1,'B',1,0.849005,144,539861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',147.193,147760499,339567,NULL,'2019-12-21 03:10:30',1576897830,NULL),(1854747878,13077790,1,1193847,1,1,1,'A',1,0.920829,705,703179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',147.259,146875600,970800,NULL,'2019-10-25 10:13:13',1571998393,NULL),(1856678192,13077790,1,2175448,1,1,1,'S',1,0.979167,624,903245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',147.277,149823916,751098,NULL,'2020-04-05 12:15:10',1586088910,NULL),(1864600766,13077790,1,2575148,1,1,1,'A',1,0.920115,458,641213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 1530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1740}}',147.298,161945425,1141794,NULL,'2021-05-15 03:45:42',1621050342,NULL),(1856718365,13077790,1,2111626,1,1,1,'A',1,0.914286,351,666210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 795}, \"maximum_statistics\": {\"great\": 910}}',147.32,149888133,720766,NULL,'2020-04-07 11:31:22',1586259082,NULL),(1859028973,13077790,1,2083710,1,1,1,'A',1,0.911977,367,633803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 74, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1386}}',147.36,153623148,997060,NULL,'2020-08-17 10:38:52',1597660732,NULL),(1855613061,13077790,1,1705097,1,1,1,'A',1,0.932203,108,696318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',147.457,148236856,240528,NULL,'2020-01-19 10:42:19',1579430539,NULL),(1852727732,13077790,1,1689752,0,1,1,'A',1,0.946686,164,708394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',147.48,143853417,500258,NULL,'2019-04-21 03:49:41',1555818581,NULL),(1854461273,13077790,1,2091135,1,1,1,'A',1,0.945652,358,732466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1380}}',147.534,146348128,1149116,NULL,'2019-09-17 11:22:58',1568719378,NULL),(1856756810,13077790,1,1897366,1,1,1,'S',1,0.957831,332,922831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',147.671,149986570,374545,NULL,'2020-04-10 13:54:40',1586526880,NULL),(1854626727,13077790,1,302881,0,1,1,'A',1,0.926097,422,837297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',148.059,146715252,399480,NULL,'2019-10-13 17:32:55',1570987975,NULL),(1856346399,13077790,1,1029561,0,1,1,'A',1,0.924149,504,704800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 1153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',148.068,149384033,1131976,NULL,'2020-03-21 14:11:50',1584799910,NULL),(1857612287,13077790,1,1787921,1,1,1,'A',1,0.916849,170,629554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',148.117,151456317,571146,NULL,'2020-05-29 01:27:25',1590715645,NULL),(1857516777,13077790,1,616067,1,1,1,'A',1,0.950743,409,828671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',148.201,151266644,517714,NULL,'2020-05-22 14:08:00',1590156480,NULL),(1857066017,13077790,1,91391,0,1,1,'B',1,0.845283,231,529562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 45, \"great\": 777}, \"maximum_statistics\": {\"great\": 1060}}',148.328,150590958,630185,NULL,'2020-04-30 07:10:57',1588230657,NULL),(1852643355,13077790,1,1878218,0,1,1,'A',1,0.959235,255,762673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',148.352,143686427,531858,NULL,'2019-04-11 20:29:04',1555014544,NULL),(1869367554,13077790,1,3189037,1,1,1,'A',1,0.922503,366,657172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 1353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1542}}',148.38,169232205,1113474,NULL,'2022-01-23 06:48:55',1642920535,NULL),(1858596736,13077790,1,1880273,1,1,1,'A',1,0.904913,250,600740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',148.516,152697159,894898,NULL,'2020-07-14 12:54:15',1594731255,NULL),(1862719605,13077790,1,2363528,1,1,1,'A',1,0.951876,465,775429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 568}, \"maximum_statistics\": {\"great\": 613}}',148.524,159205303,573802,NULL,'2021-02-27 12:39:46',1614429586,NULL),(1855983166,13077790,1,2016631,1,1,1,'A',1,0.947286,452,765467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1271}}',148.582,148841617,1195584,NULL,'2020-02-23 07:57:45',1582444665,NULL),(1857977243,13077790,1,975943,0,1,1,'B',1,0.889714,371,639674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 875}}',148.65,151914554,812394,NULL,'2020-06-14 09:50:30',1592128230,NULL),(1854562102,13077790,1,1601979,1,1,1,'A',1,0.954902,343,787777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',148.809,146576274,660406,NULL,'2019-10-04 08:57:57',1570179477,NULL),(1860926393,13077790,1,2445404,1,1,1,'B',1,0.850816,106,498823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 319}, \"maximum_statistics\": {\"great\": 429}}',148.87,156515523,214422,NULL,'2020-12-04 03:10:57',1607051457,NULL),(1854249081,13077790,1,819316,0,1,1,'A',1,0.960348,300,804168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',149.101,146181123,498338,NULL,'2019-09-05 13:53:27',1567691607,NULL),(1857661341,13077790,1,1743911,1,1,1,'A',1,0.967593,156,798927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',149.227,151457496,177400,NULL,'2020-05-29 02:47:02',1590720422,NULL),(1856160044,13077790,1,1861037,1,1,1,'A',1,0.921744,423,706475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',149.259,148950833,722024,NULL,'2020-02-29 11:47:54',1582976874,NULL),(1854985757,13077790,1,165988,0,1,1,'B',1,0.888499,346,601317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 42, \"great\": 1150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1426}}',149.288,147234265,1104012,NULL,'2019-11-16 16:33:50',1573922030,NULL),(1861746856,13077790,1,2522728,1,1,1,'A',1,0.956169,191,755167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',149.289,157782163,481196,NULL,'2021-01-14 10:35:53',1610620553,NULL),(1863051725,13077790,1,2366367,1,1,1,'A',1,0.924594,456,681761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 862}}',149.346,159653168,693420,NULL,'2021-03-13 08:14:52',1615623292,NULL),(1855002799,13077790,1,77708,0,1,1,'A',1,0.945967,229,713906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 1171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1277}}',149.557,147173771,1001746,NULL,'2019-11-12 21:09:34',1573592974,NULL),(1863060600,13077790,1,2580170,1,1,1,'A',1,0.922402,436,683372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',149.764,159724442,668932,NULL,'2021-03-15 06:30:26',1615789826,NULL),(1852581580,13077790,1,1840725,1,1,1,'A',1,0.92582,294,702572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',149.777,143763890,1008744,NULL,'2019-04-16 03:42:54',1555386174,NULL),(1857782562,13077790,1,2194859,1,1,1,'A',1,0.951351,202,763139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',150,151469344,467670,NULL,'2020-05-29 12:44:47',1590756287,NULL),(2531228650,13077790,1,4326721,1,1,1,'A',1,0.906652,377,632592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 60, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1789}}',150.27,183210725,1315940,NULL,'2024-03-19 09:59:28',1710842368,NULL),(1857209910,13077790,1,2197918,1,1,1,'A',1,0.962625,271,809121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',150.357,150742348,586468,NULL,'2020-05-05 07:29:07',1588663747,NULL),(1854478101,13077790,1,73066,0,1,1,'A',1,0.940204,409,707603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 64, \"great\": 2140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',150.479,146413297,1898042,NULL,'2019-09-21 22:51:03',1569106263,NULL),(1854601002,13077790,1,1642359,1,1,1,'A',1,0.94832,273,744870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 704, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 774}}',150.576,146649075,642250,NULL,'2019-10-09 10:02:33',1570615353,NULL),(1855549872,13077790,1,870741,0,1,1,'A',1,0.937086,309,431047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',150.582,148236657,297669,NULL,'2020-01-19 10:24:02',1579429442,NULL),(1855543748,13077790,1,2135348,1,1,1,'A',1,0.92891,278,379430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 422}}',150.676,148264916,243737,NULL,'2020-01-21 03:35:52',1579577752,NULL),(1855610914,13077790,1,1701755,0,1,1,'A',1,0.934579,202,382211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',150.762,148279005,242611,NULL,'2020-01-22 01:58:19',1579658299,NULL),(3456730148,13077790,1,4704168,1,1,1,'A',1,0.937992,350,771322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',150.795,185293591,487450,NULL,'2024-09-04 06:11:04',1725430264,NULL),(1856783609,13077790,1,1939224,0,1,1,'B',1,0.891599,312,701522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 369}}',150.823,149989932,317801,NULL,'2020-04-10 15:43:50',1586533430,NULL),(1856750995,13077790,1,1887442,1,1,1,'A',1,0.940751,346,875546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 305}, \"maximum_statistics\": {\"great\": 346}}',150.85,149986729,388544,NULL,'2020-04-10 13:59:47',1586527187,NULL),(1856557428,13077790,1,2189541,1,1,1,'A',1,0.972789,397,829576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',150.929,149824402,490680,NULL,'2020-04-05 12:31:46',1586089906,NULL),(1872274632,13077790,1,3591571,1,1,1,'A',1,0.918768,178,638316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 632}, \"maximum_statistics\": {\"great\": 714}}',150.964,173367756,473746,NULL,'2022-07-17 15:39:13',1658072353,NULL),(1855534690,13077790,1,96139,0,1,1,'A',1,0.961475,284,795819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',151.288,148264629,568158,NULL,'2020-01-21 03:01:48',1579575708,NULL),(1856582039,13077790,1,2335251,1,1,1,'A',1,0.91805,482,822577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',151.321,149827870,530854,NULL,'2020-04-05 14:31:13',1586097073,NULL),(1854420162,13077790,1,1925777,0,1,1,'A',1,0.949067,349,723997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 1185, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1286}}',151.635,146411988,1057076,NULL,'2019-09-21 20:57:29',1569099449,NULL),(1866841622,13077790,1,2043219,1,1,1,'A',1,0.901914,186,586671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 1053, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1254}}',151.788,165416669,756720,NULL,'2021-08-30 14:46:57',1630334817,NULL),(1854589482,13077790,1,1862010,1,1,1,'A',1,0.934034,271,731688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',152.038,146729200,462654,NULL,'2019-10-14 18:57:41',1571079461,NULL),(1862462538,13077790,1,2607849,1,1,1,'A',1,0.914043,243,617981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 53, \"great\": 1710}, \"maximum_statistics\": {\"great\": 2001}}',152.212,158943788,1496862,NULL,'2021-02-19 12:10:08',1613736608,NULL),(1852679599,13077790,1,963801,1,1,1,'A',1,0.969697,311,818885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',152.309,143763582,409846,NULL,'2019-04-16 03:09:36',1555384176,NULL),(1855884162,13077790,1,1031570,0,1,1,'A',1,0.9,173,662964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',152.309,148518021,367767,NULL,'2020-02-05 15:50:51',1580917851,NULL),(1859382012,13077790,1,1946170,1,1,1,'S',1,0.991803,183,893785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',152.352,154120770,162670,NULL,'2020-09-05 08:48:44',1599295724,NULL),(1854930941,13077790,1,118718,0,1,1,'A',1,0.938078,329,712950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1254, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1405}}',152.587,147270752,1176848,NULL,'2019-11-18 18:01:32',1574100092,NULL),(1854521192,13077790,1,2021055,1,1,1,'A',1,0.942073,431,762414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 731, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 820}}',152.681,146649219,800984,NULL,'2019-10-09 10:24:47',1570616687,NULL),(1854449640,13077790,1,54203,0,1,1,'A',1,0.908298,300,642544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 47, \"great\": 1779, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',152.699,146413223,1615930,NULL,'2019-09-21 22:44:57',1569105897,NULL),(1858504550,13077790,1,1708108,1,1,1,'B',1,0.897782,257,612968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 879}, \"maximum_statistics\": {\"great\": 1037}}',152.729,152697014,750834,NULL,'2020-07-14 12:48:10',1594730890,NULL),(1861598131,13077790,1,1810684,1,1,1,'A',1,0.934877,171,665759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 691}}',152.804,157467381,484784,NULL,'2021-01-03 12:50:48',1609678248,NULL),(1855656435,13077790,1,1752952,1,1,1,'S',1,0.959034,476,848539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',152.838,148394472,512190,NULL,'2020-01-29 09:40:11',1580290811,NULL),(1854928147,13077790,1,235751,0,1,1,'A',1,0.937414,213,704135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',152.866,147159301,582442,NULL,'2019-11-11 20:21:54',1573503714,NULL),(1857747426,13077790,1,817146,0,1,1,'A',1,0.963415,250,834511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',153.165,151469815,408926,NULL,'2020-05-29 13:03:21',1590757401,NULL),(1852769432,13077790,1,126763,0,1,1,'A',1,0.903423,254,622620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',153.18,143876425,847168,NULL,'2019-04-22 10:04:44',1555927484,NULL),(1855299342,13077790,1,1786747,1,1,1,'A',1,0.917548,147,705885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 473}}',153.281,147747497,367545,NULL,'2019-12-20 10:02:06',1576836126,NULL),(1855668800,13077790,1,1766119,1,1,1,'A',1,0.905505,187,352017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',153.482,148315384,557252,NULL,'2020-01-24 13:09:08',1579871348,NULL),(1854440862,13077790,1,1470144,1,1,1,'A',1,0.967316,437,843247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',153.596,146434704,711380,NULL,'2019-09-23 11:03:31',1569236611,NULL),(1858796204,13077790,1,1939863,1,1,1,'A',1,0.927737,316,689159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 93, \"great\": 2289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2567}}',153.762,153240983,2002096,NULL,'2020-08-03 03:57:01',1596427021,NULL),(1855609064,13077790,1,766232,0,1,1,'B',1,0.884066,390,597573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 736}, \"maximum_statistics\": {\"great\": 910}}',153.946,148236399,720508,NULL,'2020-01-19 10:02:59',1579428179,NULL),(1858224107,13077790,1,2402361,1,1,1,'A',1,0.932199,987,716049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',154.004,152273519,1525394,NULL,'2020-06-27 23:52:34',1593301954,NULL),(1854947289,13077790,1,2011673,1,1,1,'A',1,0.915385,337,777551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',154.037,147292837,395463,NULL,'2019-11-20 09:26:18',1574241978,NULL),(1854551182,13077790,1,2042584,1,1,1,'S',1,0.954545,484,834846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 440, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 484}}',154.149,146541092,552730,NULL,'2019-10-01 09:22:07',1569921727,NULL),(1868285120,13077790,1,2798326,1,1,1,'A',1,0.925486,184,675089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',154.22,167569426,438372,NULL,'2021-11-18 10:45:52',1637232352,NULL),(1854969020,13077790,1,289339,0,1,1,'B',1,0.893052,256,614108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 22, \"great\": 1176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1468}}',154.398,147234449,1105268,NULL,'2019-11-16 16:43:20',1573922600,NULL),(1855012067,13077790,1,2196292,1,1,1,'A',1,0.915861,324,675461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1052, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1242}}',154.679,147144137,1095732,NULL,'2019-11-10 21:03:25',1573419805,NULL),(1855646203,13077790,1,1462631,1,1,1,'A',1,0.9512,400,788377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 625}}',155.053,148297194,611570,NULL,'2020-01-23 08:30:54',1579768254,NULL),(1861408404,13077790,1,2609984,1,1,1,'A',1,0.943011,370,699129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',155.119,157064547,1064522,NULL,'2020-12-21 05:11:00',1608527460,NULL),(1871751962,13077790,1,2239995,1,1,1,'A',1,0.925577,489,680505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954}}',155.265,172661469,764072,NULL,'2022-06-16 10:07:39',1655374059,NULL),(1858493672,13077790,1,2059896,1,1,1,'B',1,0.877108,185,664193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 415}}',155.784,152664616,315081,NULL,'2020-07-13 04:24:35',1594614275,NULL),(1859005797,13077790,1,1573005,1,1,1,'A',1,0.937834,457,721124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',155.841,153496756,651382,NULL,'2020-08-12 13:56:39',1597240599,NULL),(1854498975,13077790,1,2126197,1,1,1,'A',1,0.911053,590,676584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 789, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 950}}',155.86,146348052,892652,NULL,'2019-09-17 11:16:56',1568719016,NULL),(1854386811,13077790,1,680992,1,1,1,'S',1,0.967061,592,858757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 553, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 592}}',155.862,146532518,683060,NULL,'2019-09-30 14:16:00',1569852960,NULL),(1858869203,13077790,1,1571134,1,1,1,'A',1,0.971292,124,802472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',155.991,153294584,176192,NULL,'2020-08-05 00:21:56',1596586916,NULL),(1868413520,13077790,1,66243,0,1,1,'S',1,0.974624,532,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',156.178,167642323,563770,NULL,'2021-11-21 03:57:24',1637467044,NULL),(1857101435,13077790,1,948501,1,1,1,'A',1,0.914512,300,658708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 1210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',156.18,150530989,1078020,NULL,'2020-04-28 08:42:27',1588063347,NULL),(1857629478,13077790,1,1694957,1,1,1,'A',1,0.961672,143,809520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',156.18,151468931,253301,NULL,'2020-05-29 12:26:48',1590755208,NULL),(1859898847,13077790,1,2548643,1,1,1,'B',1,0.899273,258,625868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 13, \"great\": 782, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 963}}',156.268,154899799,754700,NULL,'2020-10-04 17:18:01',1601831881,NULL),(1854522531,13077790,1,1553438,1,1,1,'A',1,0.938937,643,772930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',156.462,146678590,729072,NULL,'2019-10-11 14:44:09',1570805049,NULL),(1854473405,13077790,1,161275,0,1,1,'A',1,0.938802,245,710022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 1377, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1536}}',156.537,146383087,1316254,NULL,'2019-09-20 04:30:19',1568953819,NULL),(1855759982,13077790,1,2033350,1,1,1,'A',1,0.920408,209,787250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',156.803,148317923,242461,NULL,'2020-01-24 16:00:09',1579881609,NULL),(1852612755,13077790,1,1858055,1,1,1,'A',1,0.948698,229,721576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 1194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1306}}',156.815,143671235,979236,NULL,'2019-04-10 19:43:27',1554925407,NULL),(1875873370,13077790,1,1950088,1,1,1,'S',1,0.989044,502,925856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 502}}',156.827,178722959,536010,NULL,'2023-05-05 00:31:08',1683246668,NULL),(1854847124,13077790,1,169398,0,1,1,'B',1,0.88035,257,692103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 514}}',157.112,147057861,478906,NULL,'2019-11-05 15:43:45',1572968625,NULL),(1857090431,13077790,1,110847,0,1,1,'S',1,0.977528,267,897003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',157.132,150611039,255950,NULL,'2020-04-30 20:18:01',1588277881,NULL),(1855945829,13077790,1,941146,0,1,1,'A',1,0.920154,172,619254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 812}, \"maximum_statistics\": {\"great\": 908}}',157.272,148841545,604430,NULL,'2020-02-23 07:50:40',1582444240,NULL),(1854552394,13077790,1,1939223,0,1,1,'S',1,0.97451,255,889447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',157.357,146724384,244670,NULL,'2019-10-14 12:29:41',1571056181,NULL),(1854745978,13077790,1,1175619,1,1,1,'S',1,0.97216,449,879923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',157.363,146734740,498190,NULL,'2019-10-15 08:11:09',1571127069,NULL),(1855503978,13077790,1,1700181,1,1,1,'A',1,0.937718,473,712625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 70, \"great\": 2080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2296}}',157.601,147939743,1957862,NULL,'2019-12-31 16:40:14',1577810414,NULL),(1854204046,13077790,1,1575562,1,1,1,'A',1,0.953938,210,756610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',157.652,145966802,591870,NULL,'2019-08-22 12:17:20',1566476240,NULL),(1868833630,13077790,1,2607700,1,1,1,'B',1,0.885913,224,551532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',157.885,168224166,593708,NULL,'2021-12-14 06:58:51',1639465131,NULL),(1857810271,13077790,1,2314541,1,1,1,'A',1,0.961207,311,856840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',158.007,151545423,449019,NULL,'2020-06-01 01:31:35',1590975095,NULL),(1861947870,13077790,1,2359803,1,1,1,'A',1,0.90617,342,646635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 667}, \"maximum_statistics\": {\"great\": 778}}',158.223,158142534,533426,NULL,'2021-01-26 13:20:36',1611667236,NULL),(1857188383,13077790,1,1897824,1,1,1,'A',1,0.932234,166,707768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',158.401,150629619,197830,NULL,'2020-05-01 12:22:23',1588335743,NULL),(1874782976,13077790,1,3824992,1,1,1,'A',1,0.905508,245,624048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 801}, \"maximum_statistics\": {\"great\": 926}}',158.488,177294790,689032,NULL,'2023-02-11 02:31:24',1676082684,NULL),(1856523085,13077790,1,2121091,1,1,1,'B',1,0.898459,321,683434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',158.683,149542281,910948,NULL,'2020-03-27 11:52:23',1585309943,NULL),(1854261851,13077790,1,1655486,0,1,1,'B',1,0.894428,340,595484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 855}, \"maximum_statistics\": {\"great\": 1023}}',159.181,146180589,757898,NULL,'2019-09-05 13:16:43',1567689403,NULL),(1852678638,13077790,1,128116,0,1,1,'A',1,0.943151,278,725614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',159.315,143764106,938298,NULL,'2019-04-16 04:16:28',1555388188,NULL),(1854497553,13077790,1,2111261,0,1,1,'A',1,0.901087,253,605368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 775, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 920}}',159.422,146470925,775996,NULL,'2019-09-26 12:20:27',1569500427,NULL),(1856706577,13077790,1,1601344,1,1,1,'A',1,0.905512,298,691158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 534}, \"maximum_statistics\": {\"great\": 635}}',159.454,149887942,490411,NULL,'2020-04-07 11:24:16',1586258656,NULL),(1856675841,13077790,1,2148817,1,1,1,'A',1,0.904184,264,666272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',159.912,149828352,861389,NULL,'2020-04-05 14:46:50',1586098010,NULL),(1858958089,13077790,1,781859,0,1,1,'B',1,0.895964,248,595085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1115}}',159.923,153268273,774052,NULL,'2020-08-04 02:27:36',1596508056,NULL),(1855246516,13077790,1,1477882,1,1,1,'A',1,0.980645,612,897542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',159.964,147549567,692880,NULL,'2019-12-07 09:28:11',1575710891,NULL),(1859599420,13077790,1,2387345,1,1,1,'A',1,0.918367,398,657016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',159.977,154347680,587176,NULL,'2020-09-14 09:46:02',1600076762,NULL),(1859010750,13077790,1,2417245,1,1,1,'B',1,0.86921,346,691841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',159.984,153471578,361907,NULL,'2020-08-11 15:33:05',1597159985,NULL),(1857716109,13077790,1,2097628,1,1,1,'A',1,0.919762,363,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 64, \"great\": 1827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2100}}',160.158,151534400,1613848,NULL,'2020-05-31 15:48:36',1590940116,NULL),(1854853911,13077790,1,933191,1,1,1,'S',1,0.979016,691,890118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',160.178,147116793,761790,NULL,'2019-11-09 14:01:52',1573308112,NULL),(1861771730,13077790,1,2296165,1,1,1,'A',1,0.936384,369,789041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 448}}',160.21,157696785,446672,NULL,'2021-01-11 06:50:14',1610347814,NULL),(1855583200,13077790,1,2059896,1,1,1,'A',1,0.924096,181,756981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',160.262,148237157,350279,NULL,'2020-01-19 11:09:34',1579432174,NULL),(1854792602,13077790,1,434380,0,1,1,'A',1,0.929204,322,706376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 790, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',160.486,147003015,828360,NULL,'2019-11-02 10:59:33',1572692373,NULL),(1859319409,13077790,1,2493269,1,1,1,'A',1,0.900171,352,640034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',160.6,153977691,451242,NULL,'2020-08-30 14:06:47',1598796407,NULL),(1860668256,13077790,1,2495119,1,1,1,'A',1,0.931517,302,689732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2110}}',160.896,156046048,1609546,NULL,'2020-11-18 00:16:52',1605658612,NULL),(1868124246,13077790,1,3079694,1,1,1,'A',1,0.921147,443,677428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 1230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',160.932,167417523,1181686,NULL,'2021-11-12 10:28:23',1636712903,NULL),(1852608695,13077790,1,1853329,1,1,1,'S',1,0.987531,401,921107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',161.14,143671485,445710,NULL,'2019-04-10 20:06:01',1554926761,NULL),(1856306521,13077790,1,1194879,1,1,1,'A',1,0.968571,554,844996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 700}}',161.394,149314236,732626,NULL,'2020-03-18 17:42:47',1584553367,NULL),(1857186386,13077790,1,2331961,1,1,1,'A',1,0.92638,562,751420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',161.457,150631729,631000,NULL,'2020-05-01 13:38:08',1588340288,NULL),(1860976982,13077790,1,2362078,1,1,1,'A',1,0.943918,349,793069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 633}}',161.526,156567838,579111,NULL,'2020-12-05 15:22:52',1607181772,NULL),(1874417520,13077790,1,3864316,1,1,1,'A',1,0.961825,346,784450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 537}}',161.57,176583782,503346,NULL,'2023-01-02 15:21:57',1672672917,NULL),(1854769252,13077790,1,394322,0,1,1,'B',1,0.872865,257,652431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',161.695,146929211,439759,NULL,'2019-10-28 10:15:39',1572257739,NULL),(1855978432,13077790,1,2012389,1,1,1,'A',1,0.941358,379,723617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 78, \"great\": 2223}, \"maximum_statistics\": {\"great\": 2430}}',161.743,148841759,2042454,NULL,'2020-02-23 08:09:51',1582445391,NULL),(1871681775,13077790,1,1315471,1,1,1,'A',1,0.92789,258,658554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',161.793,172661361,655082,NULL,'2022-06-16 10:00:46',1655373646,NULL),(1855602988,13077790,1,968416,0,1,1,'A',1,0.925408,231,673987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',161.912,148297180,672392,NULL,'2020-01-23 08:28:40',1579768120,NULL),(1855914392,13077790,1,1843939,0,1,1,'A',1,0.947843,427,775448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 1948, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2109}}',161.978,148794807,1971764,NULL,'2020-02-20 21:08:28',1582232908,NULL),(1854417031,13077790,1,217519,0,1,1,'A',1,0.968514,353,812680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 747, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',162.178,146404085,801184,NULL,'2019-09-21 12:25:31',1569068731,NULL),(1852603738,13077790,1,1582840,1,1,1,'A',1,0.914107,209,613807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 48, \"great\": 1369, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1595}}',162.221,143720221,1048244,NULL,'2019-04-13 16:26:00',1555172760,NULL),(1852667873,13077790,1,1640968,0,1,1,'A',1,0.953488,320,759935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',162.354,143647260,475290,NULL,'2019-04-09 08:42:54',1554799374,NULL),(1856070239,13077790,1,936050,0,1,1,'A',1,0.933697,180,689642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 2140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',162.402,148951455,1772928,NULL,'2020-02-29 12:25:51',1582979151,NULL),(1856411613,13077790,1,1684845,1,1,1,'A',1,0.921333,416,689396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 750}}',162.502,149313336,629312,NULL,'2020-03-18 17:06:25',1584551185,NULL),(1861172197,13077790,1,2317766,1,1,1,'B',1,0.892397,302,600798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 644}, \"maximum_statistics\": {\"great\": 776}}',162.688,156903632,575840,NULL,'2020-12-16 07:38:38',1608104318,NULL),(1856573459,13077790,1,119491,0,1,1,'A',1,0.960545,207,804221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',162.819,149821662,582602,NULL,'2020-04-05 10:46:09',1586083569,NULL),(1855541520,13077790,1,1312079,0,1,1,'A',1,0.92069,278,663184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',163.04,148264768,661588,NULL,'2020-01-21 03:19:08',1579576748,NULL),(1854571045,13077790,1,1845315,0,1,1,'S',1,0.973761,343,867891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',163.263,146724518,361360,NULL,'2019-10-14 12:39:55',1571056795,NULL),(1860790950,13077790,1,2410956,1,1,1,'A',1,0.962107,315,847032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 541}}',163.544,156287627,486155,NULL,'2020-11-26 10:57:25',1606388245,NULL),(1856754629,13077790,1,2007204,1,1,1,'A',1,0.938746,170,792190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',163.583,149987953,284514,NULL,'2020-04-10 14:41:07',1586529667,NULL),(1854489537,13077790,1,2104776,1,1,1,'A',1,0.9442,223,719877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 610, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',163.592,146403506,677470,NULL,'2019-09-21 11:45:45',1569066345,NULL),(1859174992,13077790,1,2056287,1,1,1,'B',1,0.893645,182,623026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 627, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771}}',163.777,153705488,580528,NULL,'2020-08-20 14:23:56',1597933436,NULL),(1855343229,13077790,1,1593441,1,1,1,'A',1,0.960983,283,798862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 651, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 692}}',163.885,147747353,667280,NULL,'2019-12-20 09:45:31',1576835131,NULL),(1854666242,13077790,1,1839292,1,1,1,'A',1,0.972119,461,866006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',163.928,146747014,864634,NULL,'2019-10-16 09:45:19',1571219119,NULL),(1858263800,13077790,1,818079,0,1,1,'A',1,0.966667,488,839687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 570}}',163.944,152408419,542010,NULL,'2020-07-03 09:17:30',1593767850,NULL),(1855676737,13077790,1,2158454,0,1,1,'A',1,0.912171,435,634626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 797}}',164.047,148364330,681924,NULL,'2020-01-27 09:15:48',1580116548,NULL),(1861410082,13077790,1,1392900,0,1,1,'A',1,0.911923,294,636497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',164.07,157064641,683932,NULL,'2020-12-21 05:18:24',1608527904,NULL),(1854469352,13077790,1,2040979,1,1,1,'A',1,0.937365,305,698339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 1674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1852}}',164.23,146481850,1396222,NULL,'2019-09-27 09:24:09',1569576249,NULL),(1859186746,13077790,1,2077943,1,1,1,'A',1,0.93609,159,809925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',164.4,153705319,235335,NULL,'2020-08-20 14:14:56',1597932896,NULL),(1855007973,13077790,1,2122514,1,1,1,'A',1,0.939,500,794800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',164.452,147304303,570700,NULL,'2019-11-21 03:10:28',1574305828,NULL),(1857414951,13077790,1,1569984,1,1,1,'A',1,0.903448,453,628952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015}}',164.686,151056008,832476,NULL,'2020-05-15 14:24:53',1589552693,NULL),(1854066955,13077790,1,121334,0,1,1,'A',1,0.922351,988,721017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 1193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1378}}',164.789,145944754,1396592,NULL,'2019-08-20 22:58:18',1566341898,NULL),(1854603067,13077790,1,165970,0,1,1,'S',1,0.97921,481,895037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',165.003,146591519,552610,NULL,'2019-10-05 08:43:43',1570265023,NULL),(2444257651,13077790,1,3799642,1,1,1,'A',1,0.914263,349,686226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 544}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',165.079,183015049,480681,NULL,'2024-03-03 11:56:04',1709466964,NULL),(1854641881,13077790,1,1820575,1,1,1,'A',1,0.951256,429,776140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 617, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 677}}',165.083,146821936,696506,NULL,'2019-10-21 12:16:18',1571660178,NULL),(1856552126,13077790,1,1601344,1,1,1,'S',1,0.997638,635,953743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 635}}',165.425,149826585,731870,NULL,'2020-04-05 13:45:38',1586094338,NULL),(1858713573,13077790,1,978374,0,1,1,'A',1,0.919328,372,678459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',165.429,153012494,537076,NULL,'2020-07-26 01:30:10',1595727010,NULL),(1859646796,13077790,1,1313652,1,1,1,'A',1,0.920931,203,639874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 59, \"great\": 1885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2169}}',165.446,154516220,1481322,NULL,'2020-09-20 23:03:58',1600643038,NULL),(1856328029,13077790,1,1240312,1,1,1,'S',1,0.994671,563,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',165.615,149385694,691820,NULL,'2020-03-21 15:22:34',1584804154,NULL),(1854892701,13077790,1,799060,1,1,1,'A',1,0.954915,509,796444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1127, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1231}}',165.617,147149846,1267802,NULL,'2019-11-11 07:48:32',1573458512,NULL),(1866818305,13077790,1,2620011,1,1,1,'A',1,0.95509,310,895962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',165.638,165387451,355675,NULL,'2021-08-29 14:51:27',1630248687,NULL),(1858276056,13077790,1,2429448,1,1,1,'A',1,0.96047,258,835353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',165.988,152407152,453714,NULL,'2020-07-03 07:57:23',1593763043,NULL),(1855575417,13077790,1,1775542,1,1,1,'A',1,0.977966,328,844790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',166.309,148265093,564540,NULL,'2020-01-21 03:57:05',1579579025,NULL),(1854500654,13077790,1,2150552,1,1,1,'A',1,0.91791,402,794299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 336}, \"maximum_statistics\": {\"great\": 402}}',166.456,146424642,440256,NULL,'2019-09-22 15:13:55',1569165235,NULL),(1854939968,13077790,1,126390,1,1,1,'A',1,0.949495,321,769399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 721, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 792}}',166.573,147292194,738254,NULL,'2019-11-20 07:50:59',1574236259,NULL),(1863048610,13077790,1,2491564,1,1,1,'A',1,0.956197,765,809460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1404}}',166.605,159724399,1409620,NULL,'2021-03-15 06:26:45',1615789605,NULL),(1862677476,13077790,1,2313753,1,1,1,'A',1,0.944231,731,744242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',166.637,158969702,901800,NULL,'2021-02-20 04:22:52',1613794972,NULL),(2531177643,13077790,1,4364451,1,1,1,'A',1,0.945091,227,749908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 558}, \"maximum_statistics\": {\"great\": 601}}',166.818,183210607,461729,NULL,'2024-03-19 09:40:48',1710841248,NULL),(1859596155,13077790,1,1735890,1,1,1,'A',1,0.952206,329,765383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',166.865,154347311,600448,NULL,'2020-09-14 09:17:48',1600075068,NULL),(1859727767,13077790,1,1477485,0,1,1,'A',1,0.953854,682,788033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',166.898,154482577,942224,NULL,'2020-09-19 17:48:21',1600537701,NULL),(1854414570,13077790,1,214601,0,1,1,'A',1,0.954415,601,806940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 955, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1042}}',166.954,146347915,1126438,NULL,'2019-09-17 11:03:21',1568718201,NULL),(1859425643,13077790,1,2003666,1,1,1,'A',1,0.91792,179,684849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 692}, \"maximum_statistics\": {\"great\": 798}}',166.973,154075076,550878,NULL,'2020-09-03 13:50:56',1599141056,NULL),(1852653648,13077790,1,1089110,0,1,1,'A',1,0.95,231,758778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',167.065,143721497,419262,NULL,'2019-04-13 17:45:39',1555177539,NULL),(1862680156,13077790,1,2317246,1,1,1,'A',1,0.908015,327,638372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',167.134,158969936,934372,NULL,'2021-02-20 04:33:01',1613795581,NULL),(1864634827,13077790,1,2619258,1,1,1,'A',1,0.921892,278,665363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 909}}',167.506,162090964,650910,NULL,'2021-05-19 05:57:23',1621403843,NULL),(1858299779,13077790,1,1746892,1,1,1,'A',1,0.918022,172,637894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 93, \"great\": 1944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2214}}',167.532,152262215,1579642,NULL,'2020-06-27 14:30:04',1593268204,NULL),(1855895139,13077790,1,2287922,1,1,1,'A',1,0.978417,430,876920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 695}}',167.561,148535670,697470,NULL,'2020-02-06 15:42:04',1581003724,NULL),(1854532198,13077790,1,1809506,1,1,1,'A',1,0.954492,364,770959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 846}}',167.683,146541070,803786,NULL,'2019-10-01 09:20:19',1569921619,NULL),(1854872649,13077790,1,310734,0,1,1,'A',1,0.935532,278,697436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',167.739,147055494,526046,NULL,'2019-11-05 12:30:40',1572957040,NULL),(2617535711,13077790,1,4040089,1,1,1,'B',1,0.889746,285,563311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 916}, \"maximum_statistics\": {\"great\": 1102}}',167.808,183413823,722424,NULL,'2024-04-04 12:21:03',1712233263,NULL),(3528187169,13077790,1,1375476,1,1,1,'A',1,0.936999,260,706256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 58, \"great\": 1910, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2119}}',168.145,185440613,1643362,NULL,'2024-09-16 13:56:01',1726494961,NULL),(3461977130,13077790,1,4440821,1,1,1,'B',1,0.88862,338,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 671}, \"maximum_statistics\": {\"great\": 826}}',168.247,185304117,574154,NULL,'2024-09-05 05:24:48',1725513888,NULL),(1866500859,13077790,1,597045,0,1,1,'A',1,0.937262,211,757616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',168.298,164860402,427529,NULL,'2021-08-12 10:30:23',1628764223,NULL),(1861786077,13077790,1,2323243,1,1,1,'A',1,0.953634,366,805303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 399}}',168.59,157781905,444438,NULL,'2021-01-14 10:20:27',1610619627,NULL),(1859388978,13077790,1,1756962,1,1,1,'S',1,0.983126,563,908973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',168.594,154120252,671850,NULL,'2020-09-05 08:18:52',1599293932,NULL),(1857727122,13077790,1,2114336,1,1,1,'A',1,0.931121,307,704759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 1427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1597}}',168.964,151534522,1430180,NULL,'2020-05-31 15:53:51',1590940431,NULL),(1854906701,13077790,1,97927,0,1,1,'A',1,0.933295,463,735107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',169.065,147222080,770660,NULL,'2019-11-16 00:25:19',1573863919,NULL),(1856725747,13077790,1,288561,1,1,1,'S',1,0.988216,594,923789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',169.292,149893257,743940,NULL,'2020-04-07 14:47:00',1586270820,NULL),(1855583949,13077790,1,2162257,1,1,1,'A',1,0.948598,281,739622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',169.349,148154848,648662,NULL,'2020-01-14 01:26:21',1578965181,NULL),(1857149550,13077790,1,1992080,1,1,1,'S',1,0.993333,225,940635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',169.66,150630168,245974,NULL,'2020-05-01 12:42:53',1588336973,NULL),(1854974273,13077790,1,506032,0,1,1,'A',1,0.948841,444,773609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1251}}',169.73,147238440,1174726,NULL,'2019-11-16 21:05:43',1573938343,NULL),(1872204482,13077790,1,2688635,1,1,1,'A',1,0.959971,253,783477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 687}}',169.907,173385155,682456,NULL,'2022-07-18 12:10:49',1658146249,NULL),(1854626308,13077790,1,2158457,1,1,1,'S',1,0.961412,609,835304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 609}}',170.015,146540180,715650,NULL,'2019-10-01 07:00:57',1569913257,NULL),(1873944843,13077790,1,3864369,1,1,1,'A',1,0.912983,353,678310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 627}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',170.312,175952450,526386,NULL,'2022-11-29 17:19:37',1669742377,NULL),(1855933062,13077790,1,2061960,0,1,1,'A',1,0.912781,258,652212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1244}}',170.324,148855920,953412,NULL,'2020-02-24 00:23:27',1582503807,NULL),(1857202352,13077790,1,2189875,1,1,1,'A',1,0.902662,262,671407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 601}}',170.43,150748400,495192,NULL,'2020-05-05 12:32:05',1588681925,NULL),(1854378983,13077790,1,177822,0,1,1,'A',1,0.963576,379,820961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 986, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1057}}',170.607,146356571,1156306,NULL,'2019-09-18 00:58:32',1568768312,NULL),(1854620130,13077790,1,1033930,0,1,1,'A',1,0.956827,686,850016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 920, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 996}}',170.726,146582270,1013426,NULL,'2019-10-04 16:41:53',1570207313,NULL),(1855659592,13077790,1,1756838,1,1,1,'S',1,0.977718,561,888181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 561}}',170.74,148468510,688030,NULL,'2020-02-02 15:51:31',1580658691,NULL),(1859389876,13077790,1,1761092,1,1,1,'A',1,0.966543,218,779340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1019, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1076}}',170.911,154120437,928636,NULL,'2020-09-05 08:29:16',1599294556,NULL),(1857239339,13077790,1,141942,0,1,1,'A',1,0.931897,323,674633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 1035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',170.95,150833787,851444,NULL,'2020-05-08 09:15:00',1588929300,NULL),(1857091876,13077790,1,1717862,1,1,1,'A',1,0.91273,226,618658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 63, \"great\": 1723, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2011}}',171.013,150495750,1396260,NULL,'2020-04-27 03:00:37',1587956437,NULL),(1852691197,13077790,1,1651785,1,1,1,'A',1,0.93507,602,742603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1363}}',171.093,143678855,1424558,NULL,'2019-04-11 11:14:26',1554981266,NULL),(1862551131,13077790,1,2561042,1,1,1,'A',1,0.912802,291,638222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 855}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',171.247,158943547,834612,NULL,'2021-02-19 12:00:31',1613736031,NULL),(1859140956,13077790,1,32801,0,1,1,'A',1,0.910349,284,647298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',171.267,153761219,695332,NULL,'2020-08-22 15:27:39',1598110059,NULL),(1859469870,13077790,1,1783052,1,1,1,'A',1,0.930054,1031,732038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 79, \"great\": 2317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',171.29,154120712,2471152,NULL,'2020-09-05 08:45:13',1599295513,NULL),(1861401150,13077790,1,1755958,1,1,1,'B',1,0.869505,161,517740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 860}, \"maximum_statistics\": {\"great\": 1092}}',171.362,157169690,627284,NULL,'2020-12-24 14:53:53',1608821633,NULL),(1855430252,13077790,1,1762588,1,1,1,'S',1,0.985178,506,908870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',171.386,148016555,637100,NULL,'2020-01-05 07:11:06',1578208266,NULL),(1857667402,13077790,1,1752084,1,1,1,'S',1,0.985477,241,920933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',171.413,151460971,218730,NULL,'2020-05-29 06:10:35',1590732635,NULL),(1859113709,13077790,1,2155117,1,1,1,'A',1,0.925847,340,667379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 76, \"great\": 2287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2596}}',171.469,153704798,1908266,NULL,'2020-08-20 13:53:05',1597931585,NULL),(1855564170,13077790,1,2149674,1,1,1,'A',1,0.963504,173,773873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 548}}',171.502,148264568,426738,NULL,'2020-01-21 02:54:39',1579575279,NULL),(1854477229,13077790,1,163152,0,1,1,'A',1,0.952,622,784598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1149, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1250}}',171.521,146356519,1261992,NULL,'2019-09-18 00:48:24',1568767704,NULL),(1859066278,13077790,1,719099,1,1,1,'A',1,0.958207,188,793486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',171.588,153597826,558024,NULL,'2020-08-16 11:06:17',1597575977,NULL),(1857150045,13077790,1,2314541,1,1,1,'S',1,0.978448,464,899034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',171.944,150631647,512570,NULL,'2020-05-01 13:35:03',1588340103,NULL),(1856720241,13077790,1,1847285,1,1,1,'A',1,0.949333,150,782189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 375}}',172.132,149987089,277930,NULL,'2020-04-10 14:12:50',1586527970,NULL),(1855617766,13077790,1,2185902,1,1,1,'A',1,0.965257,227,885449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',172.155,148237396,322359,NULL,'2020-01-19 11:28:48',1579433328,NULL),(1855641660,13077790,1,1939223,1,1,1,'SH',1,0.97451,255,943734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',172.201,148278827,255492,NULL,'2020-01-22 01:38:34',1579657114,NULL),(1854012967,13077790,1,173361,0,1,1,'A',1,0.962432,399,836610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',172.286,145938312,755570,NULL,'2019-08-20 14:08:39',1566310119,NULL),(1858596830,13077790,1,1879692,1,1,1,'A',1,0.907911,436,649526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 30, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1656}}',172.366,152664152,1257956,NULL,'2020-07-13 03:50:08',1594612208,NULL),(1857124017,13077790,1,1959547,1,1,1,'A',1,0.992006,434,920284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',172.485,150629825,762300,NULL,'2020-05-01 12:30:58',1588336258,NULL),(1852613324,13077790,1,195766,0,1,1,'A',1,0.966084,530,815797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1430}}',172.502,143685848,1398542,NULL,'2019-04-11 19:35:18',1555011318,NULL),(1855205674,13077790,1,132160,0,1,1,'B',1,0.895204,285,697474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 563}}',172.652,147549762,471074,NULL,'2019-12-07 09:45:48',1575711948,NULL),(1855716659,13077790,1,1682931,1,1,1,'S',1,0.984504,484,915996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 469, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484}}',172.67,148394504,584194,NULL,'2020-01-29 09:43:07',1580290987,NULL),(1857381720,13077790,1,2136808,1,1,1,'SH',1,0.970149,134,980898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',172.815,151057066,117066,NULL,'2020-05-15 15:03:35',1589555015,NULL),(1862242850,13077790,1,2522763,1,1,1,'A',1,0.930672,168,764441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 476}}',172.822,158552177,383030,NULL,'2021-02-08 02:44:05',1612752245,NULL),(1854784713,13077790,1,225591,1,1,1,'A',1,0.930707,368,851140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',172.866,146928682,410077,NULL,'2019-10-28 09:29:00',1572254940,NULL),(1861980063,13077790,1,2239271,0,1,1,'A',1,0.91074,292,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 589}, \"maximum_statistics\": {\"great\": 689}}',172.874,158042709,533640,NULL,'2021-01-23 05:56:25',1611381385,NULL),(1856027667,13077790,1,2040377,1,1,1,'A',1,0.936955,478,730704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 1534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1721}}',172.932,148777768,1607544,NULL,'2020-02-19 21:10:34',1582146634,NULL),(1860993921,13077790,1,1877830,1,1,1,'A',1,0.917558,512,677368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 49, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',172.989,156591374,1702292,NULL,'2020-12-06 07:30:15',1607239815,NULL),(1858237015,13077790,1,490067,1,1,1,'SH',1,0.983936,498,966163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',173.004,152371319,628560,NULL,'2020-07-01 20:18:31',1593634711,NULL),(1857478548,13077790,1,795198,0,1,1,'A',1,0.907038,152,616786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 816, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 952}}',173.09,151265601,681530,NULL,'2020-05-22 13:27:39',1590154059,NULL),(1855645653,13077790,1,1736334,1,1,1,'A',1,0.951193,254,801655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',173.117,148254130,449360,NULL,'2020-01-20 11:59:16',1579521556,NULL),(1856590034,13077790,1,2209059,1,1,1,'S',1,0.998178,549,946909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',173.194,149820999,717180,NULL,'2020-04-05 10:15:39',1586081739,NULL),(1854624680,13077790,1,2094587,1,1,1,'A',1,0.951116,1062,818106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 1173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',173.308,146677376,1407962,NULL,'2019-10-11 13:13:54',1570799634,NULL),(1856624371,13077790,1,170831,0,1,1,'A',1,0.987828,355,902733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',173.376,149821337,569760,NULL,'2020-04-05 10:30:23',1586082623,NULL),(1855162814,13077790,1,97730,1,1,1,'S',1,0.977798,563,889577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 563}}',173.463,147567725,665920,NULL,'2019-12-08 08:30:56',1575793856,NULL),(1856652850,13077790,1,80425,0,1,1,'A',1,0.945752,229,706651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',173.802,149844224,576148,NULL,'2020-04-06 02:20:53',1586139653,NULL),(1859388058,13077790,1,1755294,1,1,1,'A',1,0.951634,319,736358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',173.831,154120283,608204,NULL,'2020-09-05 08:20:47',1599294047,NULL),(1855752951,13077790,1,1722699,1,1,1,'S',1,0.967687,588,861845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 588}}',173.947,148394843,698140,NULL,'2020-01-29 10:15:45',1580292945,NULL),(1855762181,13077790,1,2034002,1,1,1,'A',1,0.925703,206,784743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',174.299,148317944,252531,NULL,'2020-01-24 16:01:44',1579881704,NULL),(1857056705,13077790,1,1944291,1,1,1,'A',1,0.939716,441,747479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 644}, \"maximum_statistics\": {\"great\": 705}}',174.324,150349360,661510,NULL,'2020-04-22 04:24:37',1587529477,NULL),(1856792166,13077790,1,1946245,1,1,1,'A',1,0.953148,309,727952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 1243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1334}}',174.559,149985878,1126164,NULL,'2020-04-10 13:33:51',1586525631,NULL),(1854514048,13077790,1,1801355,1,1,1,'A',1,0.985557,694,907354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 707, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 727}}',174.602,146541172,798550,NULL,'2019-10-01 09:35:05',1569922505,NULL),(3462033773,13077790,1,4608196,1,1,1,'A',1,0.91179,386,635206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1162}}',174.812,185304251,840798,NULL,'2024-09-05 05:47:26',1725515246,NULL),(1859187753,13077790,1,2262123,1,1,1,'A',1,0.941932,212,724053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',174.872,153762508,685658,NULL,'2020-08-22 16:19:15',1598113155,NULL),(1872214785,13077790,1,2986859,1,1,1,'A',1,0.928571,340,680547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 1418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1603}}',175.281,173368277,1247776,NULL,'2022-07-17 16:07:08',1658074028,NULL),(1855304802,13077790,1,1043373,0,1,1,'A',1,0.932886,280,706221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 652, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 745}}',175.307,147760449,632162,NULL,'2019-12-21 03:05:06',1576897506,NULL),(1855719805,13077790,1,1688569,1,1,1,'B',1,0.898345,289,719729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',175.546,148394584,390256,NULL,'2020-01-29 09:50:12',1580291412,NULL),(1855466287,13077790,1,152857,0,1,1,'A',1,0.929427,519,731847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1587}}',175.719,148065461,1513456,NULL,'2020-01-08 14:26:15',1578493575,NULL),(1856604559,13077790,1,1325077,1,1,1,'A',1,0.991516,674,922853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',175.781,149822797,1043064,NULL,'2020-04-05 11:32:46',1586086366,NULL),(1858381839,13077790,1,805878,0,1,1,'A',1,0.939929,354,738955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',175.811,152555054,836646,NULL,'2020-07-08 20:29:10',1594240150,NULL),(1857791942,13077790,1,1926798,1,1,1,'A',1,0.959167,481,825832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',175.814,151469107,610540,NULL,'2020-05-29 12:34:01',1590755641,NULL),(1859680810,13077790,1,1571161,0,1,1,'B',1,0.866008,145,562151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 54, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',175.834,154529953,788091,NULL,'2020-09-21 14:19:54',1600697994,NULL),(1858195198,13077790,1,2032778,1,1,1,'A',1,0.936672,329,691019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 1707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1887}}',175.927,152067678,1538400,NULL,'2020-06-20 01:17:44',1592615864,NULL),(1856739443,13077790,1,1865062,1,1,1,'A',1,0.912637,553,783120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 541}, \"maximum_statistics\": {\"great\": 641}}',175.966,149987201,653403,NULL,'2020-04-10 14:16:49',1586528209,NULL),(1860972555,13077790,1,2358648,1,1,1,'A',1,0.93219,327,746521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 544}, \"maximum_statistics\": {\"great\": 612}}',176.019,156567520,569314,NULL,'2020-12-05 15:12:08',1607181128,NULL),(1854428061,13077790,1,1932059,1,1,1,'A',1,0.940242,305,707991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 1196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',176.324,146347987,1069436,NULL,'2019-09-17 11:11:40',1568718700,NULL),(1859508114,13077790,1,1600474,1,1,1,'A',1,0.936947,351,723897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',176.367,154250033,770732,NULL,'2020-09-10 14:37:40',1599748660,NULL),(1854442762,13077790,1,770474,1,1,1,'A',1,0.978873,372,867796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 497}}',176.402,146363314,521738,NULL,'2019-09-18 15:00:28',1568818828,NULL),(1860420479,13077790,1,1828471,1,1,1,'A',1,0.930276,258,682836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 706}, \"maximum_statistics\": {\"great\": 796}}',176.418,155787329,630952,NULL,'2020-11-08 13:48:23',1604843303,NULL),(1856571372,13077790,1,2060396,1,1,1,'S',1,0.995816,478,935874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',176.547,149843988,580810,NULL,'2020-04-06 02:09:49',1586138989,NULL),(1855007248,13077790,1,2122512,1,1,1,'A',1,0.919714,268,689552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',176.557,147304323,555706,NULL,'2019-11-21 03:12:44',1574305964,NULL),(1858457248,13077790,1,439148,0,1,1,'B',1,0.881241,489,662769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 661}}',177.219,152507570,615954,NULL,'2020-07-07 00:40:22',1594082422,NULL),(1854375374,13077790,1,1033930,1,1,1,'S',1,0.974398,996,887472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 945, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 996}}',177.259,146532686,1136600,NULL,'2019-09-30 14:29:24',1569853764,NULL),(1856996465,13077790,1,2176235,1,1,1,'S',1,0.98569,1153,911892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1153}}',177.305,150349594,1426030,NULL,'2020-04-22 04:37:58',1587530278,NULL),(1862799526,13077790,1,2317568,1,1,1,'A',1,0.956246,830,793028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',177.33,159161466,1642858,NULL,'2021-02-26 03:31:56',1614310316,NULL),(1856578872,13077790,1,1481063,1,1,1,'A',1,0.990427,594,904634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',177.644,149821121,776320,NULL,'2020-04-05 10:20:27',1586082027,NULL),(1862443531,13077790,1,1991796,1,1,1,'A',1,0.984991,526,906251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 533}}',177.654,158940888,606960,NULL,'2021-02-19 10:02:25',1613728945,NULL),(1855656759,13077790,1,1615883,1,1,1,'A',1,0.968028,286,832831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',177.843,148394287,573680,NULL,'2020-01-29 09:20:33',1580289633,NULL),(1860927132,13077790,1,1207834,0,1,1,'B',1,0.873,226,605647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 500}}',177.884,156569112,377809,NULL,'2020-12-05 16:03:24',1607184204,NULL),(1854533197,13077790,1,109382,0,1,1,'A',1,0.933622,205,689398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1499}}',178.013,146688054,1140236,NULL,'2019-10-12 05:03:44',1570856624,NULL),(1858245311,13077790,1,2266509,1,1,1,'S',1,0.960373,429,894165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',178.037,152407516,499158,NULL,'2020-07-03 08:20:20',1593764420,NULL),(1861369955,13077790,1,1697683,1,1,1,'A',1,0.925349,314,673387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1574}}',178.398,157127581,1242960,NULL,'2020-12-23 04:16:07',1608696967,NULL),(1855445963,13077790,1,2143244,1,1,1,'A',1,0.933277,292,691012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',178.601,147993167,917530,NULL,'2020-01-03 22:46:35',1578091595,NULL),(1863067284,13077790,1,2735497,1,1,1,'A',1,0.964348,506,873312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 535, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',178.672,159653302,641829,NULL,'2021-03-13 08:20:59',1615623659,NULL),(1854248219,13077790,1,1642077,0,1,1,'A',1,0.938931,352,726039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',179.059,146153016,839924,NULL,'2019-09-03 09:16:12',1567502172,NULL),(1855742735,13077790,1,1028482,0,1,1,'A',1,0.932532,280,789064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',179.24,148316520,575604,NULL,'2020-01-24 14:25:14',1579875914,NULL),(1864737623,13077790,1,2593661,1,1,1,'A',1,0.92346,163,634257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 976}, \"maximum_statistics\": {\"great\": 1104}}',179.419,162091023,682182,NULL,'2021-05-19 06:00:19',1621404019,NULL),(1867091738,13077790,1,161422,0,1,1,'A',1,0.933831,210,673374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 898}, \"maximum_statistics\": {\"great\": 1005}}',179.6,165891730,663906,NULL,'2021-09-17 06:19:12',1631859552,NULL),(1859158735,13077790,1,2223331,1,1,1,'A',1,0.912257,310,654961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 65, \"great\": 2184, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2570}}',179.64,153704321,2080848,NULL,'2020-08-20 13:32:23',1597930343,NULL),(1855491568,13077790,1,1681203,1,1,1,'A',1,0.940451,241,718235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',179.837,148066187,749512,NULL,'2020-01-08 15:17:50',1578496670,NULL),(1856675817,13077790,1,2148817,1,1,1,'S',1,0.987448,1195,924063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',179.853,149825155,1417330,NULL,'2020-04-05 12:57:33',1586091453,NULL),(1870644667,13077790,1,3135232,1,1,1,'A',1,0.925889,255,664770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',180.333,171230839,733424,NULL,'2022-04-16 12:40:54',1650112854,NULL),(1859019633,13077790,1,565692,1,1,1,'A',1,0.977909,527,864509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 652, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 679}}',180.351,153497392,738610,NULL,'2020-08-12 14:19:27',1597241967,NULL),(1856801255,13077790,1,2037672,1,1,1,'A',1,0.911964,242,718338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',180.42,149987306,758262,NULL,'2020-04-10 14:20:43',1586528443,NULL),(1865083671,13077790,1,178967,0,1,1,'A',1,0.931512,354,677717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1239, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1409}}',180.433,162662777,1179944,NULL,'2021-06-04 14:19:58',1622816398,NULL),(1857747988,13077790,1,1682932,0,1,1,'A',1,0.915064,222,713257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',180.6,151469186,553293,NULL,'2020-05-29 12:37:26',1590755846,NULL),(1856700248,13077790,1,1217999,0,1,1,'A',1,0.927222,402,724279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',180.751,149888783,721633,NULL,'2020-04-07 11:57:04',1586260624,NULL),(1859602055,13077790,1,1749298,1,1,1,'A',1,0.953791,378,775349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',180.849,154250373,830034,NULL,'2020-09-10 14:49:46',1599749386,NULL),(1862172272,13077790,1,2662533,1,1,1,'A',1,0.946931,211,737468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 722}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',180.926,158226898,709162,NULL,'2021-01-29 08:32:24',1611909144,NULL),(1854546616,13077790,1,2110697,1,1,1,'A',1,0.92876,756,733690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 651, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',180.933,146710388,920900,NULL,'2019-10-13 12:16:45',1570969005,NULL),(1856589205,13077790,1,1031570,1,1,1,'S',1,0.996,500,945757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',181.274,149826722,586640,NULL,'2020-04-05 13:51:09',1586094669,NULL),(1870685622,13077790,1,2084704,1,1,1,'A',1,0.933586,351,695482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',181.305,171110380,776930,NULL,'2022-04-11 03:42:20',1649648540,NULL),(1860335609,13077790,1,2390456,0,1,1,'A',1,0.917415,244,696863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',181.337,155519855,490244,NULL,'2020-10-29 10:12:49',1603966369,NULL),(1859736487,13077790,1,2499222,1,1,1,'A',1,0.934221,590,710486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 1166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1315}}',181.445,154482351,1129524,NULL,'2020-09-19 17:39:34',1600537174,NULL),(1864948572,13077790,1,1445749,1,1,1,'S',1,0.979537,562,885645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',181.572,162487860,661830,NULL,'2021-05-30 08:16:56',1622362616,NULL),(1868345007,13077790,1,2842116,1,1,1,'A',1,0.932258,226,697033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',181.619,167642670,868492,NULL,'2021-11-21 04:15:09',1637468109,NULL),(1854477617,13077790,1,1363742,1,1,1,'A',1,0.938335,334,723293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 1138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',181.719,146423888,1101230,NULL,'2019-09-22 14:20:24',1569162024,NULL),(1852700372,13077790,1,635009,0,1,1,'A',1,0.968458,481,841523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 856}}',181.879,143679170,864434,NULL,'2019-04-11 11:41:26',1554982886,NULL),(1854884612,13077790,1,2192546,1,1,1,'S',1,0.978705,587,891190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',182.023,147039913,649620,NULL,'2019-11-04 08:47:15',1572857235,NULL),(1860965442,13077790,1,1845315,0,1,1,'B',1,0.88484,201,631811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',182.109,156592425,244051,NULL,'2020-12-06 08:17:05',1607242625,NULL),(1855948312,13077790,1,1879405,1,1,1,'A',1,0.942454,1100,755879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 2050}, \"maximum_statistics\": {\"great\": 2233}}',182.173,148838217,2039696,NULL,'2020-02-23 03:21:27',1582428087,NULL),(1875887318,13077790,1,3824661,1,1,1,'A',1,0.937374,278,704444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 1360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1493}}',182.196,178710700,1227490,NULL,'2023-05-04 07:27:18',1683185238,NULL),(1855802588,13077790,1,685388,0,1,1,'A',1,0.926036,209,679682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',182.261,148518622,546548,NULL,'2020-02-05 16:27:16',1580920036,NULL),(1856675447,13077790,1,2142581,1,1,1,'B',1,0.881779,292,620162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 31, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1383}}',182.353,149820749,1004462,NULL,'2020-04-05 10:03:38',1586081018,NULL),(1870140041,13077790,1,2475986,1,1,1,'A',1,0.948538,330,740247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',182.373,170302228,676398,NULL,'2022-03-07 13:44:10',1646660650,NULL),(1875883089,13077790,1,1971938,1,1,1,'A',1,0.946875,189,771540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 480}}',182.381,178722992,403474,NULL,'2023-05-05 00:35:43',1683246943,NULL),(1864400712,13077790,1,2500704,1,1,1,'B',1,0.896489,258,678016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',182.6,161834964,691655,NULL,'2021-05-12 01:49:04',1620784144,NULL),(1852798399,13077790,1,778327,0,1,1,'A',1,0.950397,309,775876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 756}}',182.61,143853484,739386,NULL,'2019-04-21 03:54:01',1555818841,NULL),(1877530876,13077790,1,3965077,1,1,1,'A',1,0.945736,297,726651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1161}}',182.794,181015589,1001520,NULL,'2023-10-01 07:45:01',1696146301,NULL),(1855700682,13077790,1,1666282,1,1,1,'A',1,0.972062,461,861608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',182.811,148394329,551114,NULL,'2020-01-29 09:24:59',1580289899,NULL),(1856777410,13077790,1,1937291,1,1,1,'A',1,0.951946,448,752997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 1580, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1696}}',182.811,149986257,1499798,NULL,'2020-04-10 13:45:25',1586526325,NULL),(1854942904,13077790,1,2011503,1,1,1,'A',1,0.903,291,711207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',182.842,147292852,441153,NULL,'2019-11-20 09:27:54',1574242074,NULL),(1854417492,13077790,1,116000,0,1,1,'A',1,0.939184,337,729234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 1188, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1299}}',182.892,146412181,1142648,NULL,'2019-09-21 21:13:05',1569100385,NULL),(1868707847,13077790,1,2964192,1,1,1,'A',1,0.935845,160,668531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',183.273,168184878,298422,NULL,'2021-12-12 16:11:45',1639325505,NULL),(1856411030,13077790,1,1682932,0,1,1,'A',1,0.924679,239,749008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 624}}',183.311,149313575,589037,NULL,'2020-03-18 17:17:27',1584551847,NULL),(1852760189,13077790,1,361159,0,1,1,'A',1,0.944515,169,689547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 720, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',183.375,143852396,549994,NULL,'2019-04-21 02:26:32',1555813592,NULL),(1856776311,13077790,1,2168202,1,1,1,'A',1,0.94382,448,827817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',183.437,150076137,698579,NULL,'2020-04-13 06:51:45',1586760705,NULL),(1855715844,13077790,1,2071970,1,1,1,'A',1,0.934509,224,778936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',183.646,148318254,337355,NULL,'2020-01-24 16:20:45',1579882845,NULL),(1854422435,13077790,1,924101,1,1,1,'S',1,0.986486,555,921107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',183.813,146532588,656930,NULL,'2019-09-30 14:21:57',1569853317,NULL),(1862122112,13077790,1,2518134,1,1,1,'A',1,0.911859,353,644100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 798}, \"maximum_statistics\": {\"great\": 936}}',184.06,158226549,718250,NULL,'2021-01-29 08:14:23',1611908063,NULL),(1860578800,13077790,1,1469708,0,1,1,'A',1,0.918558,314,663978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1234}}',184.589,155816020,1073392,NULL,'2020-11-09 14:50:51',1604933451,NULL),(3462024700,13077790,1,4556039,1,1,1,'A',1,0.926794,354,702376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 65, \"great\": 1540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1728}}',184.649,185304229,1574046,NULL,'2024-09-05 05:43:41',1725515021,NULL),(1856601109,13077790,1,1786747,1,1,1,'A',1,0.94186,181,783996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 473}}',184.856,149845173,407938,NULL,'2020-04-06 03:07:38',1586142458,NULL),(1857815311,13077790,1,2224216,1,1,1,'A',1,0.954545,314,787001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',184.869,151468999,501680,NULL,'2020-05-29 12:29:34',1590755374,NULL),(1858895294,13077790,1,1172439,0,1,1,'A',1,0.909829,358,647132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',185.115,153268302,863748,NULL,'2020-08-04 02:29:48',1596508188,NULL),(1855692464,13077790,1,1869952,1,1,1,'A',1,0.921959,229,730426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 1139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1307}}',185.15,148317501,1082932,NULL,'2020-01-24 15:31:49',1579879909,NULL),(1865267189,13077790,1,2742507,1,1,1,'B',1,0.889007,363,660083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 743, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',185.284,163073834,793868,NULL,'2021-06-17 13:01:38',1623934898,NULL),(1856609289,13077790,1,1676494,1,1,1,'A',1,0.956698,647,784935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1605}}',185.373,149827385,1475878,NULL,'2020-04-05 14:14:08',1586096048,NULL),(1858498296,13077790,1,1939224,0,1,1,'B',1,0.850949,369,644462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 259}, \"maximum_statistics\": {\"great\": 369}}',185.421,152695706,336696,NULL,'2020-07-14 11:48:32',1594727312,NULL),(1858314628,13077790,1,1771859,1,1,1,'A',1,0.97117,593,870787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',185.493,152406946,671400,NULL,'2020-07-03 07:44:45',1593762285,NULL),(1854457847,13077790,1,1840319,1,1,1,'A',1,0.945966,987,801666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1351}}',185.578,146423611,1540224,NULL,'2019-09-22 14:01:04',1569160864,NULL),(1857885901,13077790,1,1318106,0,1,1,'B',1,0.884363,239,635647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',185.652,151674433,778639,NULL,'2020-06-05 15:36:20',1591371380,NULL),(1856217545,13077790,1,1933834,1,1,1,'A',1,0.917284,123,687292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 405}}',185.84,149211345,289020,NULL,'2020-03-14 11:46:10',1584186370,NULL),(1858287219,13077790,1,636067,1,1,1,'A',1,0.966226,1154,832059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',186.019,152371269,1518596,NULL,'2020-07-01 20:15:14',1593634514,NULL),(1866508225,13077790,1,644447,1,1,1,'A',1,0.930528,353,795574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 511}}',186.172,164860370,546864,NULL,'2021-08-12 10:28:44',1628764124,NULL),(1858550125,13077790,1,2156726,1,1,1,'A',1,0.96034,627,779528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1412}}',186.328,152670918,1352736,NULL,'2020-07-13 11:21:35',1594639295,NULL),(1858597205,13077790,1,1887379,1,1,1,'A',1,0.952908,312,759761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 1795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1943}}',186.357,152664055,1688624,NULL,'2020-07-13 03:43:13',1594611793,NULL),(1857147086,13077790,1,797335,1,1,1,'A',1,0.949922,449,839819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',186.471,150555181,778600,NULL,'2020-04-29 02:58:30',1588129110,NULL),(1856974784,13077790,1,1741806,1,1,1,'A',1,0.937819,265,689249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',186.815,150446930,430486,NULL,'2020-04-25 12:51:14',1587819074,NULL),(1854465561,13077790,1,154164,0,1,1,'A',1,0.964867,352,812393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1096, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1167}}',186.818,146448598,1110412,NULL,'2019-09-24 14:25:41',1569335141,NULL),(1854595677,13077790,1,161053,0,1,1,'A',1,0.936435,708,746967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 1258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1408}}',187.058,146663299,1323916,NULL,'2019-10-10 12:05:12',1570709112,NULL),(1855707721,13077790,1,1778137,1,1,1,'A',1,0.950197,365,747135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',187.425,148394708,621320,NULL,'2020-01-29 10:02:51',1580292171,NULL),(1861750332,13077790,1,2406327,1,1,1,'S',1,0.983607,366,911910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 366}}',187.473,157781812,385700,NULL,'2021-01-14 10:15:55',1610619355,NULL),(1870762576,13077790,1,1876614,1,1,1,'A',1,0.940625,186,749284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',188.121,171110204,257880,NULL,'2022-04-11 03:28:39',1649647719,NULL),(1858274974,13077790,1,2288647,1,1,1,'B',1,0.89585,682,767728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 13, \"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',188.245,152408046,1295025,NULL,'2020-07-03 08:54:13',1593766453,NULL),(1854298341,13077790,1,1433224,0,1,1,'A',1,0.962871,300,797839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 606}}',188.253,146181773,582450,NULL,'2019-09-05 14:38:21',1567694301,NULL),(1858778945,13077790,1,2337895,1,1,1,'A',1,0.905601,217,610678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 935, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',188.269,153101128,792634,NULL,'2020-07-29 09:34:29',1596015269,NULL),(1858093222,13077790,1,1220542,1,1,1,'A',1,0.926646,697,709483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 1111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',188.378,152104397,1056774,NULL,'2020-06-21 10:46:49',1592736409,NULL),(1857157766,13077790,1,809957,1,1,1,'S',1,0.999219,640,956538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',189.022,150630308,764870,NULL,'2020-05-01 12:47:48',1588337268,NULL),(1857661296,13077790,1,2073780,1,1,1,'A',1,0.945946,239,704061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 914, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',189.225,151456161,820088,NULL,'2020-05-29 01:17:33',1590715053,NULL),(3327534553,13077790,1,4447114,1,1,1,'A',1,0.932214,348,708182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 1437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1608}}',189.325,185014397,1350996,NULL,'2024-08-13 05:59:28',1723528768,NULL),(1861713941,13077790,1,2367349,1,1,1,'A',1,0.914446,531,695163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 610}, \"maximum_statistics\": {\"great\": 713}}',189.555,157696182,625718,NULL,'2021-01-11 06:15:53',1610345753,NULL),(1868386237,13077790,1,3076084,1,1,1,'A',1,0.941395,191,744934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',189.609,167642798,525652,NULL,'2021-11-21 04:21:36',1637468496,NULL),(1856591748,13077790,1,1971938,1,1,1,'A',1,0.966667,369,821008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',189.859,149715512,478620,NULL,'2020-04-02 02:30:32',1585794632,NULL),(1852599378,13077790,1,1679306,0,1,1,'A',1,0.962794,725,830690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',189.878,143763908,821374,NULL,'2019-04-16 03:45:36',1555386336,NULL),(1878026922,13077790,1,3976300,1,1,1,'A',1,0.919167,354,654671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 903}, \"maximum_statistics\": {\"great\": 1033}}',189.94,181846666,755614,NULL,'2023-12-04 05:27:41',1701667661,NULL),(1858637188,13077790,1,1736334,1,1,1,'A',1,0.964208,357,866460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',189.964,152935388,446209,NULL,'2020-07-23 05:40:03',1595482803,NULL),(1856524375,13077790,1,2122782,1,1,1,'A',1,0.919436,436,677496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',190.02,149648218,837332,NULL,'2020-03-30 23:19:57',1585610397,NULL),(1877801671,13077790,1,3981518,1,1,1,'A',1,0.975912,348,815375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 685}}',190.034,181442582,620800,NULL,'2023-11-03 06:34:32',1698993272,NULL),(1856374867,13077790,1,361867,0,1,1,'A',1,0.950787,195,723751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',190.539,149306504,749542,NULL,'2020-03-18 11:26:01',1584530761,NULL),(1854093786,13077790,1,250579,0,1,1,'A',1,0.940925,310,732350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',190.732,145938466,1194264,NULL,'2019-08-20 14:20:21',1566310821,NULL),(1855721164,13077790,1,781876,0,1,1,'A',1,0.952326,417,776678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 1626, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',190.825,148316935,1596740,NULL,'2020-01-24 14:50:53',1579877453,NULL),(1856368987,13077790,1,1992793,1,1,1,'A',1,0.950509,871,791101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',190.935,149306468,1561570,NULL,'2020-03-18 11:23:15',1584530595,NULL),(1856633588,13077790,1,66475,0,1,1,'A',1,0.971895,326,892096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 732}, \"maximum_statistics\": {\"great\": 765}}',191.129,149821789,812216,NULL,'2020-04-05 10:51:34',1586083894,NULL),(1865354643,13077790,1,2173758,1,1,1,'A',1,0.958223,488,801261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 698, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 754}}',191.998,163073471,748796,NULL,'2021-06-17 12:46:37',1623933997,NULL),(1857534998,13077790,1,1962899,1,1,1,'A',1,0.917829,289,679442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',192.131,151265655,604184,NULL,'2020-05-22 13:29:43',1590154183,NULL),(1855656622,13077790,1,1753169,1,1,1,'A',1,0.949296,395,775298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',192.178,148394872,704736,NULL,'2020-01-29 10:19:17',1580293157,NULL),(1854531209,13077790,1,206233,0,1,1,'A',1,0.967769,483,817143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1179}}',192.244,146713836,1120336,NULL,'2019-10-13 15:59:28',1570982368,NULL),(1856122872,13077790,1,2035883,1,1,1,'A',1,0.959502,479,804266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1605}}',192.37,148916214,1618502,NULL,'2020-02-27 14:53:47',1582815227,NULL),(1859185735,13077790,1,1847284,1,1,1,'S',1,0.979121,455,947243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',192.405,153762613,517386,NULL,'2020-08-22 16:23:41',1598113421,NULL),(1854358028,13077790,1,163846,0,1,1,'A',1,0.983,680,894210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',192.647,146275351,1078564,NULL,'2019-09-12 07:58:20',1568275100,NULL),(1857056895,13077790,1,1944294,1,1,1,'S',1,0.984483,580,909692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',192.699,150349326,666400,NULL,'2020-04-22 04:22:30',1587529350,NULL),(1854618107,13077790,1,1365401,1,1,1,'A',1,0.969811,1024,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060}}',192.714,146540083,1199436,NULL,'2019-10-01 06:41:59',1569912119,NULL),(1856340148,13077790,1,1608656,0,1,1,'B',1,0.897112,276,688211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 554}}',192.928,149327123,452611,NULL,'2020-03-19 07:00:03',1584601203,NULL),(1857755938,13077790,1,314699,0,1,1,'A',1,0.991803,515,917365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',192.998,151469392,722580,NULL,'2020-05-29 12:46:37',1590756397,NULL),(1856625471,13077790,1,60790,1,1,1,'S',1,0.963964,999,859869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',193.129,149823707,1263376,NULL,'2020-04-05 12:07:25',1586088445,NULL),(1855868573,13077790,1,552443,0,1,1,'A',1,0.937938,317,735945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',193.158,148608335,828326,NULL,'2020-02-10 03:50:11',1581306611,NULL),(1856653072,13077790,1,2121091,1,1,1,'S',1,0.994107,1103,939829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',193.169,149827122,1305180,NULL,'2020-04-05 14:05:25',1586095525,NULL),(1868938855,13077790,1,2568919,1,1,1,'A',1,0.922266,337,680540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',193.773,168530829,612544,NULL,'2021-12-26 10:02:08',1640512928,NULL),(1860882834,13077790,1,2257108,1,1,1,'A',1,0.918391,151,697964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',193.844,156287489,296922,NULL,'2020-11-26 10:51:57',1606387917,NULL),(1858226517,13077790,1,242953,0,1,1,'A',1,0.943448,348,799891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',194.085,152371397,691694,NULL,'2020-07-01 20:22:05',1593634925,NULL),(1861068420,13077790,1,2302979,1,1,1,'A',1,0.918175,334,680770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1381}}',194.215,156725409,1140260,NULL,'2020-12-10 15:02:33',1607612553,NULL),(1854495878,13077790,1,2063481,1,1,1,'A',1,0.958406,206,754787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1077, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1154}}',194.459,146356545,905362,NULL,'2019-09-18 00:54:09',1568768049,NULL),(1859637859,13077790,1,1287911,1,1,1,'A',1,0.965659,327,831428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728}}',194.536,154482473,709990,NULL,'2020-09-19 17:44:40',1600537480,NULL),(1857693782,13077790,1,1992085,1,1,1,'A',1,0.918327,179,707420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',194.55,151457521,225407,NULL,'2020-05-29 02:48:56',1590720536,NULL),(1856930226,13077790,1,2262156,1,1,1,'A',1,0.966507,316,877281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',194.603,150164603,668720,NULL,'2020-04-16 03:33:57',1587008037,NULL),(1858325166,13077790,1,216056,0,1,1,'A',1,0.949167,419,842074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',194.697,152371437,617147,NULL,'2020-07-01 20:23:52',1593635032,NULL),(1857145561,13077790,1,166840,1,1,1,'S',1,0.990826,545,929628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',195.446,150630764,640120,NULL,'2020-05-01 13:04:20',1588338260,NULL),(1877123266,13077790,1,4192293,1,1,1,'A',1,0.975884,407,879582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 622}}',195.587,180650884,648108,NULL,'2023-09-06 04:58:53',1693976333,NULL),(1864396003,13077790,1,2770772,1,1,1,'A',1,0.949246,362,769100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 729}}',195.643,161834642,664104,NULL,'2021-05-12 01:33:56',1620783236,NULL),(1861782804,13077790,1,2131481,1,1,1,'A',1,0.937405,456,747453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 655}}',195.922,157781855,583388,NULL,'2021-01-14 10:18:12',1610619492,NULL),(1875839968,13077790,1,3780092,1,1,1,'A',1,0.94964,408,742336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',195.934,178780787,1053440,NULL,'2023-05-08 09:59:15',1683539955,NULL),(1854536564,13077790,1,355581,0,1,1,'A',1,0.977352,421,869623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',196.386,146724627,588494,NULL,'2019-10-14 12:48:25',1571057305,NULL),(1854887157,13077790,1,185497,1,1,1,'S',1,0.952153,418,906289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',196.506,147159227,464352,NULL,'2019-11-11 20:16:20',1573503380,NULL),(1855869142,13077790,1,1241101,0,1,1,'A',1,0.967949,264,798467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',196.55,148554730,531882,NULL,'2020-02-07 15:27:16',1581089236,NULL),(1859715911,13077790,1,1845853,1,1,1,'A',1,0.987589,739,899587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1128}}',196.626,154481008,1270072,NULL,'2020-09-19 16:46:51',1600534011,NULL),(1858907223,13077790,1,2472116,1,1,1,'A',1,0.94711,457,734879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 1783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',196.844,153294984,1586698,NULL,'2020-08-05 00:47:03',1596588423,NULL),(1862675456,13077790,1,2310614,1,1,1,'A',1,0.956963,744,865490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1034}}',196.975,158969625,1097597,NULL,'2021-02-20 04:19:27',1613794767,NULL),(1854495042,13077790,1,1880376,1,1,1,'A',1,0.944898,723,779496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 980}}',196.988,146413375,994534,NULL,'2019-09-21 22:59:37',1569106777,NULL),(1857308152,13077790,1,1944291,1,1,1,'A',1,0.93617,398,773277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 638}, \"maximum_statistics\": {\"great\": 705}}',197.271,150748934,658289,NULL,'2020-05-05 12:54:11',1588683251,NULL),(1860475586,13077790,1,2422360,1,1,1,'A',1,0.939526,326,416023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 710}, \"maximum_statistics\": {\"great\": 802}}',197.499,155762279,511127,NULL,'2020-11-07 17:08:44',1604768924,NULL),(1862675145,13077790,1,2310350,1,1,1,'A',1,0.942759,258,711332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 665}, \"maximum_statistics\": {\"great\": 725}}',197.682,158969423,523752,NULL,'2021-02-20 04:11:22',1613794282,NULL),(1855564026,13077790,1,1358191,1,1,1,'A',1,0.991396,451,909251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 523}}',197.804,148265297,528046,NULL,'2020-01-21 04:18:58',1579580338,NULL),(1856654143,13077790,1,81344,0,1,1,'A',1,0.929508,204,680277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 809}, \"maximum_statistics\": {\"great\": 915}}',198.193,149844275,662954,NULL,'2020-04-06 02:22:53',1586139773,NULL),(1852757334,13077790,1,888024,1,1,1,'A',1,0.94561,474,746986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1287}}',198.329,143852455,1135512,NULL,'2019-04-21 02:31:03',1555813863,NULL),(3528244370,13077790,1,4726358,1,1,1,'A',1,0.955208,406,782775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 1286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1373}}',198.582,185440720,1339640,NULL,'2024-09-16 14:07:46',1726495666,NULL),(1856196356,13077790,1,1224841,1,1,1,'B',1,0.889297,310,667609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',198.656,149211301,1090406,NULL,'2020-03-14 11:43:56',1584186236,NULL),(1855726310,13077790,1,1699508,1,1,1,'S',1,0.988196,593,919848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',198.806,148394669,662460,NULL,'2020-01-29 09:59:23',1580291963,NULL),(1855651539,13077790,1,2204738,1,1,1,'A',1,0.930089,287,748365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',198.909,148237351,710345,NULL,'2020-01-19 11:25:36',1579433136,NULL),(1859663164,13077790,1,1359925,0,1,1,'A',1,0.940945,380,778864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',199.235,154515796,715067,NULL,'2020-09-20 22:34:54',1600641294,NULL),(1857159152,13077790,1,177011,1,1,1,'A',1,0.989812,736,908845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1276}}',199.363,150611813,1474698,NULL,'2020-04-30 20:51:47',1588279907,NULL),(1873924404,13077790,1,3859765,0,1,1,'A',1,0.949165,482,711748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 1824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1977}}',199.647,175944485,1565582,NULL,'2022-11-29 05:20:59',1669699259,NULL),(1854995362,13077790,1,1537074,1,1,1,'A',1,0.953092,512,804393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1439}}',199.786,147280874,1494334,NULL,'2019-11-19 13:11:18',1574169078,NULL),(1858100969,13077790,1,1615883,1,1,1,'A',1,0.960924,323,849440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',199.841,152067737,564038,NULL,'2020-06-20 01:21:38',1592616098,NULL),(1859942668,13077790,1,2586543,1,1,1,'A',1,0.968827,750,853775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1219}}',200.094,154915515,1287530,NULL,'2020-10-05 10:27:05',1601893625,NULL),(1857099758,13077790,1,1734712,1,1,1,'S',1,0.994364,621,944352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',200.178,150530534,680810,NULL,'2020-04-28 08:22:38',1588062158,NULL),(1867416022,13077790,1,95812,0,1,1,'A',1,0.953645,251,723569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 1045, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',200.36,166220516,792518,NULL,'2021-09-29 08:03:23',1632902603,NULL),(1858595086,13077790,1,1862010,1,1,1,'SH',1,0.972275,523,933849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',200.436,152696399,606234,NULL,'2020-07-14 12:20:01',1594729201,NULL),(1855540030,13077790,1,2132214,1,1,1,'A',1,0.958103,515,783845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 1864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1993}}',200.748,148154941,1899666,NULL,'2020-01-14 01:36:28',1578965788,NULL),(1868707360,13077790,1,2954825,1,1,1,'A',1,0.901786,366,613347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 749}, \"maximum_statistics\": {\"great\": 896}}',200.791,168185010,642794,NULL,'2021-12-12 16:16:37',1639325797,NULL),(1857107112,13077790,1,256020,0,1,1,'A',1,0.984277,355,852738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',201.419,150630895,777044,NULL,'2020-05-01 13:09:15',1588338555,NULL),(1856350061,13077790,1,1477882,1,1,1,'B',1,0.897581,457,723645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 620}}',201.439,149326873,593875,NULL,'2020-03-19 06:38:22',1584599902,NULL),(1858691274,13077790,1,1460471,1,1,1,'A',1,0.943843,219,725225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',201.759,152882807,595578,NULL,'2020-07-21 06:56:37',1595314597,NULL),(1857472054,13077790,1,1934751,1,1,1,'A',1,0.95418,206,812931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',202.091,151149530,592560,NULL,'2020-05-18 15:15:31',1589814931,NULL),(3528295163,13077790,1,4675475,1,1,1,'A',1,0.959884,309,758115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',202.369,185440835,666738,NULL,'2024-09-16 14:18:04',1726496284,NULL),(1857093337,13077790,1,2026324,1,1,1,'A',1,0.987081,980,912010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1019, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1045}}',202.752,150611579,1290290,NULL,'2020-04-30 20:40:55',1588279255,NULL),(1857125011,13077790,1,1961006,1,1,1,'S',1,0.997483,596,948339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',202.864,150630054,680550,NULL,'2020-05-01 12:39:20',1588336760,NULL),(1854480230,13077790,1,2048462,0,1,1,'A',1,0.964516,635,817251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1304, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1395}}',202.895,146436877,1393914,NULL,'2019-09-23 14:18:30',1569248310,NULL),(1857856989,13077790,1,2096131,1,1,1,'A',1,0.948592,501,777979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',203.397,151791990,769798,NULL,'2020-06-09 23:49:00',1591746540,NULL),(3282018347,13077790,1,4633859,1,1,1,'A',1,0.972749,503,858063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',204.074,184918675,954438,NULL,'2024-08-05 13:35:32',1722864932,NULL),(1870713785,13077790,1,1402329,1,1,1,'A',1,0.930034,457,714300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',204.19,171230382,794172,NULL,'2022-04-16 12:18:08',1650111488,NULL),(1860823186,13077790,1,2331617,1,1,1,'A',1,0.941076,291,704375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 791}, \"maximum_statistics\": {\"great\": 874}}',204.361,156313277,692814,NULL,'2020-11-27 07:44:43',1606463083,NULL),(1860289596,13077790,1,2549098,1,1,1,'A',1,0.940027,303,717383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',204.486,155549210,652068,NULL,'2020-10-30 14:07:25',1604066845,NULL),(1862766770,13077790,1,2265575,1,1,1,'A',1,0.905508,275,636727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 883}, \"maximum_statistics\": {\"great\": 1053}}',204.804,159205211,832078,NULL,'2021-02-27 12:34:43',1614429283,NULL),(1856189664,13077790,1,1888713,1,1,1,'A',1,0.95265,511,806013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1151}}',204.81,149130292,1288076,NULL,'2020-03-10 10:21:22',1583835682,NULL),(1860731083,13077790,1,2547755,1,1,1,'A',1,0.940073,333,712369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 739}, \"maximum_statistics\": {\"great\": 826}}',204.83,156030538,735372,NULL,'2020-11-17 11:50:17',1605613817,NULL),(1854382181,13077790,1,1213399,1,1,1,'S',1,0.980645,465,897492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',204.857,146425296,514930,NULL,'2019-09-22 16:05:45',1569168345,NULL),(1858296099,13077790,1,1397122,1,1,1,'A',1,0.987226,751,910561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',204.992,152408762,929410,NULL,'2020-07-03 09:36:34',1593768994,NULL),(1859518412,13077790,1,2161266,1,1,1,'A',1,0.9275,398,710537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 9, \"great\": 1035, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1200}}',205.023,154362533,1076526,NULL,'2020-09-15 00:00:49',1600128049,NULL),(1854566812,13077790,1,136184,0,1,1,'A',1,0.970381,431,824012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1615, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1705}}',205.525,146596656,1737020,NULL,'2019-10-05 14:42:26',1570286546,NULL),(1857177056,13077790,1,1666968,1,1,1,'A',1,0.941536,358,818404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 573}}',205.904,150495392,599626,NULL,'2020-04-27 02:42:39',1587955359,NULL),(1862520035,13077790,1,2548538,1,1,1,'A',1,0.948864,683,815175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 704}}',205.976,158772837,858380,NULL,'2021-02-14 09:49:23',1613296163,NULL),(1858300355,13077790,1,2189491,1,1,1,'A',1,0.988593,483,872023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',206.912,152371595,583884,NULL,'2020-07-01 20:31:31',1593635491,NULL),(1858575463,13077790,1,2018846,1,1,1,'B',1,0.891439,261,665052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 14, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',207.463,152664409,930731,NULL,'2020-07-13 04:07:32',1594613252,NULL),(1854406229,13077790,1,351995,0,1,1,'A',1,0.942365,438,740062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 912, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',207.541,146470824,882434,NULL,'2019-09-26 12:12:29',1569499949,NULL),(1862895833,13077790,1,2742470,1,1,1,'A',1,0.939183,275,771761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 964, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1077}}',207.566,159516900,1004526,NULL,'2021-03-09 10:20:24',1615285224,NULL),(1855724896,13077790,1,988877,0,1,1,'A',1,0.942807,203,729757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',207.643,148479047,699428,NULL,'2020-02-03 06:59:33',1580713173,NULL),(1856671406,13077790,1,2251301,1,1,1,'S',1,0.992331,978,937486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 963, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 978}}',207.751,149823504,1139570,NULL,'2020-04-05 11:59:37',1586087977,NULL),(1858250464,13077790,1,1028482,0,1,1,'S',1,0.980591,541,898536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',207.807,152273261,652260,NULL,'2020-06-27 23:35:12',1593300912,NULL),(1868393370,13077790,1,2746282,1,1,1,'A',1,0.982597,448,891292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',207.999,167642477,785660,NULL,'2021-11-21 04:03:49',1637467429,NULL),(1869516686,13077790,1,2649326,1,1,1,'A',1,0.943118,614,776511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 650}, \"maximum_statistics\": {\"great\": 712}}',208.015,169441095,731164,NULL,'2022-01-31 10:39:37',1643625577,NULL),(1859377929,13077790,1,2048462,0,1,1,'A',1,0.900358,206,645843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 42, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1395}}',208.02,154075171,942714,NULL,'2020-09-03 13:55:29',1599141329,NULL),(1859607885,13077790,1,1387168,1,1,1,'A',1,0.952074,262,791403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',208.129,154362613,593023,NULL,'2020-09-15 00:07:38',1600128458,NULL),(1866806682,13077790,1,2598377,1,1,1,'A',1,0.920192,314,658085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',208.205,165387254,793990,NULL,'2021-08-29 14:44:13',1630248253,NULL),(1854953680,13077790,1,697898,0,1,1,'A',1,0.947052,577,760620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 1578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1747}}',208.289,147287384,1611212,NULL,'2019-11-19 21:31:31',1574199091,NULL),(1857373073,13077790,1,2120948,1,1,1,'A',1,0.962238,378,796960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',208.31,150893593,640398,NULL,'2020-05-10 07:44:10',1589096650,NULL),(1859109319,13077790,1,2507254,1,1,1,'A',1,0.938063,355,730832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 803, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 888}}',208.352,153497469,783684,NULL,'2020-08-12 14:22:32',1597242152,NULL),(1857198101,13077790,1,1735471,1,1,1,'A',1,0.90044,461,710845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 34, \"great\": 1309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1592}}',208.378,150769353,1474564,NULL,'2020-05-06 05:16:07',1588742167,NULL),(1857174092,13077790,1,1661873,1,1,1,'A',1,0.985577,324,891928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',208.463,150630610,520814,NULL,'2020-05-01 12:59:00',1588337940,NULL),(1865089262,13077790,1,2347222,1,1,1,'S',1,0.987365,277,921298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',208.48,162827014,278040,NULL,'2021-06-09 15:20:21',1623252021,NULL),(1856539292,13077790,1,2024241,1,1,1,'A',1,0.959189,325,759023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 1828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1948}}',208.936,149647607,1555802,NULL,'2020-03-30 22:45:54',1585608354,NULL),(1855701774,13077790,1,1666968,1,1,1,'A',1,0.969459,372,851068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',209.047,148394340,611308,NULL,'2020-01-29 09:26:38',1580289998,NULL),(1856336046,13077790,1,525911,0,1,1,'A',1,0.962709,533,828952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',209.134,149306547,687190,NULL,'2020-03-18 11:28:55',1584530935,NULL),(1855699471,13077790,1,1172533,0,1,1,'A',1,0.946756,359,756779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',209.378,148467833,731038,NULL,'2020-02-02 15:13:11',1580656391,NULL),(1855529259,13077790,1,2122784,1,1,1,'S',1,0.974096,830,885618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',209.409,148236211,987140,NULL,'2020-01-19 09:48:54',1579427334,NULL),(3461983552,13077790,1,4590050,1,1,1,'A',1,0.914006,220,669997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',209.759,185304141,845990,NULL,'2024-09-05 05:27:21',1725514041,NULL),(1857151800,13077790,1,1995023,1,1,1,'S',1,0.996542,723,949605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',209.857,150629890,835464,NULL,'2020-05-01 12:33:15',1588336395,NULL),(1854374644,13077790,1,1390706,1,1,1,'A',1,0.957605,623,763634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 1437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1545}}',209.95,146425396,1514938,NULL,'2019-09-22 16:13:18',1569168798,NULL),(1857396586,13077790,1,169530,1,1,1,'S',1,0.986559,558,971147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',210.642,151058104,672122,NULL,'2020-05-15 15:41:27',1589557287,NULL),(3528282940,13077790,1,4723750,1,1,1,'S',1,0.977977,613,876420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',210.752,185440805,707828,NULL,'2024-09-16 14:15:37',1726496137,NULL),(1854486030,13077790,1,818300,0,1,1,'A',1,0.957791,504,793784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 2214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2381}}',210.933,146425597,2165874,NULL,'2019-09-22 16:27:31',1569169651,NULL),(1861313579,13077790,1,2650615,1,1,1,'A',1,0.967014,309,832658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 576}}',211.443,157127087,543300,NULL,'2020-12-23 03:51:58',1608695518,NULL),(1852673428,13077790,1,1129305,1,1,1,'A',1,0.941367,551,722505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1390}}',211.517,143647242,1259304,NULL,'2019-04-09 08:40:56',1554799256,NULL),(1856160211,13077790,1,1860941,1,1,1,'A',1,0.943046,343,733496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1668}}',211.526,149045359,1420694,NULL,'2020-03-06 03:34:43',1583465683,NULL),(1856686550,13077790,1,1959517,1,1,1,'A',1,0.960202,386,809792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',211.72,149985731,874976,NULL,'2020-04-10 13:29:30',1586525370,NULL),(1856645858,13077790,1,1412711,0,1,1,'A',1,0.942034,394,730158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',212.312,149844438,1113300,NULL,'2020-04-06 02:30:25',1586140225,NULL),(1869027231,13077790,1,2514382,1,1,1,'A',1,0.911936,365,652636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 1160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1374}}',212.375,168691881,1111574,NULL,'2022-01-01 11:40:27',1641037227,NULL),(1855809695,13077790,1,1506523,1,1,1,'S',1,0.982409,739,911050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',212.541,148555276,877060,NULL,'2020-02-07 15:55:54',1581090954,NULL),(1860572432,13077790,1,2516903,1,1,1,'A',1,0.961686,264,751536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 738}, \"maximum_statistics\": {\"great\": 783}}',212.557,155815886,675378,NULL,'2020-11-09 14:45:15',1604933115,NULL),(1867163626,13077790,1,644447,1,1,1,'S',1,0.981409,511,901582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 511}}',212.616,165891627,598340,NULL,'2021-09-17 06:12:43',1631859163,NULL),(1857184637,13077790,1,2251301,1,1,1,'B',1,0.893149,320,650859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 790}, \"maximum_statistics\": {\"great\": 978}}',213.084,150628671,715011,NULL,'2020-05-01 11:42:02',1588333322,NULL),(1856318943,13077790,1,1731107,1,1,1,'A',1,0.934761,321,734913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',213.272,149306190,934234,NULL,'2020-03-18 11:05:28',1584529528,NULL),(1856795832,13077790,1,1558698,1,1,1,'A',1,0.947728,608,813791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 1857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2047}}',213.312,149987659,2058087,NULL,'2020-04-10 14:32:55',1586529175,NULL),(1857065219,13077790,1,2148817,1,1,1,'A',1,0.900837,811,742577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 9, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',213.634,150628465,1235260,NULL,'2020-05-01 11:33:36',1588332816,NULL),(1858990700,13077790,1,2209096,1,1,1,'A',1,0.903872,241,677909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',213.77,153598074,587746,NULL,'2020-08-16 11:17:44',1597576664,NULL),(1858951841,13077790,1,2012566,1,1,1,'S',1,0.984429,289,915660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',213.803,153333017,289848,NULL,'2020-08-06 11:10:19',1596712219,NULL),(1860442274,13077790,1,2390371,1,1,1,'A',1,0.935897,333,726356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 760}, \"maximum_statistics\": {\"great\": 858}}',214.125,155787439,759388,NULL,'2020-11-08 13:53:21',1604843601,NULL),(1855884054,13077790,1,1031102,1,1,1,'A',1,0.96125,175,856268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',214.197,148518004,373646,NULL,'2020-02-05 15:49:37',1580917777,NULL),(1855544187,13077790,1,1318106,1,1,1,'A',1,0.969569,678,847397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1068}}',214.545,148255650,1087098,NULL,'2020-01-20 14:06:04',1579529164,NULL),(1858698749,13077790,1,2266075,1,1,1,'A',1,0.939823,693,737501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 2029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2260}}',214.837,153012588,2036704,NULL,'2020-07-26 01:36:07',1595727367,NULL),(1859883257,13077790,1,2547507,1,1,1,'A',1,0.970026,320,872244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 743, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 784}}',215.007,154915816,838703,NULL,'2020-10-05 10:46:03',1601894763,NULL),(1871491560,13077790,1,2804249,1,1,1,'A',1,0.951076,543,754278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',215.64,172349028,927784,NULL,'2022-06-03 00:49:10',1654217350,NULL),(1855673710,13077790,1,1771445,1,1,1,'A',1,0.946018,565,887605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',215.818,148394552,679883,NULL,'2020-01-29 09:47:07',1580291227,NULL),(1861468274,13077790,1,1815246,1,1,1,'A',1,0.941935,396,746271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 695}, \"maximum_statistics\": {\"great\": 775}}',215.851,157245165,744976,NULL,'2020-12-27 04:06:22',1609041982,NULL),(1861485785,13077790,1,2082980,1,1,1,'A',1,0.977113,367,868461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 568}}',216.167,157335116,573488,NULL,'2020-12-30 02:18:38',1609294718,NULL),(1856408799,13077790,1,97890,0,1,1,'A',1,0.971774,663,846348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 835}, \"maximum_statistics\": {\"great\": 868}}',216.454,149313388,873604,NULL,'2020-03-18 17:08:49',1584551329,NULL),(1859960822,13077790,1,2599337,1,1,1,'A',1,0.950644,624,778377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 932}}',216.571,154899058,912096,NULL,'2020-10-04 16:44:45',1601829885,NULL),(1862901411,13077790,1,403249,1,1,1,'A',1,0.986207,676,901197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 847, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',216.704,159424282,975814,NULL,'2021-03-06 14:11:27',1615039887,NULL),(1855411354,13077790,1,1946932,0,1,1,'S',1,0.979495,317,903357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',217.181,148066006,313560,NULL,'2020-01-08 15:04:54',1578495894,NULL),(1856042461,13077790,1,1863215,1,1,1,'A',1,0.971253,514,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',217.202,148950891,933570,NULL,'2020-02-29 11:51:55',1582977115,NULL),(1857081196,13077790,1,695737,1,1,1,'A',1,0.992366,1257,927371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',217.335,150613067,2166700,NULL,'2020-04-30 21:50:05',1588283405,NULL),(1856659421,13077790,1,1913439,1,1,1,'A',1,0.986111,645,898490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1116}}',217.339,149824114,1230342,NULL,'2020-04-05 12:22:16',1586089336,NULL),(1855420577,13077790,1,110148,0,1,1,'A',1,0.959119,489,790458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 894, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',217.39,148048098,1004814,NULL,'2020-01-07 09:17:12',1578388632,NULL),(1857685858,13077790,1,1441374,1,1,1,'A',1,0.941748,276,784071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',218.066,151460962,279850,NULL,'2020-05-29 06:09:31',1590732571,NULL),(1875850307,13077790,1,3897522,1,1,1,'A',1,0.933419,446,708142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',218.279,178710763,965768,NULL,'2023-05-04 07:38:13',1683185893,NULL),(1857243113,13077790,1,294942,0,1,1,'A',1,0.953361,410,828334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',218.503,150749409,1135748,NULL,'2020-05-05 13:14:09',1588684449,NULL),(1857803578,13077790,1,416899,0,1,1,'A',1,0.971852,537,849921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',218.56,151469715,694732,NULL,'2020-05-29 12:59:42',1590757182,NULL),(1863075312,13077790,1,2518130,1,1,1,'A',1,0.967153,451,802517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',218.733,159653115,822462,NULL,'2021-03-13 08:11:41',1615623101,NULL),(1855611786,13077790,1,1905728,1,1,1,'S',1,0.993307,747,940870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',218.983,148265433,835870,NULL,'2020-01-21 04:33:22',1579581202,NULL),(1854428944,13077790,1,126556,0,1,1,'A',1,0.94878,994,786971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 1485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1640}}',219.157,146470981,1584604,NULL,'2019-09-26 12:26:04',1569500764,NULL),(1869158297,13077790,1,2742470,1,1,1,'A',1,0.971681,527,814744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1029, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1077}}',219.183,168842393,1028264,NULL,'2022-01-07 14:42:09',1641566529,NULL),(1857155458,13077790,1,1033930,0,1,1,'A',1,0.910141,322,720259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',219.218,150480544,854552,NULL,'2020-04-26 14:34:37',1587911677,NULL),(1856702559,13077790,1,1766119,1,1,1,'A',1,0.93211,518,778401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',219.327,149988546,988442,NULL,'2020-04-10 14:57:52',1586530672,NULL),(1859883192,13077790,1,2547507,1,1,1,'S',1,0.982143,784,904657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',219.915,154899846,972110,NULL,'2020-10-04 17:20:26',1601832026,NULL),(1857992638,13077790,1,1661738,0,1,1,'A',1,0.950076,301,744165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',220.33,151875778,585920,NULL,'2020-06-13 00:58:49',1592009929,NULL),(1855527052,13077790,1,1747898,1,1,1,'S',1,0.990584,531,921347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521}, \"maximum_statistics\": {\"great\": 531}}',220.5,148265411,656130,NULL,'2020-01-21 04:30:47',1579581047,NULL),(1857852751,13077790,1,2251301,1,1,1,'A',1,0.91411,332,720499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',220.662,151674520,806693,NULL,'2020-06-05 15:39:36',1591371576,NULL),(1856794648,13077790,1,1946932,1,1,1,'S',1,0.954259,317,884992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',220.668,149990029,315900,NULL,'2020-04-10 15:46:44',1586533604,NULL),(1858573504,13077790,1,2016124,1,1,1,'A',1,0.939944,180,760860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',220.668,152664424,341863,NULL,'2020-07-13 04:09:23',1594613363,NULL),(1856672543,13077790,1,1938787,1,1,1,'S',1,0.989322,1077,929841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1054, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1077}}',220.706,149823121,1369990,NULL,'2020-04-05 11:46:01',1586087161,NULL),(1857381209,13077790,1,155355,0,1,1,'A',1,0.958943,329,816891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',221.054,151057611,1402810,NULL,'2020-05-15 15:22:49',1589556169,NULL),(1864066502,13077790,1,2768837,1,1,1,'A',1,0.945228,434,745815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 1678, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1844}}',221.293,161302666,1738236,NULL,'2021-04-27 04:37:06',1619498226,NULL),(1855910283,13077790,1,84803,1,1,1,'A',1,0.99159,551,917075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',221.571,148634584,1407672,NULL,'2020-02-11 16:55:10',1581440110,NULL),(1857807016,13077790,1,430847,0,1,1,'A',1,0.966044,392,819818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',221.981,151469762,551500,NULL,'2020-05-29 13:01:30',1590757290,NULL),(1855832540,13077790,1,2249961,1,1,1,'A',1,0.957846,258,786887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',221.989,148634652,1098230,NULL,'2020-02-11 17:00:35',1581440435,NULL),(1857226321,13077790,1,1959634,1,1,1,'A',1,0.980683,1070,948297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1113}}',222.249,150749154,1389122,NULL,'2020-05-05 13:02:40',1588683760,NULL),(1857588473,13077790,1,1464530,1,1,1,'A',1,0.96012,545,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',223.011,151456279,1908124,NULL,'2020-05-29 01:24:57',1590715497,NULL),(1856741554,13077790,1,1869952,1,1,1,'A',1,0.936496,673,810742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307}}',223.075,149986930,1323569,NULL,'2020-04-10 14:06:33',1586527593,NULL),(1857150064,13077790,1,1992085,1,1,1,'S',1,0.974104,251,849573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',223.656,150630186,280236,NULL,'2020-05-01 12:43:38',1588337018,NULL),(1858519469,13077790,1,1387168,1,1,1,'A',1,0.974964,263,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',224.18,152696851,639380,NULL,'2020-07-14 12:41:18',1594730478,NULL),(1859719273,13077790,1,1848836,1,1,1,'A',1,0.962847,1205,820487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1911}}',224.24,154481223,1960816,NULL,'2020-09-19 16:54:41',1600534481,NULL),(1856573375,13077790,1,1003336,1,1,1,'S',1,0.988732,710,925021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',224.368,149822411,827040,NULL,'2020-04-05 11:16:46',1586085406,NULL),(1856354828,13077790,1,1482353,1,1,1,'A',1,0.943909,338,721079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1453}}',224.754,149386206,1164782,NULL,'2020-03-21 15:43:09',1584805389,NULL),(1855780919,13077790,1,1608677,1,1,1,'A',1,0.973146,638,866917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',224.907,148468691,841710,NULL,'2020-02-02 16:01:42',1580659302,NULL),(1855006891,13077790,1,1217999,0,1,1,'A',1,0.936667,832,773018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 790, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',225.168,147292107,921570,NULL,'2019-11-20 07:40:00',1574235600,NULL),(1867887326,13077790,1,3076084,1,1,1,'A',1,0.978487,322,833655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',225.429,166989937,625546,NULL,'2021-10-27 11:07:19',1635332839,NULL),(1856997268,13077790,1,998269,0,1,1,'A',1,0.940574,427,726810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',225.444,150354987,816632,NULL,'2020-04-22 09:36:16',1587548176,NULL),(1856653196,13077790,1,1744890,1,1,1,'A',1,0.948393,408,739569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 945}, \"maximum_statistics\": {\"great\": 1027}}',225.448,149845059,841364,NULL,'2020-04-06 03:01:15',1586142075,NULL),(1856629696,13077790,1,2007204,1,1,1,'S',1,0.990029,351,927700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',225.674,149844776,338870,NULL,'2020-04-06 02:47:02',1586141222,NULL),(1868330969,13077790,1,3032193,1,1,1,'A',1,0.908257,754,769332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',225.937,167569553,937383,NULL,'2021-11-18 10:54:46',1637232886,NULL);
INSERT INTO `scores` VALUES (1858327261,13077790,1,1610609,0,1,1,'A',1,0.950408,504,757249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1593}}',226.329,152283914,1504632,NULL,'2020-06-28 10:42:16',1593340936,NULL),(1857925296,13077790,1,2194601,1,1,1,'A',1,0.969748,453,831805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',226.806,151791936,596498,NULL,'2020-06-09 23:45:58',1591746358,NULL),(1857086641,13077790,1,107944,0,1,1,'A',1,0.974561,413,836170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',226.838,150503073,1025220,NULL,'2020-04-27 09:49:38',1587980978,NULL),(1857108956,13077790,1,1946191,1,1,1,'A',1,0.943774,327,728676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 1433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1574}}',227.008,150631837,1288798,NULL,'2020-05-01 13:42:00',1588340520,NULL),(1859475691,13077790,1,704171,1,1,1,'A',1,0.962935,532,821845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 620, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',227.121,154120939,709930,NULL,'2020-09-05 08:58:33',1599296313,NULL),(1857348257,13077790,1,1991296,1,1,1,'A',1,0.923492,350,721633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',227.662,151057727,933379,NULL,'2020-05-15 15:27:35',1589556455,NULL),(1858249234,13077790,1,127524,1,1,1,'S',1,0.989437,710,883978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',227.853,152371547,826312,NULL,'2020-07-01 20:29:04',1593635344,NULL),(1860609926,13077790,1,2544313,1,1,1,'A',1,0.945946,296,780292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',227.984,155816442,300416,NULL,'2020-11-09 15:06:47',1604934407,NULL),(1859066450,13077790,1,719400,0,1,1,'A',1,0.932716,385,733359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',228.465,153597883,722682,NULL,'2020-08-16 11:08:38',1597576118,NULL),(1855752663,13077790,1,1722353,1,1,1,'A',1,0.982422,673,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',228.639,148394906,842668,NULL,'2020-01-29 10:22:35',1580293355,NULL),(1856023183,13077790,1,92189,0,1,1,'A',1,0.974956,546,859712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',229.663,148838071,1209892,NULL,'2020-02-23 03:09:45',1582427385,NULL),(1868290669,13077790,1,2981096,1,1,1,'A',1,0.95203,614,796350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',229.83,167569342,777380,NULL,'2021-11-18 10:40:24',1637232024,NULL),(1855650275,13077790,1,1946932,1,1,1,'SH',1,0.970032,317,929366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',230.046,148278839,322248,NULL,'2020-01-22 01:40:06',1579657206,NULL),(1858741473,13077790,1,1396585,1,1,1,'S',1,0.977247,879,893983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',230.857,153101312,1066864,NULL,'2020-07-29 09:43:06',1596015786,NULL),(1856646602,13077790,1,1160489,0,1,1,'A',1,0.956731,283,735408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',230.896,149813408,677094,NULL,'2020-04-05 03:33:47',1586057627,NULL),(1856730780,13077790,1,2183848,1,1,1,'S',1,0.981982,222,894994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',231.369,150075807,227580,NULL,'2020-04-13 06:31:35',1586759495,NULL),(1867318926,13077790,1,128672,0,1,1,'A',1,0.956278,378,753034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 826, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',231.382,166220421,717054,NULL,'2021-09-29 07:56:20',1632902180,NULL),(1857804652,13077790,1,208560,0,1,1,'A',1,0.944958,553,746643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1299}}',232.119,151637978,1107632,NULL,'2020-06-04 10:11:51',1591265511,NULL),(1856558277,13077790,1,2043188,1,1,1,'A',1,0.950855,261,732994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 865}, \"maximum_statistics\": {\"great\": 936}}',232.146,149813235,688176,NULL,'2020-04-05 03:25:47',1586057147,NULL),(1861139123,13077790,1,2498516,1,1,1,'A',1,0.949978,697,778374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 24, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2309}}',232.636,156723687,2335944,NULL,'2020-12-10 14:04:23',1607609063,NULL),(1867944322,13077790,1,2972288,1,1,1,'A',1,0.974343,464,918594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 759, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 799}}',232.761,166990047,912957,NULL,'2021-10-27 11:14:37',1635333277,NULL),(1856210171,13077790,1,43197,0,1,1,'A',1,0.946553,255,736788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',233.085,149210625,811370,NULL,'2020-03-14 11:03:38',1584183818,NULL),(1856602787,13077790,1,1667953,1,1,1,'A',1,0.971741,632,840978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1327}}',233.477,149844740,1392986,NULL,'2020-04-06 02:45:31',1586141131,NULL),(1868700346,13077790,1,2785956,1,1,1,'A',1,0.947727,217,734188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880}}',233.594,168078235,734626,NULL,'2021-12-08 17:16:03',1638983763,NULL),(1858134114,13077790,1,1031570,0,1,1,'A',1,0.94,383,822118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 500}}',234.799,152104620,497055,NULL,'2020-06-21 10:59:06',1592737146,NULL),(1859458283,13077790,1,2391493,1,1,1,'A',1,0.947232,322,749976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1065, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',234.809,154198254,1013208,NULL,'2020-09-08 10:55:21',1599562521,NULL),(1869661143,13077790,1,2505757,1,1,1,'A',1,0.957098,510,817407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 641}}',235.296,169682802,687672,NULL,'2022-02-10 07:49:44',1644479384,NULL),(1854844403,13077790,1,263683,0,1,1,'A',1,0.959624,466,806174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',235.429,146952615,848546,NULL,'2019-10-30 00:35:40',1572395740,NULL),(1858816528,13077790,1,196672,0,1,1,'A',1,0.971442,572,889381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1046, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',236.287,153188941,1147638,NULL,'2020-08-01 09:35:39',1596274539,NULL),(1857145793,13077790,1,1021340,1,1,1,'S',1,0.990534,581,894017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',236.339,150630710,670510,NULL,'2020-05-01 13:02:23',1588338143,NULL),(1858520105,13077790,1,1561542,0,1,1,'A',1,0.927056,464,747786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',236.708,152695819,709977,NULL,'2020-07-14 11:53:49',1594727629,NULL),(1857092620,13077790,1,928806,0,1,1,'A',1,0.984127,452,881117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',237.862,150630546,853542,NULL,'2020-05-01 12:56:49',1588337809,NULL),(1878045884,13077790,1,4283003,1,1,1,'A',1,0.979876,776,873231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',238.348,181884541,1044456,NULL,'2023-12-07 08:50:14',1701939014,NULL),(1856101056,13077790,1,155355,0,1,1,'A',1,0.983132,603,868453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',238.732,148896263,1591780,NULL,'2020-02-26 11:57:40',1582718260,NULL),(1862381779,13077790,1,1954899,1,1,1,'A',1,0.963801,334,808068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 884}}',239.332,158663051,816082,NULL,'2021-02-11 08:15:03',1613031303,NULL),(1856776716,13077790,1,1936586,1,1,1,'S',1,0.994721,1326,944987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',239.454,149986397,1637750,NULL,'2020-04-10 13:49:10',1586526550,NULL),(1859153783,13077790,1,1959517,1,1,1,'A',1,0.952354,430,847485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',239.688,153706104,936316,NULL,'2020-08-20 14:50:06',1597935006,NULL),(1855584577,13077790,1,1667956,1,1,1,'A',1,0.935289,476,800395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',240.57,148265002,1073777,NULL,'2020-01-21 03:46:15',1579578375,NULL),(1870705345,13077790,1,3492625,1,1,1,'A',1,0.963774,709,802176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 1193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1256}}',240.748,171230689,1201010,NULL,'2022-04-16 12:32:55',1650112375,NULL),(1857357621,13077790,1,1003336,1,1,1,'A',1,0.988028,699,970861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',241.282,151057341,841860,NULL,'2020-05-15 15:12:53',1589555573,NULL),(1857105401,13077790,1,2189875,1,1,1,'S',1,0.985857,601,919466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',241.319,150630962,714090,NULL,'2020-05-01 13:11:24',1588338684,NULL),(1858599384,13077790,1,435822,0,1,1,'A',1,0.965959,386,857002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1601}}',241.671,152696063,1557872,NULL,'2020-07-14 12:05:27',1594728327,NULL),(1858505412,13077790,1,1709713,1,1,1,'S',1,0.984492,935,916777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 906}, \"maximum_statistics\": {\"great\": 935}}',241.707,152696923,1076630,NULL,'2020-07-14 12:44:13',1594730653,NULL),(1854381711,13077790,1,674882,0,1,1,'A',1,0.957506,848,801809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 1807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',241.987,146507755,1876940,NULL,'2019-09-28 21:50:29',1569707429,NULL),(1857121808,13077790,1,2204598,0,1,1,'A',1,0.936197,606,721552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 1404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1583}}',242.038,150479864,1343020,NULL,'2020-04-26 14:10:06',1587910206,NULL),(1857254032,13077790,1,1864950,1,1,1,'A',1,0.959071,260,776699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1356}}',242.548,150769274,1223550,NULL,'2020-05-06 05:12:24',1588741944,NULL),(1855399458,13077790,1,2106494,1,1,1,'A',1,0.979604,491,882375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',242.583,148065971,932328,NULL,'2020-01-08 15:02:43',1578495763,NULL),(1857190701,13077790,1,1939224,0,1,1,'S',1,0.963415,369,861465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',243.666,150554751,365070,NULL,'2020-04-29 02:36:21',1588127781,NULL),(1859132121,13077790,1,1938787,1,1,1,'A',1,0.905292,330,699605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 18, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',243.787,153647722,958646,NULL,'2020-08-18 09:40:03',1597743603,NULL),(1857180506,13077790,1,196672,1,1,1,'S',1,0.99048,1103,932121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1082, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',243.869,150631362,1294420,NULL,'2020-05-01 13:24:45',1588339485,NULL),(1857248060,13077790,1,1021340,1,1,1,'S',1,0.963855,581,871031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',244.012,150748789,676062,NULL,'2020-05-05 12:48:06',1588682886,NULL),(1859225801,13077790,1,1711871,1,1,1,'A',1,0.947135,358,804125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1743, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1920}}',244.572,153775402,1818664,NULL,'2020-08-23 04:13:40',1598156020,NULL),(1858925695,13077790,1,2445145,1,1,1,'A',1,0.928749,736,737638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207}}',244.898,153295226,1250626,NULL,'2020-08-05 01:02:14',1596589334,NULL),(1859017861,13077790,1,557818,0,1,1,'A',1,0.960807,671,824190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 1242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1314}}',245.181,153622810,1339200,NULL,'2020-08-17 10:15:57',1597659357,NULL),(1855909151,13077790,1,71641,0,1,1,'A',1,0.980907,228,863109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',245.182,148634506,398324,NULL,'2020-02-11 16:49:14',1581439754,NULL),(1858919067,13077790,1,2481868,1,1,1,'A',1,0.982191,700,887212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1123}}',245.256,153294889,1222604,NULL,'2020-08-05 00:40:12',1596588012,NULL),(1858524235,13077790,1,2111261,0,1,1,'A',1,0.942391,246,725388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',245.491,152696635,780559,NULL,'2020-07-14 12:30:09',1594729809,NULL),(1857226209,13077790,1,1959633,0,1,1,'A',1,0.949966,450,749660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 1336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',245.855,150749275,1294600,NULL,'2020-05-05 13:07:57',1588684077,NULL),(1858593538,13077790,1,1844171,1,1,1,'A',1,0.954333,1107,788823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 1385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',246.233,152664351,1653350,NULL,'2020-07-13 04:03:51',1594613031,NULL),(1871029564,13077790,1,3512043,1,1,1,'A',1,0.95216,479,815004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 1791, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1944}}',246.291,171646011,1866237,NULL,'2022-05-04 11:30:28',1651663828,NULL),(1857089882,13077790,1,1715844,1,1,1,'A',1,0.960578,463,804399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',246.531,150530576,772670,NULL,'2020-04-28 08:25:01',1588062301,NULL),(1854416659,13077790,1,217280,0,1,1,'A',1,0.953285,882,815158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1370}}',246.642,146485775,1430440,NULL,'2019-09-27 15:00:03',1569596403,NULL),(1866726976,13077790,1,2505670,1,1,1,'S',1,0.979328,774,901697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 742, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',247.817,165198138,869110,NULL,'2021-08-23 10:54:35',1629716075,NULL),(1858530133,13077790,1,884197,0,1,1,'A',1,0.974646,504,856917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',248.084,152670862,898626,NULL,'2020-07-13 11:17:39',1594639059,NULL),(1856526881,13077790,1,692800,0,1,1,'A',1,0.972143,563,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',248.455,149542043,787362,NULL,'2020-03-27 11:39:01',1585309141,NULL),(1856646229,13077790,1,1159350,0,1,1,'A',1,0.969347,770,865341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1256}}',248.931,149740710,1371614,NULL,'2020-04-02 21:02:26',1585861346,NULL),(1858538071,13077790,1,1763967,0,1,1,'A',1,0.978261,775,883337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 1627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',249.46,152671194,1896010,NULL,'2020-07-13 11:35:04',1594640104,NULL),(1858593593,13077790,1,1843535,1,1,1,'A',1,0.968583,400,818311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 1950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2053}}',249.843,152664281,1910526,NULL,'2020-07-13 03:59:51',1594612791,NULL),(1859143654,13077790,1,132889,0,1,1,'A',1,0.959345,689,816917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 876, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',250.15,153761413,986572,NULL,'2020-08-22 15:35:31',1598110531,NULL),(1856321816,13077790,1,1735444,1,1,1,'S',1,0.988473,694,925837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678}, \"maximum_statistics\": {\"great\": 694}}',250.331,149385745,911874,NULL,'2020-03-21 15:24:45',1584804285,NULL),(1858569029,13077790,1,1466716,0,1,1,'A',1,0.934135,318,721106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',250.391,152697627,894114,NULL,'2020-07-14 13:14:37',1594732477,NULL),(1856323665,13077790,1,1584721,0,1,1,'A',1,0.981076,357,856504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 974}, \"maximum_statistics\": {\"great\": 1004}}',250.945,149385637,930220,NULL,'2020-03-21 15:20:21',1584804021,NULL),(1856961223,13077790,1,1717859,1,1,1,'A',1,0.96264,423,790009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1606}}',251.346,150446655,1522912,NULL,'2020-04-25 12:40:27',1587818427,NULL),(1859173440,13077790,1,2052056,1,1,1,'A',1,0.962253,387,793739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1561, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1669}}',251.414,153762211,1537146,NULL,'2020-08-22 16:07:28',1598112448,NULL),(1877977725,13077790,1,3310098,1,1,1,'A',1,0.932432,262,689687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1147}}',251.69,181846705,864222,NULL,'2023-12-04 05:34:35',1701668075,NULL),(1864324106,13077790,1,217280,0,1,1,'A',1,0.961679,518,826551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1370}}',251.734,161524011,1211456,NULL,'2021-05-03 08:05:20',1620029120,NULL),(1858263764,13077790,1,140772,1,1,1,'A',1,0.964623,686,838044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',252.613,152283395,861124,NULL,'2020-06-28 10:18:20',1593339500,NULL),(1860987405,13077790,1,2371288,1,1,1,'A',1,0.948081,248,753539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',253.214,156515673,1131333,NULL,'2020-12-04 03:16:57',1607051817,NULL),(1859663151,13077790,1,1359925,1,1,1,'A',1,0.979659,498,881743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',253.462,154481334,865264,NULL,'2020-09-19 16:58:40',1600534720,NULL),(1857458545,13077790,1,1910102,1,1,1,'A',1,0.964422,723,890360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1841}}',253.51,151265901,1933896,NULL,'2020-05-22 13:39:31',1590154771,NULL),(1858320839,13077790,1,207134,0,1,1,'A',1,0.968992,694,804421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1548}}',253.741,152408518,1353180,NULL,'2020-07-03 09:23:16',1593768196,NULL),(1855601471,13077790,1,1891048,1,1,1,'S',1,0.990802,761,933244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',253.871,148265131,866130,NULL,'2020-01-21 04:00:42',1579579242,NULL),(1862015365,13077790,1,1545855,1,1,1,'A',1,0.971127,602,852706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 710}}',254.125,158042773,783852,NULL,'2021-01-23 06:00:27',1611381627,NULL),(1856202221,13077790,1,138551,0,1,1,'A',1,0.984483,494,878691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',254.785,149210659,589470,NULL,'2020-03-14 11:05:31',1584183931,NULL),(1861794630,13077790,1,2546430,1,1,1,'S',1,0.960733,764,812481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 704}, \"maximum_statistics\": {\"great\": 764}}',255.393,157696333,866840,NULL,'2021-01-11 06:24:24',1610346264,NULL),(1859187939,13077790,1,1642356,0,1,1,'A',1,0.966704,217,797750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 849, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',256.024,153760833,785304,NULL,'2020-08-22 15:12:06',1598109126,NULL),(1858325510,13077790,1,2048462,1,1,1,'A',1,0.975627,653,922127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1395}}',256.578,152409174,1600167,NULL,'2020-07-03 09:59:13',1593770353,NULL),(1859533774,13077790,1,1465000,0,1,1,'A',1,0.93447,495,709028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1114}}',256.605,154250439,934820,NULL,'2020-09-10 14:52:19',1599749539,NULL),(1864304811,13077790,1,2390456,0,1,1,'A',1,0.956014,333,848814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',256.813,161523902,556668,NULL,'2021-05-03 08:00:33',1620028833,NULL),(1862550264,13077790,1,1970213,1,1,1,'S',1,0.995708,699,944422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 699}}',257.037,158940745,828030,NULL,'2021-02-19 09:55:35',1613728535,NULL),(1855809068,13077790,1,257573,0,1,1,'A',1,0.974074,1014,877278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',257.107,148517584,1201650,NULL,'2020-02-05 15:18:23',1580915903,NULL),(1855547393,13077790,1,865236,0,1,1,'S',1,0.981013,553,500099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',257.773,148236428,420348,NULL,'2020-01-19 10:05:11',1579428311,NULL),(1870689257,13077790,1,2539220,1,1,1,'A',1,0.968282,526,834388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',258.054,171230921,1431638,NULL,'2022-04-16 12:45:25',1650113125,NULL),(1864411085,13077790,1,2660545,1,1,1,'A',1,0.958962,590,808474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 1536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1657}}',258.462,161834733,1661350,NULL,'2021-05-12 01:38:09',1620783489,NULL),(1861490818,13077790,1,1836214,1,1,1,'A',1,0.983181,748,877849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1427}}',258.775,157245115,1426266,NULL,'2020-12-27 04:03:53',1609041833,NULL),(1866836123,13077790,1,444423,0,1,1,'A',1,0.963445,678,834253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 755, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 807}}',258.816,165416861,910684,NULL,'2021-08-30 14:53:54',1630335234,NULL),(1859716269,13077790,1,1629700,1,1,1,'A',1,0.970461,823,852322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1750, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1845}}',259.131,154482774,1947230,NULL,'2020-09-19 17:55:40',1600538140,NULL),(1858037100,13077790,1,1924484,1,1,1,'A',1,0.951398,488,781548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1502}}',259.407,151876477,1544760,NULL,'2020-06-13 01:45:11',1592012711,NULL),(1857075707,13077790,1,1699509,1,1,1,'A',1,0.946344,377,759188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',260.802,150495589,746558,NULL,'2020-04-27 02:52:20',1587955940,NULL),(1855492895,13077790,1,1682932,0,1,1,'S',1,0.974359,624,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',260.814,147939480,741520,NULL,'2019-12-31 16:20:37',1577809237,NULL),(1858222661,13077790,1,1991296,1,1,1,'A',1,0.961746,424,800240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1043, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',260.978,152273397,1054346,NULL,'2020-06-27 23:43:52',1593301432,NULL),(1862674005,13077790,1,2307668,1,1,1,'A',1,0.958227,773,802518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 1821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1963}}',261.482,158969322,1960130,NULL,'2021-02-20 04:06:57',1613794017,NULL),(1859371005,13077790,1,805871,0,1,1,'A',1,0.962415,354,797519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 878}}',263.057,154121035,876412,NULL,'2020-09-05 09:04:55',1599296695,NULL),(1858998851,13077790,1,1558422,0,1,1,'A',1,0.964953,509,813100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 1617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1712}}',264.129,153496874,1589090,NULL,'2020-08-12 14:00:53',1597240853,NULL),(1858949005,13077790,1,1500985,1,1,1,'A',1,0.967375,960,856784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',265.632,153333099,1528724,NULL,'2020-08-06 11:14:06',1596712446,NULL),(1857301800,13077790,1,1941698,0,1,1,'A',1,0.963947,700,800440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',265.894,150742689,1833632,NULL,'2020-05-05 07:49:37',1588664977,NULL),(1872266154,13077790,1,3493453,1,1,1,'A',1,0.920652,460,751330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 387}, \"maximum_statistics\": {\"great\": 460}}',266.398,173367714,461414,NULL,'2022-07-17 15:37:10',1658072230,NULL),(1858622555,13077790,1,1820574,1,1,1,'A',1,0.969098,353,804701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 809}}',268.216,152882738,878260,NULL,'2020-07-21 06:51:51',1595314311,NULL),(1858730469,13077790,1,818080,0,1,1,'A',1,0.943208,410,768895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',268.446,153101362,792520,NULL,'2020-07-29 09:45:16',1596015916,NULL),(1870752804,13077790,1,3515258,1,1,1,'A',1,0.963052,474,787312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042}}',268.553,171230611,927988,NULL,'2022-04-16 12:28:57',1650112137,NULL),(1859120554,13077790,1,1731105,1,1,1,'A',1,0.958223,530,811649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1060, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1137}}',268.956,153727919,1133070,NULL,'2020-08-21 11:31:36',1598009496,NULL),(1859921938,13077790,1,1565331,0,1,1,'A',1,0.961696,372,808410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 679, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 731}}',269.079,154899598,766710,NULL,'2020-10-04 17:08:42',1601831322,NULL),(1856560918,13077790,1,105917,0,1,1,'A',1,0.981864,671,863433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 1556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',269.588,149844515,1552540,NULL,'2020-04-06 02:34:24',1586140464,NULL),(1857765185,13077790,1,2388479,1,1,1,'A',1,0.945303,343,771102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',269.801,151545395,748283,NULL,'2020-06-01 01:29:37',1590974977,NULL),(1859160228,13077790,1,2027522,1,1,1,'A',1,0.989756,1677,917410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 2014, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2050}}',270.026,153762376,2358832,NULL,'2020-08-22 16:13:41',1598112821,NULL),(1857127701,13077790,1,1242099,0,1,1,'A',1,0.962629,494,836629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',271.64,150503138,802214,NULL,'2020-04-27 09:52:16',1587981136,NULL),(1857642623,13077790,1,164075,1,1,1,'S',1,0.989865,888,932157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',271.726,151435019,1017890,NULL,'2020-05-28 09:42:25',1590658945,NULL),(1869736948,13077790,1,2409630,1,1,1,'S',1,0.982289,367,902780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 367}}',272.264,169682947,362450,NULL,'2022-02-10 07:59:52',1644479992,NULL),(1856183130,13077790,1,1709943,1,1,1,'A',1,0.971413,390,830087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',273.408,149258197,871650,NULL,'2020-03-16 10:30:07',1584354607,NULL),(1856967573,13077790,1,699733,1,1,1,'S',1,0.994273,1746,943635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1746}}',274.095,150349439,2151580,NULL,'2020-04-22 04:29:16',1587529756,NULL),(1861338262,13077790,1,924392,1,1,1,'A',1,0.966278,346,828520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 771}}',274.589,157064739,782742,NULL,'2020-12-21 05:24:57',1608528297,NULL),(1862547531,13077790,1,2310610,1,1,1,'S',1,0.986175,651,921355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 633}, \"maximum_statistics\": {\"great\": 651}}',274.675,158772769,736326,NULL,'2021-02-14 09:46:34',1613295994,NULL),(1857129698,13077790,1,1609346,1,1,1,'A',1,0.96875,443,842651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',275.35,150531248,936570,NULL,'2020-04-28 08:53:25',1588064005,NULL),(1868183980,13077790,1,2991949,1,1,1,'A',1,0.965719,358,809338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1128, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1196}}',275.416,167417674,1264028,NULL,'2021-11-12 10:37:25',1636713445,NULL),(1858799045,13077790,1,2253548,1,1,1,'S',1,0.98365,948,895919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',276.485,153101200,1139070,NULL,'2020-07-29 09:37:36',1596015456,NULL),(1858245220,13077790,1,1854589,1,1,1,'A',1,0.988384,512,892007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',276.562,152409037,985296,NULL,'2020-07-03 09:52:30',1593769950,NULL),(1857333264,13077790,1,235556,0,1,1,'A',1,0.988701,875,890343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',277.287,150892935,1437522,NULL,'2020-05-10 07:07:56',1589094476,NULL),(1859471477,13077790,1,1783776,1,1,1,'A',1,0.966742,387,839408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 835, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 887}}',278.914,154120355,922152,NULL,'2020-09-05 08:24:30',1599294270,NULL),(1859028176,13077790,1,1957583,1,1,1,'A',1,0.962623,241,790195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',279.664,153623602,706954,NULL,'2020-08-17 11:07:19',1597662439,NULL),(1859399825,13077790,1,1772278,1,1,1,'A',1,0.984062,1000,887062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 1565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',280.219,154120597,1747892,NULL,'2020-09-05 08:38:47',1599295127,NULL),(1859196164,13077790,1,431502,1,1,1,'A',1,0.9957,595,931423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',280.471,153761276,851110,NULL,'2020-08-22 15:29:45',1598110185,NULL),(1864439541,13077790,1,2209096,1,1,1,'A',1,0.953939,506,800179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',281.272,161834780,716238,NULL,'2021-05-12 01:40:24',1620783624,NULL),(1857135697,13077790,1,777799,0,1,1,'A',1,0.990991,455,905979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',282.944,150631143,910592,NULL,'2020-05-01 13:17:48',1588339068,NULL),(1873935310,13077790,1,3808202,1,1,1,'A',1,0.989967,298,929724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',282.982,175952164,321374,NULL,'2022-11-29 16:58:56',1669741136,NULL),(1865097952,13077790,1,2680771,1,1,1,'A',1,0.962656,328,804617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',283.315,162827154,658546,NULL,'2021-06-09 15:26:49',1623252409,NULL),(1859459838,13077790,1,435822,0,1,1,'A',1,0.993129,1048,921319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1601}}',284.69,154104970,1782344,NULL,'2020-09-04 17:27:25',1599240445,NULL),(1858133207,13077790,1,1781766,1,1,1,'A',1,0.95207,390,768811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 918}}',284.734,152067260,884758,NULL,'2020-06-20 00:48:53',1592614133,NULL),(1859373966,13077790,1,1358191,1,1,1,'A',1,0.928298,392,810866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',290.421,154120809,513405,NULL,'2020-09-05 08:51:09',1599295869,NULL),(1859383066,13077790,1,1561542,1,1,1,'A',1,0.981432,729,893732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',290.847,154104798,886770,NULL,'2020-09-04 17:20:55',1599240055,NULL),(1859554838,13077790,1,1913440,0,1,1,'A',1,0.962938,619,804863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',291.229,154250246,1390056,NULL,'2020-09-10 14:45:12',1599749112,NULL),(1861676297,13077790,1,2337466,1,1,1,'A',1,0.97081,897,840737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1593}}',292.079,157696283,1567104,NULL,'2021-01-11 06:21:38',1610346098,NULL),(1859701392,13077790,1,2474340,1,1,1,'A',1,0.970498,695,835648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1305}}',292.179,154482994,1303958,NULL,'2020-09-19 18:03:29',1600538609,NULL),(1859396459,13077790,1,1770953,1,1,1,'A',1,0.990018,784,908465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1703}}',293.471,154120518,1866874,NULL,'2020-09-05 08:33:42',1599294822,NULL),(3528315712,13077790,1,4463298,1,1,1,'A',1,0.993195,944,918684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1396}}',293.595,185440884,1538240,NULL,'2024-09-16 14:22:09',1726496529,NULL),(1859374764,13077790,1,1360252,1,1,1,'A',1,0.985067,1350,873841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1875}}',294.518,154170816,2232970,NULL,'2020-09-07 05:44:20',1599457460,NULL),(1859031722,13077790,1,1175837,1,1,1,'S',1,0.99859,1064,955510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1061, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1064}}',298.272,153622872,1255720,NULL,'2020-08-17 10:21:01',1597659661,NULL),(1872302276,13077790,1,2636329,1,1,1,'A',1,0.988307,809,885650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',298.913,173385202,924470,NULL,'2022-07-18 12:13:33',1658146413,NULL),(1862039416,13077790,1,2330207,1,1,1,'A',1,0.960376,508,797991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1754}}',299.537,158141503,1735152,NULL,'2021-01-26 12:39:55',1611664795,NULL),(1859391490,13077790,1,1100855,1,1,1,'A',1,0.988095,703,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',299.601,154121094,1008560,NULL,'2020-09-05 09:09:15',1599296955,NULL),(1859627405,13077790,1,1497700,1,1,1,'A',1,0.988749,869,894437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1092, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',300.771,154481989,1222074,NULL,'2020-09-19 17:23:52',1600536232,NULL),(1858427082,13077790,1,2088590,1,1,1,'A',1,0.98672,1062,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1619}}',303.194,152555006,1804926,NULL,'2020-07-08 20:26:24',1594239984,NULL),(1862101181,13077790,1,2371288,1,1,1,'A',1,0.984951,674,873566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',305.08,158363360,1543040,NULL,'2021-02-02 12:43:49',1612269829,NULL),(1857098763,13077790,1,1733134,1,1,1,'A',1,0.972276,811,857913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',307.394,150530647,1119690,NULL,'2020-04-28 08:28:07',1588062487,NULL),(1861793723,13077790,1,2531793,0,1,1,'A',1,0.952724,430,769086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 895}, \"maximum_statistics\": {\"great\": 973}}',307.819,157696388,916102,NULL,'2021-01-11 06:27:07',1610346427,NULL),(1863964798,13077790,1,661517,0,1,1,'A',1,0.951552,482,775748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 970, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1063}}',307.893,161046755,1016546,NULL,'2021-04-20 04:01:09',1618891269,NULL),(1857317787,13077790,1,2388479,1,1,1,'A',1,0.966706,812,823667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',315.011,150833841,884700,NULL,'2020-05-08 09:17:32',1588929452,NULL),(1857188593,13077790,1,1905708,1,1,1,'A',1,0.984322,467,882814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',328.61,150629590,897976,NULL,'2020-05-01 12:21:12',1588335672,NULL),(1859493457,13077790,1,778483,0,1,1,'A',1,0.974812,310,843416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',331.355,154120970,940486,NULL,'2020-09-05 09:00:55',1599296455,NULL),(1859386017,13077790,1,1949987,1,1,1,'A',1,0.978146,858,861214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',337.124,154170895,1330766,NULL,'2020-09-07 05:49:52',1599457792,NULL),(1851167388,13088291,1,246301,1,1,1,'D',1,0.579545,21,176798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 88}}',0.394609,141259379,53752,NULL,'2018-11-18 20:44:13',1542573853,NULL),(1851089678,13088291,1,299180,0,1,1,'D',1,0.69697,20,241552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 198}}',1.80606,141213270,109822,NULL,'2018-11-16 14:18:07',1542377887,NULL),(1851187126,13088291,1,557816,0,1,1,'C',1,0.764172,66,299096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 300}, \"maximum_statistics\": {\"great\": 441}}',6.77178,141504005,156745,NULL,'2018-12-03 19:48:36',1543866516,NULL),(1872409009,13091412,1,2090843,0,1,1,'C',1,0.742138,39,296949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',2.51426,173584723,73722,NULL,'2022-07-27 23:29:40',1658964580,NULL),(2533085823,13101220,1,1536550,0,1,1,'B',1,0.881579,151,290986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',15.1214,183215445,93850,NULL,'2024-03-19 17:09:24',1710868164,NULL),(1873754401,13101220,1,1511864,0,1,1,'B',1,0.842105,160,470579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 342}}',17.8645,175658187,244784,NULL,'2022-11-13 14:27:17',1668349637,NULL),(1862251443,13103134,1,1256370,0,1,1,'D',1,0.648936,38,167902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',1.30085,158443425,74343,NULL,'2021-02-04 22:24:31',1612477471,NULL),(1864727981,13103134,1,240093,0,1,1,'C',1,0.707547,47,333138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',2.06128,162178237,144527,NULL,'2021-05-21 17:44:45',1621619085,NULL),(1850821388,13103134,1,557816,0,1,1,'D',1,0.680272,38,191337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 84, \"great\": 243}, \"maximum_statistics\": {\"great\": 441}}',2.62904,140983087,119705,NULL,'2018-11-02 15:05:51',1541171151,NULL),(1864686236,13103134,1,2016123,0,1,1,'C',1,0.722034,61,255907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 59, \"great\": 190, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',4.35836,162233426,133822,NULL,'2021-05-23 04:12:18',1621743138,NULL),(1862291575,13103134,1,2017682,0,1,1,'B',1,0.831081,58,443279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',7.26887,158443309,99476,NULL,'2021-02-04 22:17:52',1612477072,NULL),(1864715099,13103134,1,2925206,1,1,1,'B',1,0.835859,76,458776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 198}}',12.6459,162178363,95471,NULL,'2021-05-21 17:49:32',1621619372,NULL),(1864726231,13103134,1,2039027,0,1,1,'B',1,0.823529,85,400439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',13.4006,162233715,153784,NULL,'2021-05-23 04:22:43',1621743763,NULL),(1864630510,13103134,1,2090843,0,1,1,'A',1,0.918239,110,656244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',15.7619,162178172,131940,NULL,'2021-05-21 17:42:55',1621618975,NULL),(1864847236,13103134,1,74499,0,1,1,'B',1,0.837079,76,432902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',16.21,162285829,115776,NULL,'2021-05-24 15:02:11',1621868531,NULL),(1864720665,13103134,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,162234149,13548,NULL,'2021-05-23 04:40:11',1621744811,NULL),(1864847791,13103134,1,2821976,1,1,1,'B',1,0.877778,66,543105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',20.4663,162285261,106610,NULL,'2021-05-24 14:44:53',1621867493,NULL),(1864720737,13103134,1,538312,0,1,1,'B',1,0.897849,42,548036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',21.4859,162268830,32730,NULL,'2021-05-24 02:46:05',1621824365,NULL),(1864636064,13103134,1,302583,0,1,1,'A',1,0.926316,51,643677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',21.6894,162233866,108380,NULL,'2021-05-23 04:28:23',1621744103,NULL),(1864643392,13103134,1,2879863,1,1,1,'S',1,0.969565,115,872151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',22.573,162254998,95657,NULL,'2021-05-23 17:35:00',1621791300,NULL),(1873840882,13103134,1,1337685,0,1,1,'A',1,0.909314,125,584590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',23.3357,175687428,133048,NULL,'2022-11-15 02:27:25',1668479245,NULL),(1864896734,13103134,1,2879863,0,1,1,'A',1,0.965217,79,805472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',23.3653,162481545,72733,NULL,'2021-05-30 03:39:15',1622345955,NULL),(1864847775,13103134,1,2821976,1,1,1,'S',1,0.966667,225,859442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',25.4961,162285176,230385,NULL,'2021-05-24 14:42:01',1621867321,NULL),(1864628063,13103134,1,2870951,1,1,1,'S',1,0.973373,169,888169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',26.6625,162268543,135730,NULL,'2021-05-24 02:35:10',1621823710,NULL),(1864633551,13103134,1,2090848,0,1,1,'A',1,0.904348,146,633700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',29.2755,162233326,158760,NULL,'2021-05-23 04:08:47',1621742927,NULL),(1874038704,13103134,1,813819,0,1,1,'A',1,0.916404,102,601122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',29.4343,176142972,174602,NULL,'2022-12-10 06:38:24',1670654304,NULL),(1864874506,13103134,1,2870951,1,1,1,'S',1,0.985207,169,968487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',31.6734,162285618,140016,NULL,'2021-05-24 14:55:55',1621868155,NULL),(1864627379,13103134,1,2869068,1,1,1,'A',1,0.938312,122,674555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',32.4378,162268703,193002,NULL,'2021-05-24 02:41:20',1621824080,NULL),(1864873391,13103134,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,162285742,25740,NULL,'2021-05-24 14:59:40',1621868380,NULL),(1864894259,13103134,1,2879862,0,1,1,'A',1,0.935556,177,737817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',34.7914,162503020,195484,NULL,'2021-05-30 17:59:30',1622397570,NULL),(1864969179,13103134,1,2821975,1,1,1,'A',1,0.943231,162,705756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',39.1486,162480898,367180,NULL,'2021-05-30 03:13:17',1622344397,NULL),(1869522468,13120887,1,2879863,0,1,1,'C',1,0.752174,43,266845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',2.88887,169378518,33657,NULL,'2022-01-29 00:19:33',1643415573,NULL),(1850491643,13121332,1,1379558,0,1,1,'D',1,0.669231,17,183055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 65}}',1.55256,140249176,14442,NULL,'2018-09-21 12:48:09',1537534089,NULL),(1850492108,13121332,1,1379601,0,1,1,'C',1,0.727273,30,135996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 44}}',1.94718,140249163,10846,NULL,'2018-09-21 12:47:08',1537534028,NULL),(1862802516,13121332,1,1774604,0,1,1,'B',1,0.816619,83,383698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',9.46189,159208116,132779,NULL,'2021-02-27 14:26:57',1614436017,NULL),(1872012084,13121332,1,3626392,1,1,1,'B',1,0.813462,135,415431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',17.2341,172960321,132482,NULL,'2022-06-29 05:23:41',1656480221,NULL),(1874784570,13121332,1,3825415,1,1,1,'B',1,0.889603,296,564126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 687}, \"maximum_statistics\": {\"great\": 856}}',47.4584,177195333,534964,NULL,'2023-02-05 07:11:31',1675581091,NULL),(1861603477,13122339,1,169245,1,1,1,'S',1,0.996206,1186,948265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1177, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,157397992,1406640,NULL,'2021-01-01 04:48:39',1609476519,NULL),(1854260564,13122339,1,176945,1,1,1,'A',1,0.95568,694,800210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 1824, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1963}}',NULL,146324152,1925694,NULL,'2019-09-15 13:10:49',1568553049,NULL),(1860546768,13122339,1,269411,1,1,1,'A',1,0.973529,521,841449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 1304, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1360}}',NULL,155813679,1383910,NULL,'2020-11-09 13:16:23',1604927783,NULL),(1859155532,13122339,1,327232,1,1,1,'A',1,0.933308,1376,744508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 50, \"great\": 2298, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2594}}',NULL,153779393,2636948,NULL,'2020-08-23 08:24:32',1598171072,NULL),(1853768432,13122339,1,328120,1,1,1,'B',1,0.892643,289,623593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',NULL,145418383,506528,NULL,'2019-07-19 11:07:32',1563534452,NULL),(1867314252,13122339,1,371761,1,1,1,'A',1,0.902466,454,645493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 110, \"great\": 1938, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2271}}',NULL,166225419,1604056,NULL,'2021-09-29 13:23:20',1632921800,NULL),(1867202780,13122339,1,371761,1,1,1,'S',1,0.98635,2271,873476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2271}}',NULL,166035498,2244240,NULL,'2021-09-22 10:58:04',1632308284,NULL),(1860120847,13122339,1,439529,1,1,1,'A',1,0.98411,884,895441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1374, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1416}}',NULL,155142722,1591560,NULL,'2020-10-14 14:51:43',1602687103,NULL),(1860001009,13122339,1,460595,1,1,1,'A',1,0.975022,1011,878432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 2116, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2222}}',NULL,154862284,2567400,NULL,'2020-10-03 09:43:33',1601718213,NULL),(1853894282,13122339,1,486191,1,1,1,'S',1,0.981928,913,909707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 880, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 913}}',NULL,145595521,1043900,NULL,'2019-07-30 05:52:11',1564465931,NULL),(1860040462,13122339,1,493878,1,1,1,'A',1,0.950335,757,804126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 1510, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1641}}',NULL,155142563,1729556,NULL,'2020-10-14 14:44:51',1602686691,NULL),(1859114141,13122339,1,506186,1,1,1,'S',1,0.991498,941,932396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 925, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,153654519,1117190,NULL,'2020-08-18 15:39:26',1597765166,NULL),(1860164957,13122339,1,524961,1,1,1,'A',1,0.977767,1000,893433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 969, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1012}}',NULL,155271873,1145790,NULL,'2020-10-19 14:21:57',1603117317,NULL),(1859304296,13122339,1,667989,1,1,1,'A',1,0.915134,323,635248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 1223, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,153922658,1151788,NULL,'2020-08-28 14:16:05',1598624165,NULL),(1864515158,13122339,1,681296,1,1,1,'S',1,0.993767,1444,938826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1426, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161985382,1723050,NULL,'2021-05-16 03:49:25',1621136965,NULL),(1860831164,13122339,1,694940,1,1,1,'S',1,0.995583,1811,947774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1811}}',NULL,156319767,2025170,NULL,'2020-11-27 13:13:13',1606482793,NULL),(1859059031,13122339,1,699664,1,1,1,'A',1,0.976784,467,872932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1163}}',NULL,153623024,1213130,NULL,'2020-08-17 10:30:36',1597660236,NULL),(1859179091,13122339,1,701069,1,1,1,'A',1,0.969248,519,850788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1821}}',NULL,153787659,1998584,NULL,'2020-08-23 14:55:42',1598194542,NULL),(1862123345,13122339,1,703053,1,1,1,'SH',1,0.986774,1361,976159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1325, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1361}}',NULL,158226673,1627044,NULL,'2021-01-29 08:20:13',1611908413,NULL),(1859575481,13122339,1,738870,1,1,1,'S',1,0.993969,912,942792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 901, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 912}}',NULL,154249095,1029360,NULL,'2020-09-10 13:56:34',1599746194,NULL),(1859335311,13122339,1,739983,1,1,1,'B',1,0.873571,470,594398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',NULL,153840529,625298,NULL,'2020-08-25 14:06:11',1598364371,NULL),(1860247189,13122339,1,743086,1,1,1,'A',1,0.923812,451,729772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 37, \"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,155322913,1373980,NULL,'2020-10-21 16:15:01',1603296901,NULL),(1859991829,13122339,1,743086,1,1,1,'A',1,0.981184,563,873332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,154861498,1668042,NULL,'2020-10-03 09:00:50',1601715650,NULL),(1859200003,13122339,1,744165,1,1,1,'S',1,0.965395,1127,862304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1049, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1127}}',NULL,153704495,1310420,NULL,'2020-08-20 13:39:28',1597930768,NULL),(1859489898,13122339,1,745959,1,1,1,'B',1,0.842105,182,545925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 589}}',NULL,154094365,401860,NULL,'2020-09-04 08:55:15',1599209715,NULL),(1877859866,13122339,1,749081,1,1,1,'S',1,0.990428,1097,932248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',NULL,181594010,1295180,NULL,'2023-11-14 13:27:07',1699968427,NULL),(1860149741,13122339,1,800534,1,1,1,'S',1,0.9729,369,879877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',NULL,155272481,384230,NULL,'2020-10-19 14:48:09',1603118889,NULL),(1860177883,13122339,1,839569,1,1,1,'A',1,0.932692,556,752484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300}}',NULL,155271490,1237802,NULL,'2020-10-19 14:04:53',1603116293,NULL),(1860909752,13122339,1,861023,1,1,1,'A',1,0.947531,470,834045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 1458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1620}}',NULL,156426683,1696518,NULL,'2020-11-30 23:53:23',1606780403,NULL),(1859027398,13122339,1,876689,1,1,1,'A',1,0.965445,946,860987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 891, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 955}}',NULL,153597577,1083666,NULL,'2020-08-16 10:53:35',1597575215,NULL),(1853027796,13122339,1,909219,1,1,1,'A',1,0.947421,333,765831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 914, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1008}}',NULL,144340805,975860,NULL,'2019-05-18 07:42:35',1558165355,NULL),(1854315439,13122339,1,928094,1,1,1,'A',1,0.934315,445,736491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 788, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 883}}',NULL,146335499,761870,NULL,'2019-09-16 09:41:54',1568626914,NULL),(1860815955,13122339,1,932407,1,1,1,'A',1,0.972909,469,858290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 806, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',NULL,156319242,913444,NULL,'2020-11-27 12:50:36',1606481436,NULL),(1863600990,13122339,1,952713,1,1,1,'S',1,0.990185,917,932584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 899, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 917}}',NULL,160678939,1073170,NULL,'2021-04-10 06:45:46',1618037146,NULL),(1859198390,13122339,1,969113,1,1,1,'A',1,0.983292,1017,893280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1566, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1616}}',NULL,153804200,1781088,NULL,'2020-08-24 05:30:26',1598247026,NULL),(1855167235,13122339,1,985807,1,1,1,'A',1,0.950566,702,803283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 1848, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2033}}',NULL,147584533,2011480,NULL,'2019-12-09 09:46:33',1575884793,NULL),(1861144218,13122339,1,996608,1,1,1,'B',1,0.87402,508,592005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 729, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 893}}',NULL,156686658,777630,NULL,'2020-12-09 08:48:33',1607503713,NULL),(1859214351,13122339,1,1012367,1,1,1,'A',1,0.9159,514,689462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 1031, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1195}}',NULL,153704678,1101992,NULL,'2020-08-20 13:47:30',1597931250,NULL),(1859217278,13122339,1,1019139,1,1,1,'A',1,0.98325,1185,910680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,153838407,1328500,NULL,'2020-08-25 12:45:25',1598359525,NULL),(1860140094,13122339,1,1030554,1,1,1,'A',1,0.974057,523,863786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1012, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1060}}',NULL,155237986,1176410,NULL,'2020-10-18 05:56:16',1603000576,NULL),(1858999135,13122339,1,1080370,1,1,1,'B',1,0.881799,174,505719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 778, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,153519223,658808,NULL,'2020-08-13 11:27:18',1597318038,NULL),(1875550003,13122339,1,1088295,1,1,1,'A',1,0.987903,1045,910570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2232}}',NULL,178302764,2467400,NULL,'2023-04-09 03:38:30',1681011510,NULL),(1859136093,13122339,1,1111447,1,1,1,'A',1,0.975449,808,875533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 797, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 835}}',NULL,153705115,940790,NULL,'2020-08-20 14:06:40',1597932400,NULL),(1864428223,13122339,1,1125320,1,1,1,'S',1,0.990642,1122,925903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1101, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1122}}',NULL,161741805,1345010,NULL,'2021-05-09 10:13:10',1620555190,NULL),(1859019041,13122339,1,1139524,1,1,1,'B',1,0.877572,284,535024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 777, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,153487265,625940,NULL,'2020-08-12 04:56:16',1597208176,NULL),(1855261183,13122339,1,1147464,1,1,1,'A',1,0.933333,338,716113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 978, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1110}}',NULL,147662139,914696,NULL,'2019-12-14 15:34:35',1576337675,NULL),(1853846017,13122339,1,1148629,1,1,1,'S',1,0.965517,1015,866746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 945, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1015}}',NULL,145438160,1129160,NULL,'2019-07-20 13:28:25',1563629305,NULL),(1860563995,13122339,1,1168150,1,1,1,'A',1,0.946496,1347,797512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1448, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 1598}}',NULL,155813794,1747640,NULL,'2020-11-09 13:22:36',1604928156,NULL),(1856412814,13122339,1,1168391,1,1,1,'A',1,0.934138,439,727788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 27, \"great\": 1609, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1822}}',NULL,149486039,1756632,NULL,'2020-03-25 10:57:48',1585133868,NULL),(1865560855,13122339,1,1168599,1,1,1,'S',1,0.993561,1786,941281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1763, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1786}}',NULL,163506849,2283570,NULL,'2021-07-01 06:49:17',1625122157,NULL),(1859032592,13122339,1,1177487,1,1,1,'S',1,0.960296,2229,852182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"great\": 2052, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2229}}',NULL,153623121,2520110,NULL,'2020-08-17 10:37:07',1597660627,NULL),(1858771467,13122339,1,1182564,1,1,1,'A',1,0.949735,536,780856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1039, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1134}}',NULL,153069075,1060998,NULL,'2020-07-28 05:27:48',1595914068,NULL),(1859165634,13122339,1,1184250,1,1,1,'A',1,0.974022,976,864876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1636}}',NULL,153732274,1671530,NULL,'2020-08-21 14:37:57',1598020677,NULL),(1865462750,13122339,1,1197812,1,1,1,'S',1,0.988608,790,927140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 772, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 790}}',NULL,163385282,978390,NULL,'2021-06-27 07:25:27',1624778727,NULL),(1853771345,13122339,1,1208864,1,1,1,'A',1,0.949708,2052,805674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 2331, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2565}}',NULL,145383025,2513260,NULL,'2019-07-17 05:29:34',1563341374,NULL),(1853907690,13122339,1,1214085,1,1,1,'A',1,0.921182,635,717310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 875, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015}}',NULL,145659613,921884,NULL,'2019-08-03 06:34:59',1564814099,NULL),(1859179566,13122339,1,1224790,1,1,1,'A',1,0.957497,353,784161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1562, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1694, \"legacy_combo_increase\": 4}}',NULL,153838599,1756094,NULL,'2020-08-25 12:52:45',1598359965,NULL),(1860230269,13122339,1,1248348,1,1,1,'B',1,0.897641,726,705633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 42, \"great\": 1930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2374}}',NULL,155322844,2326023,NULL,'2020-10-21 16:11:51',1603296711,NULL),(1855060944,13122339,1,1248348,1,1,1,'S',1,0.981045,2374,907410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2374}}',NULL,147478315,2807200,NULL,'2019-12-02 07:30:35',1575271835,NULL),(1860230574,13122339,1,1250904,1,1,1,'A',1,0.979399,655,879456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1733, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1796}}',NULL,155238125,1975338,NULL,'2020-10-18 06:03:54',1603001034,NULL),(1858806275,13122339,1,1256739,1,1,1,'A',1,0.940094,614,780379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 1323, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1494}}',NULL,153106530,1649320,NULL,'2020-07-29 13:32:52',1596029572,NULL),(1862619871,13122339,1,1262364,1,1,1,'A',1,0.979225,1007,844742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1420}}',NULL,159017676,1501608,NULL,'2021-02-21 14:38:01',1613918281,NULL),(1862623016,13122339,1,1268560,1,1,1,'B',1,0.863497,273,568291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 82, \"great\": 1030, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1304}}',NULL,159016851,896265,NULL,'2021-02-21 14:07:10',1613916430,NULL),(1859204898,13122339,1,1268560,1,1,1,'A',1,0.940184,626,769750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 1161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1304}}',NULL,153787402,1277626,NULL,'2020-08-23 14:44:39',1598193879,NULL),(1856588192,13122339,1,1286299,1,1,1,'B',1,0.886747,274,587724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 1020, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1245}}',NULL,149762245,917214,NULL,'2020-04-03 14:22:48',1585923768,NULL),(1860025841,13122339,1,1291334,1,1,1,'C',1,0.75,65,318604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 158}}',NULL,155142375,72930,NULL,'2020-10-14 14:36:12',1602686172,NULL),(1865032185,13122339,1,1316502,1,1,1,'S',1,0.994675,845,944621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 836, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 845}}',NULL,162688733,975350,NULL,'2021-06-05 07:07:21',1622876841,NULL),(1863996461,13122339,1,1317625,1,1,1,'S',1,0.983407,904,913410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',NULL,161202097,1033300,NULL,'2021-04-24 11:12:26',1619262746,NULL),(1863996586,13122339,1,1317646,1,1,1,'S',1,0.977707,785,898098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 750, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 785}}',NULL,161202003,879050,NULL,'2021-04-24 11:08:47',1619262527,NULL),(3292663893,13122339,1,1317689,1,1,1,'A',1,0.910577,707,705985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 906, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1040}}',NULL,184940963,1021360,NULL,'2024-08-07 09:46:58',1723024018,NULL),(1859117282,13122339,1,1350126,1,1,1,'A',1,0.938477,572,749116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1536}}',NULL,153730172,1434338,NULL,'2020-08-21 13:14:27',1598015667,NULL),(1859117533,13122339,1,1351345,1,1,1,'A',1,0.981333,327,866538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1088, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,153803674,1182710,NULL,'2020-08-24 05:00:26',1598245226,NULL),(1865400477,13122339,1,1354418,1,1,1,'S',1,0.968604,1927,872263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1927}}',NULL,163347161,2245940,NULL,'2021-06-26 04:05:56',1624680356,NULL),(1859666451,13122339,1,1367398,1,1,1,'B',1,0.863835,345,537483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 82, \"great\": 1744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2284}}',NULL,154530640,1549310,NULL,'2020-09-21 14:50:10',1600699810,NULL),(1856794520,13122339,1,1411326,1,1,1,'A',1,0.96,1006,835465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1874, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2025}}',NULL,149990167,2226064,NULL,'2020-04-10 15:51:11',1586533871,NULL),(1864025347,13122339,1,1411524,1,1,1,'S',1,0.97469,968,883460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',NULL,161188698,1057880,NULL,'2021-04-24 01:44:51',1619228691,NULL),(1862671155,13122339,1,1412319,1,1,1,'B',1,0.891551,755,613316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 36, \"great\": 1278, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,159142645,1537084,NULL,'2021-02-25 14:04:36',1614261876,NULL),(1859180035,13122339,1,1456720,1,1,1,'A',1,0.95137,711,813812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1460}}',NULL,153803820,1588542,NULL,'2020-08-24 05:07:41',1598245661,NULL),(1875894322,13122339,1,1473746,1,1,1,'A',1,0.930134,543,738998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 1235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1417}}',NULL,178967597,1367956,NULL,'2023-05-20 02:37:08',1684550228,NULL),(1872915519,13122339,1,1481591,1,1,1,'A',1,0.972296,547,851726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1078, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1137}}',NULL,174308217,1173616,NULL,'2022-09-02 12:36:56',1662122216,NULL),(1876930236,13122339,1,1482981,1,1,1,'S',1,0.989252,3210,929856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 3141, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3210}}',NULL,180316909,4038760,NULL,'2023-08-14 09:57:03',1692007023,NULL),(1859625783,13122339,1,1493299,1,1,1,'A',1,0.93705,389,709978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 1491, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1668}}',NULL,154530506,1498690,NULL,'2020-09-21 14:44:16',1600699456,NULL),(1860247733,13122339,1,1502771,1,1,1,'A',1,0.927488,398,723971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 930, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1055}}',NULL,155369401,1017690,NULL,'2020-10-23 13:18:58',1603459138,NULL),(1855457006,13122339,1,1503409,1,1,1,'B',1,0.873188,292,547708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 966}}',NULL,148093510,765426,NULL,'2020-01-10 12:35:05',1578659705,NULL),(1860154490,13122339,1,1529288,1,1,1,'S',1,0.993708,1192,941551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1177, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1192}}',NULL,155371324,1415930,NULL,'2020-10-23 14:37:14',1603463834,NULL),(1877820447,13122339,1,1549622,1,1,1,'A',1,0.966984,1295,860555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,181617495,2014950,NULL,'2023-11-16 12:43:01',1700138581,NULL),(3498859623,13122339,1,1565903,1,1,1,'S',1,0.978367,1225,899560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1225}}',NULL,185380449,1413510,NULL,'2024-09-11 14:30:36',1726065036,NULL),(1872698345,13122339,1,1574488,1,1,1,'S',1,0.988727,1508,927498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1508}}',NULL,174215188,1738160,NULL,'2022-08-28 09:49:37',1661680177,NULL),(1861542809,13122339,1,1574728,1,1,1,'A',1,0.982759,531,899911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1014, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1044}}',NULL,157380575,1149320,NULL,'2020-12-31 15:20:25',1609428025,NULL),(1861765552,13122339,1,1575570,1,1,1,'A',1,0.970159,830,848953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1426, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1508}}',NULL,157610050,1940792,NULL,'2021-01-08 10:35:19',1610102119,NULL),(1859008182,13122339,1,1580076,1,1,1,'A',1,0.93189,1053,764178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 1107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,153487525,1350754,NULL,'2020-08-12 05:13:54',1597209234,NULL),(1875575292,13122339,1,1584249,1,1,1,'A',1,0.943928,642,786243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 1746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1935}}',NULL,178303089,2084368,NULL,'2023-04-09 04:03:23',1681013003,NULL),(1860182575,13122339,1,1590311,1,1,1,'B',1,0.876,295,570179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 793, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',NULL,155369145,771406,NULL,'2020-10-23 13:07:54',1603458474,NULL),(1858759401,13122339,1,1592330,1,1,1,'A',1,0.913831,317,682875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 911}}',NULL,153104250,640170,NULL,'2020-07-29 12:04:59',1596024299,NULL),(1875576795,13122339,1,1592330,1,1,1,'S',1,0.989572,911,930325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',NULL,178303205,972370,NULL,'2023-04-09 04:13:36',1681013616,NULL),(1859406597,13122339,1,1594580,1,1,1,'C',1,0.703921,174,204639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 391, \"great\": 1296, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,154145511,825073,NULL,'2020-09-06 06:22:41',1599373361,NULL),(1865424681,13122339,1,1602655,1,1,1,'A',1,0.942105,626,760870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 952, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1045}}',NULL,163393102,1042380,NULL,'2021-06-27 13:29:04',1624800544,NULL),(1860230981,13122339,1,1659016,1,1,1,'A',1,0.95953,584,798700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1073, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1149}}',NULL,155238335,1071734,NULL,'2020-10-18 06:16:38',1603001798,NULL),(1858248749,13122339,1,1661574,1,1,1,'A',1,0.964925,1232,856997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1979, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,152361729,2575618,NULL,'2020-07-01 12:55:19',1593608119,NULL),(1858930937,13122339,1,1662590,1,1,1,'A',1,0.963553,1232,854326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 2148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2291}}',NULL,153299211,2514568,NULL,'2020-08-05 05:30:03',1596605403,NULL),(1864084300,13122339,1,1674842,1,1,1,'A',1,0.962994,762,850051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1189}}',NULL,161165036,1284192,NULL,'2021-04-23 12:33:37',1619181217,NULL),(1853821013,13122339,1,1677218,1,1,1,'B',1,0.880435,639,625036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 874}}',NULL,145382797,771508,NULL,'2019-07-17 05:01:24',1563339684,NULL),(1859469102,13122339,1,1682736,1,1,1,'S',1,0.974235,1242,887417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,154145051,1430340,NULL,'2020-09-06 05:57:03',1599371823,NULL),(1853686667,13122339,1,1684782,1,1,1,'A',1,0.956167,566,809333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 903, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 981}}',NULL,145303527,1190108,NULL,'2019-07-12 10:54:21',1562928861,NULL),(1875345209,13122339,1,1688880,1,1,1,'A',1,0.986648,868,964875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1389, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1423}}',NULL,177936096,1748300,NULL,'2023-03-19 13:21:59',1679232119,NULL),(1860250737,13122339,1,1700898,1,1,1,'A',1,0.945895,603,784601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 728, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 804}}',NULL,155238386,793820,NULL,'2020-10-18 06:19:34',1603001974,NULL),(1860141346,13122339,1,1714808,1,1,1,'B',1,0.896189,404,704269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 822, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 997}}',NULL,155322494,924396,NULL,'2020-10-21 15:55:45',1603295745,NULL),(1865483764,13122339,1,1714808,1,1,1,'S',1,0.982447,997,911499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 962, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 997}}',NULL,163385790,1107610,NULL,'2021-06-27 07:57:43',1624780663,NULL),(1874478984,13122339,1,1722235,1,1,1,'A',1,0.973746,759,869475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1627, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1714}}',NULL,176694395,1836464,NULL,'2023-01-08 10:18:19',1673173099,NULL),(1853605759,13122339,1,1722311,1,1,1,'A',1,0.912679,207,659897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 701, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 836}}',NULL,145341175,842036,NULL,'2019-07-14 15:25:31',1563117931,NULL),(1853608600,13122339,1,1726952,1,1,1,'A',1,0.906223,614,691891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 18, \"great\": 971, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1173}}',NULL,145305997,1047740,NULL,'2019-07-12 13:39:19',1562938759,NULL),(1860987337,13122339,1,1737949,1,1,1,'S',1,0.991146,1073,933077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1054, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1073}}',NULL,156525684,1198180,NULL,'2020-12-04 11:16:14',1607080574,NULL),(1865492659,13122339,1,1737951,1,1,1,'A',1,0.966053,360,834536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 819, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 869}}',NULL,163393744,900396,NULL,'2021-06-27 13:52:42',1624801962,NULL),(1874480343,13122339,1,1738850,1,1,1,'S',1,0.992491,1598,935797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1598}}',NULL,176694038,1840080,NULL,'2023-01-08 09:55:58',1673171758,NULL),(1853624611,13122339,1,1742542,1,1,1,'A',1,0.95885,571,798321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 815, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 887}}',NULL,145349111,1000320,NULL,'2019-07-15 03:12:20',1563160340,NULL),(1865268293,13122339,1,1743812,1,1,1,'A',1,0.974713,869,890447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',NULL,163102230,1002902,NULL,'2021-06-18 10:15:51',1624011351,NULL),(1859911736,13122339,1,1747293,1,1,1,'A',1,0.915912,570,706636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 26, \"great\": 1495, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1766}}',NULL,154915540,1724986,NULL,'2020-10-05 10:28:24',1601893704,NULL),(1853785754,13122339,1,1757072,1,1,1,'A',1,0.912263,608,706049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 867, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1003, \"legacy_combo_increase\": 2}}',NULL,145496542,1035992,NULL,'2019-07-24 05:09:40',1563944980,NULL),(1859000552,13122339,1,1761028,1,1,1,'A',1,0.929653,529,741357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 19, \"great\": 1778, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2047}}',NULL,153623338,2155710,NULL,'2020-08-17 10:51:41',1597661501,NULL),(3263585529,13122339,1,1764422,1,1,1,'A',1,0.972748,1000,862645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1707, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1798}}',NULL,184876320,1986500,NULL,'2024-08-02 11:06:33',1722596793,NULL),(2349519966,13122339,1,1765315,1,1,1,'A',1,0.981294,1282,899226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1577}}',NULL,182799728,1819392,NULL,'2024-02-15 13:50:25',1708005025,NULL),(1875046838,13122339,1,1778467,1,1,1,'S',1,0.984417,738,918372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',NULL,177590073,856400,NULL,'2023-02-27 14:19:32',1677507572,NULL),(1861960173,13122339,1,1778470,1,1,1,'S',1,0.972222,702,844372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702}}',NULL,158010525,762750,NULL,'2021-01-22 05:03:12',1611291792,NULL),(1859103854,13122339,1,1794875,1,1,1,'A',1,0.916769,511,731981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 29, \"great\": 1386, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1628}}',NULL,153488211,1477892,NULL,'2020-08-12 06:01:29',1597212089,NULL),(1853977065,13122339,1,1794875,1,1,1,'S',1,0.98188,1628,908565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1569, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1628}}',NULL,145613219,1864940,NULL,'2019-07-31 09:04:21',1564563861,NULL),(1855048614,13122339,1,1796228,1,1,1,'A',1,0.92532,441,709321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 42, \"great\": 1967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2263}}',NULL,147320934,2008308,NULL,'2019-11-22 08:24:13',1574411053,NULL),(1862361835,13122339,1,1806259,1,1,1,'S',1,0.978622,2105,900743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2015, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2105}}',NULL,158695670,2408800,NULL,'2021-02-12 06:52:25',1613112745,NULL),(1856299906,13122339,1,1811867,1,1,1,'A',1,0.94975,527,832493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1460, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1602}}',NULL,149458881,1659695,NULL,'2020-03-24 10:22:48',1585045368,NULL),(1854426608,13122339,1,1811867,1,1,1,'S',1,0.991885,1602,934416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1576, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1602}}',NULL,146500744,1901950,NULL,'2019-09-28 14:03:27',1569679407,NULL),(1855882122,13122339,1,1843044,1,1,1,'B',1,0.863546,279,531387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 112, \"great\": 1580, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2019}}',NULL,148677099,1345044,NULL,'2020-02-14 07:44:59',1581666299,NULL),(1865496940,13122339,1,1939492,1,1,1,'S',1,0.983013,1354,873755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1308, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1354}}',NULL,163393653,1563000,NULL,'2021-06-27 13:49:37',1624801777,NULL),(2319507271,13122339,1,1942010,1,1,1,'S',1,0.984211,1045,914754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',NULL,182730393,1180940,NULL,'2024-02-10 03:56:11',1707537371,NULL),(3498882089,13122339,1,1948038,1,1,1,'A',1,0.940912,624,754814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 1210, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1337}}',NULL,185380517,1271358,NULL,'2024-09-11 14:34:47',1726065287,NULL),(1871101349,13122339,1,1971187,1,1,1,'S',1,0.98573,911,917053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,171650948,1031190,NULL,'2022-05-04 15:49:46',1651679386,NULL),(1853949179,13122339,1,1971980,1,1,1,'A',1,0.959687,502,816689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',NULL,145612471,819562,NULL,'2019-07-31 07:38:37',1564558717,NULL),(3382057107,13122339,1,2035456,1,1,1,'A',1,0.920616,1525,695174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 61, \"great\": 1783}, \"maximum_statistics\": {\"great\": 2047}}',NULL,185132225,1844950,NULL,'2024-08-22 13:25:57',1724333157,NULL),(1858858299,13122339,1,2035634,1,1,1,'S',1,0.993831,1702,940217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1681, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1702}}',NULL,153414307,1995160,NULL,'2020-08-09 12:03:50',1596974630,NULL),(1859005563,13122339,1,2036843,1,1,1,'A',1,0.985649,1677,910941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1695, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1742}}',NULL,153466097,2132626,NULL,'2020-08-11 11:16:03',1597144563,NULL),(1871033176,13122339,1,2040218,1,1,1,'A',1,0.967517,509,834948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1647}}',NULL,171716196,1702932,NULL,'2022-05-07 13:17:04',1651929424,NULL),(1863786419,13122339,1,2050246,1,1,1,'A',1,0.935985,416,705043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 1432, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1609}}',NULL,160800083,1363284,NULL,'2021-04-13 15:31:35',1618327895,NULL),(1861569784,13122339,1,2055436,1,1,1,'A',1,0.953447,1063,870667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 1788, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1944}}',NULL,157407602,2081694,NULL,'2021-01-01 13:40:26',1609508426,NULL),(1865500800,13122339,1,2055436,1,1,1,'S',1,0.992284,1944,938279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1944}}',NULL,163393965,2173000,NULL,'2021-06-27 14:00:37',1624802437,NULL),(1876961615,13122339,1,2072124,1,1,1,'B',1,0.889497,337,578380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 64, \"great\": 1273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,180406756,1060326,NULL,'2023-08-20 13:05:55',1692536755,NULL),(1865531027,13122339,1,2158938,1,1,1,'A',1,0.985592,946,904486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,163611007,1480892,NULL,'2021-07-04 08:48:39',1625388519,NULL),(1877023040,13122339,1,2231614,1,1,1,'S',1,0.983119,1866,873536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1803, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1866}}',NULL,180296351,2023850,NULL,'2023-08-13 01:50:11',1691891411,NULL),(1857562404,13122339,1,2235538,1,1,1,'A',1,0.971748,472,812507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 889, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,151090650,966032,NULL,'2020-05-16 15:10:47',1589641847,NULL),(1878272506,13122339,1,2264801,1,1,1,'A',1,0.924328,960,730996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 51, \"great\": 1851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2121}}',NULL,182151677,2219294,NULL,'2023-12-27 14:13:13',1703686393,NULL),(3292707713,13122339,1,2264803,1,1,1,'B',1,0.813368,214,463437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',NULL,184941062,376818,NULL,'2024-08-07 09:59:09',1723024749,NULL),(3292701493,13122339,1,2264803,1,1,1,'S',1,0.985243,576,908049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',NULL,184941048,698910,NULL,'2024-08-07 09:57:28',1723024648,NULL),(1865506358,13122339,1,2267371,1,1,1,'A',1,0.976943,1246,887011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1843, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1930}}',NULL,163392862,2230458,NULL,'2021-06-27 13:20:19',1624800019,NULL),(3094507751,13122339,1,2315433,1,1,1,'A',1,0.985955,742,892846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1246}}',NULL,184508658,1342472,NULL,'2024-07-02 13:51:24',1719928284,NULL),(1858857781,13122339,1,2338047,1,1,1,'S',1,0.969577,756,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',NULL,153308716,772570,NULL,'2020-08-05 13:41:40',1596634900,NULL),(1859437630,13122339,1,2368384,1,1,1,'A',1,0.963162,1184,843119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 2160, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2321}}',NULL,154145977,2637000,NULL,'2020-09-06 06:53:15',1599375195,NULL),(2522324985,13122339,1,2411158,1,1,1,'S',1,0.990718,2047,930778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2009, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183189747,2516150,NULL,'2024-03-17 14:19:46',1710685186,NULL),(1859401502,13122339,1,2427101,1,1,1,'A',1,0.9519,651,775791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 772, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,154224417,897526,NULL,'2020-09-09 13:15:26',1599657326,NULL),(1865448152,13122339,1,2521563,1,1,1,'A',1,0.983666,1226,903692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1601, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1653}}',NULL,163350823,2027360,NULL,'2021-06-26 06:56:18',1624690578,NULL),(1876306723,13122339,1,2524777,1,1,1,'A',1,0.990148,295,902411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',NULL,179432713,519844,NULL,'2023-06-18 10:17:05',1687083425,NULL),(1861295903,13122339,1,2537392,1,1,1,'A',1,0.945867,461,781347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1245, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1367}}',NULL,157130185,1379694,NULL,'2020-12-23 06:41:08',1608705668,NULL),(1861659873,13122339,1,2542673,1,1,1,'S',1,0.991056,1174,934307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1153, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1174}}',NULL,157581104,1411650,NULL,'2021-01-07 10:56:57',1610017017,NULL),(1865985518,13122339,1,2555286,1,1,1,'S',1,0.974973,939,852330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',NULL,164057358,1029360,NULL,'2021-07-18 03:22:54',1626578574,NULL),(1877887617,13122339,1,2571614,1,1,1,'B',1,0.88392,206,573083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 852}, \"maximum_statistics\": {\"great\": 1051}}',NULL,181617770,809080,NULL,'2023-11-16 13:11:35',1700140295,NULL),(1874552382,13122339,1,2643612,1,1,1,'S',1,0.987585,886,925112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,176822133,1070736,NULL,'2023-01-15 09:18:46',1673774326,NULL),(1865926811,13122339,1,2649011,1,1,1,'S',1,0.967825,777,871663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 727, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 777}}',NULL,164061805,878770,NULL,'2021-07-18 06:55:29',1626591329,NULL),(1865928971,13122339,1,2650731,1,1,1,'B',1,0.896926,577,625071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 910, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1106}}',NULL,164062059,957126,NULL,'2021-07-18 07:06:35',1626591995,NULL),(1865943432,13122339,1,2675967,1,1,1,'S',1,0.950623,1043,789647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1043}}',NULL,164061667,1108310,NULL,'2021-07-18 06:47:54',1626590874,NULL),(1864085436,13122339,1,2679892,1,1,1,'S',1,0.990137,659,932114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',NULL,161266405,777866,NULL,'2021-04-26 03:37:25',1619408245,NULL),(1865955805,13122339,1,2684036,1,1,1,'S',1,0.995261,1055,907739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1045, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1055}}',NULL,164057883,1228624,NULL,'2021-07-18 03:47:00',1626580020,NULL),(1865454730,13122339,1,2688899,1,1,1,'S',1,0.975041,1222,810495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,163394421,1217804,NULL,'2021-06-27 14:20:05',1624803605,NULL),(1865963056,13122339,1,2691011,1,1,1,'A',1,0.976254,1028,846439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1064, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1116}}',NULL,164062013,1223124,NULL,'2021-07-18 07:04:33',1626591873,NULL),(1865971522,13122339,1,2703482,1,1,1,'S',1,0.996599,1029,910596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',NULL,164057739,1157740,NULL,'2021-07-18 03:40:53',1626579653,NULL),(1866631267,13122339,1,2715499,1,1,1,'A',1,0.96315,1237,816234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1216, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1289}}',NULL,165003844,1454422,NULL,'2021-08-17 02:20:37',1629166837,NULL),(1868137522,13122339,1,2761032,1,1,1,'A',1,0.938776,520,749467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 1846, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2058}}',NULL,167315273,1975110,NULL,'2021-11-08 02:49:26',1636339766,NULL),(1864899272,13122339,1,2767410,1,1,1,'S',1,0.985766,1370,878658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',NULL,162479011,1602100,NULL,'2021-05-30 01:58:15',1622339895,NULL),(1865904498,13122339,1,2782904,1,1,1,'A',1,0.979592,733,854017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1176}}',NULL,164058444,1275546,NULL,'2021-07-18 04:09:46',1626581386,NULL),(1867683270,13122339,1,2783104,1,1,1,'S',1,0.973662,1177,848875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1177}}',NULL,166516105,1288150,NULL,'2021-10-10 09:14:14',1633857254,NULL),(1870614436,13122339,1,2826120,1,1,1,'S',1,0.972832,957,846723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 957}}',NULL,171037439,1191570,NULL,'2022-04-08 07:24:45',1649402685,NULL),(1870614443,13122339,1,2826120,1,1,1,'S',1,0.982236,957,439299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 957}}',NULL,171037650,772980,NULL,'2022-04-08 07:46:07',1649403967,NULL),(1870737571,13122339,1,2858741,1,1,1,'A',1,0.951821,1181,819028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1318}}',NULL,171119408,1422604,NULL,'2022-04-11 14:36:14',1649687774,NULL),(1866095465,13122339,1,2877200,1,1,1,'S',1,0.977778,1800,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1720, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1800}}',NULL,164228130,2047540,NULL,'2021-07-23 13:25:32',1627046732,NULL),(1878023227,13122339,1,2915423,1,1,1,'S',1,0.985305,1327,911086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1327}}',NULL,181848434,1617000,NULL,'2023-12-04 10:27:50',1701685670,NULL),(3468532127,13122339,1,2965671,1,1,1,'A',1,0.959474,1309,828540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 1750, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1900}}',NULL,185317739,1971678,NULL,'2024-09-06 11:02:23',1725620543,NULL),(3094495220,13122339,1,3114164,1,1,1,'A',1,0.928905,647,718735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 64, \"great\": 2266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2567}}',NULL,184508616,2425136,NULL,'2024-07-02 13:48:49',1719928129,NULL),(3468436203,13122339,1,3130422,1,1,1,'S',1,0.985495,1172,919653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1172}}',NULL,185317538,1296670,NULL,'2024-09-06 10:38:14',1725619094,NULL),(1877347284,13122339,1,3168832,1,1,1,'S',1,0.984043,752,911064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 728, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',NULL,180836578,880460,NULL,'2023-09-18 10:31:40',1695033100,NULL),(3468552146,13122339,1,3208307,1,1,1,'A',1,0.963363,1942,843988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 2419, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2593}}',NULL,185317782,3105482,NULL,'2024-09-06 11:07:18',1725620838,NULL),(1876315310,13122339,1,3257687,1,1,1,'S',1,0.980808,1485,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179432119,1789040,NULL,'2023-06-18 09:34:38',1687080878,NULL),(1876346523,13122339,1,3332816,1,1,1,'A',1,0.914243,790,695538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 46, \"great\": 1442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1685}}',NULL,179402904,1522724,NULL,'2023-06-16 14:37:18',1686926238,NULL),(1878135910,13122339,1,3356147,1,1,1,'S',1,0.995932,1475,948525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181966657,1603360,NULL,'2023-12-13 14:45:19',1702478719,NULL),(1874586476,13122339,1,3568570,1,1,1,'A',1,0.966771,1990,863385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 2091, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2227}}',NULL,176821600,2560260,NULL,'2023-01-15 08:38:31',1673771911,NULL),(1877423425,13122339,1,3647104,1,1,1,'A',1,0.905115,244,632630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 1024, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1212}}',NULL,180836750,920628,NULL,'2023-09-18 10:52:41',1695034361,NULL),(1877341623,13122339,1,3716608,1,1,1,'S',1,0.986446,1328,920174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1292, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1328}}',NULL,180836730,1723400,NULL,'2023-09-18 10:49:58',1695034198,NULL),(2522282896,13122339,1,4049809,1,1,1,'S',1,0.989119,919,926492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',NULL,183189628,1126710,NULL,'2024-03-17 14:11:35',1710684695,NULL),(1855672338,13122339,1,454644,0,1,1,'D',1,0.461039,12,105091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.045659,148395405,41520,NULL,'2020-01-29 11:11:46',1580296306,NULL),(1851206724,13122339,1,1224943,1,1,1,'D',1,0.697297,40,112297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',1.81862,141412693,50596,NULL,'2018-11-28 15:25:01',1543418701,NULL),(1855695617,13122339,1,487707,0,1,1,'C',1,0.724138,35,269963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',2.57332,148395594,24575,NULL,'2020-01-29 11:31:57',1580297517,NULL),(1855660670,13122339,1,1087170,1,1,1,'C',1,0.735119,54,285261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',2.66133,148395496,65711,NULL,'2020-01-29 11:21:18',1580296878,NULL),(1861542700,13122339,1,1574001,1,1,1,'D',1,0.680693,396,342740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 177, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 606}}',3.73748,157221878,475344,NULL,'2020-12-26 10:38:28',1608979108,NULL),(1850466214,13122339,1,104401,0,1,1,'D',1,0.656326,116,106691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 175, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 822}}',5.35146,140250112,247028,NULL,'2018-09-21 13:38:14',1537537094,NULL),(1861280600,13122339,1,1939224,0,1,1,'D',1,0.650406,47,111501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 89, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',5.68438,156853236,85314,NULL,'2020-12-14 14:56:03',1607957763,NULL),(1855766196,13122339,1,393207,0,1,1,'B',1,0.822368,52,405090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',8.42282,148395520,52799,NULL,'2020-01-29 11:24:27',1580297067,NULL),(1854943173,13122339,1,1089544,0,1,1,'B',1,0.8125,114,398064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 310, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',17.496,147169826,212600,NULL,'2019-11-12 15:53:20',1573574000,NULL),(1854395807,13122339,1,97242,0,1,1,'B',1,0.813406,56,397311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',19.4264,146350531,130828,NULL,'2019-09-17 14:21:52',1568730112,NULL),(1854935077,13122339,1,454645,0,1,1,'B',1,0.843318,74,459347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',21.7149,147169919,132960,NULL,'2019-11-12 16:00:57',1573574457,NULL),(1854423675,13122339,1,556959,0,1,1,'B',1,0.896296,121,663494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',22.5419,146349839,87330,NULL,'2019-09-17 13:35:04',1568727304,NULL),(1854441535,13122339,1,1473029,0,1,1,'B',1,0.838269,130,483368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',23.7621,146350442,271706,NULL,'2019-09-17 14:15:24',1568729724,NULL),(1854903895,13122339,1,1716410,1,1,1,'B',1,0.896285,146,608337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 271, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 323}}',27.4199,147169961,289732,NULL,'2019-11-12 16:04:39',1573574679,NULL),(1854408673,13122339,1,1554146,1,1,1,'B',1,0.852868,138,484591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',27.9615,146437605,232110,NULL,'2019-09-23 15:19:34',1569251974,NULL),(1854406768,13122339,1,527037,0,1,1,'A',1,0.905303,105,568016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',31.5555,146528302,144050,NULL,'2019-09-30 06:39:38',1569825578,NULL),(1855002516,13122339,1,1876503,1,1,1,'S',1,0.965863,249,816168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',31.8802,147169880,242928,NULL,'2019-11-12 15:57:27',1573574247,NULL),(1854380178,13122339,1,1400126,1,1,1,'B',1,0.86901,83,508545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 237, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313}}',32.2792,146437469,178534,NULL,'2019-09-23 15:08:58',1569251338,NULL),(1850445392,13122339,1,750069,0,1,1,'C',1,0.743434,154,157331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 112, \"great\": 594, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 990}}',32.5862,140249894,360870,NULL,'2018-09-21 13:27:48',1537536468,NULL),(1854379413,13122339,1,1781857,1,1,1,'A',1,0.935268,206,760593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 224}}',32.8142,146528341,216190,NULL,'2019-09-30 06:46:49',1569826009,NULL),(1877042282,13122339,1,4231468,1,1,1,'B',1,0.865132,107,550087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',33.8768,180317115,88650,NULL,'2023-08-14 10:14:21',1692008061,NULL),(1854476586,13122339,1,2046732,1,1,1,'S',1,0.962006,329,810747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',35.1298,146528327,297502,NULL,'2019-09-30 06:43:54',1569825834,NULL),(1850627243,13122339,1,487707,1,1,1,'S',1,0.965517,87,995987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',35.5861,140495611,53514,NULL,'2018-10-05 05:17:09',1538716629,NULL),(1854431405,13122339,1,750664,0,1,1,'A',1,0.917785,150,646480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',35.9935,146437673,261126,NULL,'2019-09-23 15:24:49',1569252289,NULL),(1854207631,13122339,1,61676,0,1,1,'C',1,0.759857,169,381417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 44, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',37.3259,146138099,329299,NULL,'2019-09-02 03:35:37',1567395337,NULL),(1850596955,13122339,1,107671,0,1,1,'B',1,0.855751,103,532459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',39.9969,140412601,277802,NULL,'2018-09-30 06:36:16',1538289376,NULL),(1854900094,13122339,1,392097,0,1,1,'A',1,0.945055,197,761763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',40.9181,147169723,224530,NULL,'2019-11-12 15:46:56',1573573616,NULL),(1856633103,13122339,1,1826767,1,1,1,'C',1,0.767578,85,371198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 256}}',41.025,149818124,113914,NULL,'2020-04-05 07:55:27',1586073327,NULL),(1861508620,13122339,1,1513222,1,1,1,'XH',1,1,149,1000967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 149}}',41.1773,157220047,277340,NULL,'2020-12-26 09:07:40',1608973660,NULL),(1854207622,13122339,1,61676,0,1,1,'B',1,0.822581,84,458720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',41.6565,146138081,261666,NULL,'2019-09-02 03:33:16',1567395196,NULL),(1850596945,13122339,1,107671,0,1,1,'B',1,0.827485,93,464148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',41.7853,140412571,285297,NULL,'2018-09-30 06:33:46',1538289226,NULL),(1854423106,13122339,1,222556,0,1,1,'S',1,0.976601,406,844167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',43.8394,146350808,412811,NULL,'2019-09-17 14:46:47',1568731607,NULL),(1854411421,13122339,1,724618,0,1,1,'A',1,0.942222,225,788323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 225}}',48.2385,146437222,255410,NULL,'2019-09-23 14:49:50',1569250190,NULL),(1850421718,13122339,1,81344,0,1,1,'C',1,0.783607,181,183086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 80, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',52.0276,140304991,324558,NULL,'2018-09-24 03:24:13',1537759453,NULL),(1850465116,13122339,1,103282,0,1,1,'C',1,0.790683,269,201328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 502, \"miss\": 77, \"great\": 988, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1567}}',54.0912,140250075,628750,NULL,'2018-09-21 13:35:52',1537536952,NULL),(1850459202,13122339,1,909502,1,1,1,'B',1,0.800124,261,194936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 81, \"great\": 1048, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1611}}',55.0554,140398149,636550,NULL,'2018-09-29 14:22:09',1538230929,NULL),(1854360663,13122339,1,1939224,0,1,1,'C',1,0.783198,116,199522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',57.8456,146230006,126861,NULL,'2019-09-08 13:34:20',1567949660,NULL),(1854422201,13122339,1,222216,0,1,1,'A',1,0.921739,445,725183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',63.5858,146437753,689790,NULL,'2019-09-23 15:30:20',1569252620,NULL),(1850803727,13122339,1,262458,0,1,1,'B',1,0.812176,142,205600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 97, \"great\": 820, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1158}}',64.117,140883737,449642,NULL,'2018-10-27 16:04:52',1540656292,NULL),(1850535420,13122339,1,1279193,1,1,1,'S',1,0.998264,288,955320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 288}}',64.2367,140495679,346760,NULL,'2018-10-05 05:26:18',1538717178,NULL),(1850596962,13122339,1,107671,0,1,1,'B',1,0.836257,135,496043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',64.8632,140412638,292459,NULL,'2018-09-30 06:38:03',1538289483,NULL),(1850596970,13122339,1,107671,0,1,1,'B',1,0.831384,125,511010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',74.1146,140412655,338043,NULL,'2018-09-30 06:39:40',1538289580,NULL),(1850497442,13122339,1,126763,0,1,1,'B',1,0.805623,171,199897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 57, \"great\": 807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',75.0412,140304952,441826,NULL,'2018-09-24 03:19:59',1537759199,NULL),(1850463976,13122339,1,314699,0,1,1,'B',1,0.839791,160,248145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 22, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',76.3246,140305111,308334,NULL,'2018-09-24 03:35:13',1537760113,NULL),(1855910716,13122339,1,90616,0,1,1,'B',1,0.82363,175,464713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',77.7379,148612573,509921,NULL,'2020-02-10 11:22:24',1581333744,NULL),(3229779866,13122339,1,4645594,1,1,1,'S',1,0.975771,454,904312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 432, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 454}}',78.9454,184804036,678490,NULL,'2024-07-27 13:24:03',1722086643,NULL),(1856687203,13122339,1,1736715,1,1,1,'S',1,0.974138,290,970727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',80.1891,149890915,318618,NULL,'2020-04-07 13:20:53',1586265653,NULL),(1862121595,13122339,1,697267,1,1,1,'B',1,0.861413,129,639705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',81.6366,158226231,124010,NULL,'2021-01-29 07:54:49',1611906889,NULL),(1856593804,13122339,1,545845,0,1,1,'A',1,0.95182,361,832473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 424, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 467}}',82.4713,149694311,467079,NULL,'2020-04-01 11:32:13',1585740733,NULL),(1850433780,13122339,1,169166,0,1,1,'B',1,0.842534,182,478443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 50, \"great\": 807, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1105}}',86.837,140305189,651300,NULL,'2018-09-24 03:42:31',1537760551,NULL),(1850589875,13122339,1,763626,1,1,1,'S',1,0.983471,363,904180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',86.9711,140495760,409190,NULL,'2018-10-05 05:34:01',1538717641,NULL),(1858946924,13122339,1,1700297,1,1,1,'A',1,0.919207,328,802788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 275, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 328}}',90.322,153406021,404063,NULL,'2020-08-09 04:00:00',1596945600,NULL),(1863523160,13122339,1,2736308,1,1,1,'B',1,0.809682,122,490612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 754}}',92.3931,160508714,446603,NULL,'2021-04-05 12:48:48',1617626928,NULL),(1850555845,13122339,1,83833,1,1,1,'S',1,0.981982,333,897414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',93.1739,140495709,448580,NULL,'2018-10-05 05:28:33',1538717313,NULL),(1853726599,13122339,1,80989,0,1,1,'B',1,0.816667,131,454999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',93.5555,145348986,362090,NULL,'2019-07-15 02:58:53',1563159533,NULL),(1854207473,13122339,1,61675,1,1,1,'S',1,0.980556,360,860044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',94.3152,146138024,353194,NULL,'2019-09-02 03:25:03',1567394703,NULL),(1852870721,13122339,1,104401,0,1,1,'B',1,0.840024,215,500352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',95.1301,144103795,479725,NULL,'2019-05-05 06:39:17',1557038357,NULL),(1861566179,13122339,1,2333054,1,1,1,'S',1,0.998595,356,955911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',95.9207,157436353,375360,NULL,'2021-01-02 13:14:25',1609593265,NULL),(1855926813,13122339,1,905752,1,1,1,'SH',1,0.983483,333,960711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',96.198,148816918,357732,NULL,'2020-02-22 02:42:46',1582339366,NULL),(1854240758,13122339,1,288560,1,1,1,'SH',1,0.975,440,940729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',100.906,145993327,578226,NULL,'2019-08-24 04:48:36',1566622116,NULL),(1866386458,13122339,1,648818,1,1,1,'S',1,0.98913,184,928543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',101.371,164642544,177452,NULL,'2021-08-05 11:35:53',1628163353,NULL),(1850426058,13122339,1,83437,0,1,1,'B',1,0.896396,197,319317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 444, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 555}}',101.94,140304970,337456,NULL,'2018-09-24 03:21:59',1537759319,NULL),(1856633473,13122339,1,66474,0,1,1,'B',1,0.831678,266,551145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 70, \"great\": 671, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 906}}',102.557,149751277,729949,NULL,'2020-04-03 06:31:45',1585895505,NULL),(1856553044,13122339,1,1601977,1,1,1,'B',1,0.831156,383,499811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 69, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',103.612,149700124,602697,NULL,'2020-04-01 14:58:22',1585753102,NULL),(1855915940,13122339,1,2048111,1,1,1,'B',1,0.833955,202,482822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 44, \"great\": 760, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1072}}',105.398,148846819,644266,NULL,'2020-02-23 13:38:46',1582465126,NULL),(1850627978,13122339,1,1089740,0,1,1,'B',1,0.878609,183,595816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 606, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 762}}',105.454,140412760,485826,NULL,'2018-09-30 06:47:54',1538290074,NULL),(1861878256,13122339,1,1346980,1,1,1,'A',1,0.982788,255,863711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 563, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 581}}',105.839,157869917,590634,NULL,'2021-01-17 09:21:27',1610875287,NULL),(1853609960,13122339,1,1378878,1,1,1,'B',1,0.888211,376,645720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 29, \"great\": 984, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1230}}',106.487,145348808,1015480,NULL,'2019-07-15 02:41:13',1563158473,NULL),(1854192434,13122339,1,924100,1,1,1,'S',1,0.984375,416,912614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',107.385,146047537,478080,NULL,'2019-08-27 13:24:03',1566912243,NULL),(1874512065,13122339,1,3912813,1,1,1,'A',1,0.907984,330,712261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 635}, \"maximum_statistics\": {\"great\": 739}}',107.964,176823631,641584,NULL,'2023-01-15 11:07:16',1673780836,NULL),(1853516430,13122339,1,914189,1,1,1,'B',1,0.893143,822,660373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 153, \"great\": 2905, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 3500}}',109.112,145078048,3413972,NULL,'2019-06-28 07:05:43',1561705543,NULL),(1864366653,13122339,1,2069366,1,1,1,'B',1,0.859459,220,563688,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',110.173,161735596,495028,NULL,'2021-05-09 05:52:38',1620539558,NULL),(1856648763,13122339,1,77234,0,1,1,'B',1,0.830399,212,534101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 614, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 852}}',111.159,149751429,610341,NULL,'2020-04-03 06:39:11',1585895951,NULL),(1875692258,13122339,1,3873085,1,1,1,'B',1,0.838259,341,564790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 609}}',112.57,178507384,531328,NULL,'2023-04-21 14:14:03',1682086443,NULL),(1859053337,13122339,1,1843583,1,1,1,'S',1,0.980088,226,975395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 226}}',114.267,153518130,289170,NULL,'2020-08-13 10:28:54',1597314534,NULL),(1855181057,13122339,1,1224945,0,1,1,'B',1,0.873026,246,604220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',114.718,147584325,529482,NULL,'2019-12-09 09:20:06',1575883206,NULL),(1855943098,13122339,1,933670,1,1,1,'B',1,0.859848,176,550016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 599, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 792}}',116.236,148846610,521775,NULL,'2020-02-23 13:25:53',1582464353,NULL),(1859254275,13122339,1,2104774,1,1,1,'B',1,0.839271,245,477267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 92, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1179}}',116.576,153868938,847144,NULL,'2020-08-26 15:19:05',1598455145,NULL),(1854236605,13122339,1,77033,0,1,1,'B',1,0.854878,190,630068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',117.237,145968908,311978,NULL,'2019-08-22 14:39:22',1566484762,NULL),(1852560685,13122339,1,1946932,1,1,1,'B',1,0.820189,241,602074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',118.151,143473942,249890,NULL,'2019-03-30 06:51:32',1553928692,NULL),(1864381414,13122339,1,2333054,1,1,1,'A',1,0.932584,203,785446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',118.338,161700409,293417,NULL,'2021-05-08 07:43:02',1620459782,NULL),(1859944149,13122339,1,1843583,1,1,1,'SH',1,0.973451,226,1015028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 226}}',119.549,154890029,299199,NULL,'2020-10-04 09:41:54',1601804514,NULL),(1862588073,13122339,1,2624869,1,1,1,'B',1,0.857959,443,578493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 63, \"great\": 940, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1225}}',120.366,159012710,841507,NULL,'2021-02-21 11:14:19',1613906059,NULL),(1855878409,13122339,1,1263650,0,1,1,'B',1,0.892613,138,605598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 621, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',122.633,148612539,473812,NULL,'2020-02-10 11:19:58',1581333598,NULL),(1859349907,13122339,1,2362691,1,1,1,'B',1,0.890234,453,582507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 110, \"great\": 1948, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2355}}',122.734,153869080,1594532,NULL,'2020-08-26 15:25:17',1598455517,NULL),(1859491392,13122339,1,757728,1,1,1,'B',1,0.844209,167,514734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 443, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 613}}',123.002,154047675,391678,NULL,'2020-09-02 10:13:56',1599041636,NULL),(1864015332,13122339,1,145511,1,1,1,'A',1,0.906406,329,713501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 837, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 999}}',124.218,161239228,976734,NULL,'2021-04-25 10:32:18',1619346738,NULL),(1856005287,13122339,1,77234,0,1,1,'A',1,0.91784,435,750865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 739, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',124.99,148846877,811754,NULL,'2020-02-23 13:42:31',1582465351,NULL),(1859360995,13122339,1,365129,0,1,1,'B',1,0.864931,265,612011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 61, \"great\": 958, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1229}}',125.865,153857730,1067246,NULL,'2020-08-26 05:20:05',1598419205,NULL),(1856575736,13122339,1,1956858,1,1,1,'B',1,0.87027,185,553911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 861, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1110}}',126.22,149750942,857581,NULL,'2020-04-03 06:09:33',1585894173,NULL),(1856642991,13122339,1,1725484,1,1,1,'B',1,0.807307,142,458820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 473, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 698}}',126.398,149751452,431962,NULL,'2020-04-03 06:40:31',1585896031,NULL),(1854152661,13122339,1,32801,0,1,1,'B',1,0.823105,271,497872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 15, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',127.749,146102793,621524,NULL,'2019-08-31 00:47:34',1567212454,NULL),(1856733043,13122339,1,2186144,1,1,1,'A',1,0.900854,487,628824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 121, \"great\": 2280, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2693}}',127.87,149895502,2226906,NULL,'2020-04-07 16:14:23',1586276063,NULL),(1862119776,13122339,1,2623176,1,1,1,'B',1,0.899306,344,676026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 851, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1008}}',129.394,158226104,932813,NULL,'2021-01-29 07:47:35',1611906455,NULL),(1864117360,13122339,1,2832591,1,1,1,'B',1,0.89916,248,698727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 53, \"great\": 1573, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1904}}',129.647,161461175,1685791,NULL,'2021-05-01 14:27:45',1619879265,NULL),(1856627333,13122339,1,61676,1,1,1,'B',1,0.837814,203,551152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',129.65,149751588,418681,NULL,'2020-04-03 06:47:52',1585896472,NULL),(1856553113,13122339,1,1601979,1,1,1,'A',1,0.903268,387,703926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',131.844,149700046,640590,NULL,'2020-04-01 14:55:52',1585752952,NULL),(1854125913,13122339,1,85607,0,1,1,'B',1,0.839411,438,572449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 525, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 713}}',132.204,145991761,600880,NULL,'2019-08-24 02:23:20',1566613400,NULL),(1854151692,13122339,1,488475,1,1,1,'A',1,0.923333,300,835077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',135.279,145993427,320306,NULL,'2019-08-24 04:58:24',1566622704,NULL),(1859954561,13122339,1,165341,1,1,1,'A',1,0.904891,467,758124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 552}}',136.073,154888948,538278,NULL,'2020-10-04 08:40:06',1601800806,NULL),(1853843761,13122339,1,1475814,1,1,1,'B',1,0.891078,344,604780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 87, \"great\": 2112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2589}}',136.665,145365841,2105920,NULL,'2019-07-16 03:38:51',1563248331,NULL),(1861599769,13122339,1,1499390,1,1,1,'A',1,0.982572,544,893251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 805, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 832}}',137.989,157436294,935252,NULL,'2021-01-02 13:11:53',1609593113,NULL),(3136560585,13122339,1,4572565,1,1,1,'S',1,0.997076,342,909956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',138.715,184601145,549640,NULL,'2024-07-10 13:59:05',1720619945,NULL),(1855993983,13122339,1,1725484,1,1,1,'A',1,0.912607,323,704032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 608, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 698}}',139.389,148846768,616219,NULL,'2020-02-23 13:35:19',1582464919,NULL),(1855819759,13122339,1,1546517,1,1,1,'B',1,0.865297,291,581123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',141.164,148612601,633242,NULL,'2020-02-10 11:24:32',1581333872,NULL),(1869764812,13122339,1,2420013,1,1,1,'B',1,0.8778,416,594555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 538, \"miss\": 102, \"great\": 2396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3036}}',141.277,169904445,2456226,NULL,'2022-02-19 09:16:06',1645262166,NULL),(1859473761,13122339,1,2401584,1,1,1,'A',1,0.918478,255,357888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 1443, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1656}}',141.282,154098261,932113,NULL,'2020-09-04 12:48:23',1599223703,NULL),(1856381716,13122339,1,1505977,1,1,1,'B',1,0.892681,423,652016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 59, \"great\": 1336, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1626}}',142.53,149483171,1326006,NULL,'2020-03-25 08:20:40',1585124440,NULL),(1850633644,13122339,1,131291,0,1,1,'B',1,0.881463,315,608178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1025}}',143.923,140457537,775430,NULL,'2018-10-02 19:06:54',1538507214,NULL),(1872926804,13122339,1,3715071,1,1,1,'A',1,0.909889,340,683851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 114, \"great\": 3007, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3529}}',145.089,174386241,2907083,NULL,'2022-09-06 13:19:41',1662470381,NULL),(1856151417,13122339,1,1319062,1,1,1,'SH',1,0.995249,421,988340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 421}}',146.038,149052959,544896,NULL,'2020-03-06 14:20:27',1583504427,NULL),(1855058535,13122339,1,2159346,1,1,1,'B',1,0.874938,253,553583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 81, \"great\": 1586, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2007}}',146.227,147478172,1428374,NULL,'2019-12-02 07:09:43',1575270583,NULL),(1853643135,13122339,1,1245287,1,1,1,'B',1,0.85786,195,576664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',146.529,145338954,407750,NULL,'2019-07-14 13:05:04',1563109504,NULL),(1877465884,13122339,1,727903,1,1,1,'A',1,0.902626,1032,653315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 141, \"great\": 3023, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3579}}',146.559,181175145,3138828,NULL,'2023-10-13 13:43:53',1697204633,NULL),(1854121930,13122339,1,2040147,1,1,1,'S',1,0.979684,443,993205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',146.744,145969056,520196,NULL,'2019-08-22 14:50:16',1566485416,NULL),(1855790446,13122339,1,1744890,0,1,1,'B',1,0.882668,197,569570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',148.653,148612430,585822,NULL,'2020-02-10 11:09:33',1581332973,NULL),(1856573617,13122339,1,2063920,1,1,1,'A',1,0.963196,251,854361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 522, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 557}}',150.303,149791961,560570,NULL,'2020-04-04 13:12:28',1586005948,NULL),(1856591238,13122339,1,813390,1,1,1,'SH',1,0.985777,457,964594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 457}}',151.485,149694574,583098,NULL,'2020-04-01 11:41:25',1585741285,NULL),(1860266245,13122339,1,2037584,1,1,1,'B',1,0.86578,247,582074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 65, \"great\": 918, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1166}}',151.583,155503860,837236,NULL,'2020-10-28 17:01:34',1603904494,NULL),(1864553734,13122339,1,2900358,1,1,1,'S',1,0.996395,971,949953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 964, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 971}}',152.675,161985503,1182462,NULL,'2021-05-16 03:54:25',1621137265,NULL),(1854207600,13122339,1,61676,1,1,1,'A',1,0.927419,432,784818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',152.833,146138075,574757,NULL,'2019-09-02 03:31:22',1567395082,NULL),(1861683107,13122339,1,2023176,1,1,1,'B',1,0.849819,380,493911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 65, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',153.032,157633186,725950,NULL,'2021-01-09 03:55:27',1610164527,NULL),(1863082216,13122339,1,2835593,1,1,1,'S',1,0.989035,456,931304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',153.86,159660285,529120,NULL,'2021-03-13 12:49:41',1615639781,NULL),(1850564761,13122339,1,276709,0,1,1,'A',1,0.929752,201,704802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 530, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 605}}',154.743,140502253,497228,NULL,'2018-10-05 14:26:32',1538749592,NULL),(1856591250,13122339,1,813390,1,1,1,'S',1,0.986871,457,969428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 457}}',156.22,149694633,586662,NULL,'2020-04-01 11:43:32',1585741412,NULL),(1866836292,13122339,1,3052718,1,1,1,'S',1,0.984556,518,912638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 518}}',157.741,165439023,602590,NULL,'2021-08-31 10:10:30',1630404630,NULL),(1854125781,13122339,1,1736692,1,1,1,'S',1,0.990057,704,932373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 704}}',158.213,146047763,848470,NULL,'2019-08-27 13:38:48',1566913128,NULL),(1856604851,13122339,1,1329918,1,1,1,'SH',1,0.964286,434,912464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 403, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 434}}',158.318,149694349,563988,NULL,'2020-04-01 11:34:02',1585740842,NULL),(1860170588,13122339,1,2052961,1,1,1,'B',1,0.895809,405,618651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 103, \"great\": 2143, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2577}}',158.45,155300905,2117528,NULL,'2020-10-20 17:59:16',1603216756,NULL),(1854221614,13122339,1,69582,1,1,1,'B',1,0.871269,536,672601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 536}}',158.873,145968936,644494,NULL,'2019-08-22 14:41:36',1566484896,NULL),(1856421626,13122339,1,2333052,1,1,1,'SH',1,0.973022,556,936639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',159.253,149338202,614928,NULL,'2020-03-19 17:18:00',1584638280,NULL),(1850569860,13122339,1,430877,1,1,1,'A',1,0.946701,394,885416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',160.647,140412853,453894,NULL,'2018-09-30 06:55:57',1538290557,NULL),(1850590109,13122339,1,1191922,0,1,1,'B',1,0.861873,457,284689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 52, \"great\": 1134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1495}}',160.72,140457046,818932,NULL,'2018-10-02 18:29:38',1538504978,NULL),(1850584220,13122339,1,758312,1,1,1,'A',1,0.932789,517,724885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 700, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',160.828,140457573,760260,NULL,'2018-10-02 19:09:37',1538507377,NULL),(1856421685,13122339,1,2333052,1,1,1,'S',1,0.994604,556,944737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',160.93,149337022,606820,NULL,'2020-03-19 16:23:16',1584634996,NULL),(1863082226,13122339,1,2835593,1,1,1,'SH',1,0.979167,456,953374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',161.258,159660411,538540,NULL,'2021-03-13 12:53:40',1615640020,NULL),(1854169980,13122339,1,718650,1,1,1,'A',1,0.905747,272,746203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 354, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 435}}',161.339,145993376,476868,NULL,'2019-08-24 04:53:42',1566622422,NULL),(1860643575,13122339,1,2470101,1,1,1,'A',1,0.932802,315,775264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 771}, \"maximum_statistics\": {\"great\": 878}}',162.032,155859494,794088,NULL,'2020-11-11 04:46:07',1605069967,NULL),(1850617738,13122339,1,1610609,0,1,1,'B',1,0.894852,370,321420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 46, \"great\": 1304, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1593}}',162.035,140457208,1004272,NULL,'2018-10-02 18:41:50',1538505710,NULL),(1870639589,13122339,1,3505278,1,1,1,'A',1,0.944043,433,827101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 494, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 554}}',162.149,170994135,731082,NULL,'2022-04-06 07:27:02',1649230022,NULL),(1878442154,13122339,1,4409288,1,1,1,'B',1,0.89967,400,633567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 90, \"great\": 2512, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3030, \"legacy_combo_increase\": 2}}',162.189,182336702,2523670,NULL,'2024-01-10 13:13:25',1704892405,NULL),(1854299739,13122339,1,1559744,1,1,1,'B',1,0.870507,285,576561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 946}}',162.864,146195814,741822,NULL,'2019-09-06 15:06:32',1567782392,NULL),(1850600119,13122339,1,1360616,0,1,1,'B',1,0.886854,543,626367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 47, \"great\": 1230, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1529}}',163.665,140545125,1460480,NULL,'2018-10-07 14:46:56',1538923616,NULL),(1854151699,13122339,1,488475,1,1,1,'S',1,0.966667,300,951864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',163.926,145993457,334166,NULL,'2019-08-24 05:02:20',1566622940,NULL),(1856584800,13122339,1,130479,1,1,1,'A',1,0.975917,375,904562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 416, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 436}}',164.178,149694949,516524,NULL,'2020-04-01 11:55:11',1585742111,NULL),(1854205853,13122339,1,1900027,1,1,1,'A',1,0.943787,169,875907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',164.383,145969085,157018,NULL,'2019-08-22 14:52:41',1566485561,NULL),(1864210992,13122339,1,2408145,1,1,1,'B',1,0.851869,237,547054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 55, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',164.521,161355904,688527,NULL,'2021-04-28 16:39:12',1619627952,NULL),(1872864734,13122339,1,3477840,1,1,1,'S',1,0.993998,1083,940825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1070, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1083}}',164.923,174401365,1285240,NULL,'2022-09-07 12:00:01',1662552001,NULL),(1856633484,13122339,1,66474,0,1,1,'A',1,0.943157,799,829903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 830, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 906}}',165.438,149751354,983322,NULL,'2020-04-03 06:35:16',1585895716,NULL),(1854163996,13122339,1,1232193,1,1,1,'S',1,0.994206,863,943645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 863}}',166.717,146047484,1097040,NULL,'2019-08-27 13:21:05',1566912065,NULL),(1859996531,13122339,1,454646,0,1,1,'A',1,0.918919,333,809231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 279, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',166.918,154888492,424752,NULL,'2020-10-04 08:16:06',1601799366,NULL),(1856580131,13122339,1,2073782,1,1,1,'SH',1,0.987351,672,976290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 672}}',167.788,149859166,833856,NULL,'2020-04-06 13:49:36',1586180976,NULL),(1856476181,13122339,1,818080,0,1,1,'B',1,0.870609,306,596153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',168.239,149572661,617531,NULL,'2020-03-28 13:03:58',1585400638,NULL),(1854210756,13122339,1,63992,1,1,1,'A',1,0.936699,624,818616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 545, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',168.675,146138277,661084,NULL,'2019-09-02 04:04:04',1567397044,NULL),(1859436188,13122339,1,941569,1,1,1,'A',1,0.932373,1040,753602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 8, \"great\": 1178, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1353}}',169.248,154124235,1382518,NULL,'2020-09-05 12:08:37',1599307717,NULL),(1850469590,13122339,1,42796,0,1,1,'A',1,0.909247,626,713460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 724, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 876}}',169.696,140242392,904508,NULL,'2018-09-21 01:54:05',1537494845,NULL),(1856642832,13122339,1,1724662,1,1,1,'B',1,0.871732,203,617254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 468, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 612}}',170.006,149695152,484567,NULL,'2020-04-01 12:01:36',1585742496,NULL),(1856354039,13122339,1,2245665,1,1,1,'S',1,0.988336,643,923857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',172.032,149337713,753130,NULL,'2020-03-19 16:54:06',1584636846,NULL),(1854178175,13122339,1,1548733,1,1,1,'A',1,0.912996,454,808475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454}}',172.2,145993526,520936,NULL,'2019-08-24 05:10:04',1566623404,NULL),(1850578048,13122339,1,444423,0,1,1,'B',1,0.899009,348,649625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 663, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 807}}',173.132,140544731,747982,NULL,'2018-10-07 14:27:33',1538922453,NULL),(1854217670,13122339,1,430877,1,1,1,'S',1,0.964467,394,935879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',174.161,145969023,463834,NULL,'2019-08-22 14:47:41',1566485261,NULL),(1870155271,13122339,1,3305086,1,1,1,'A',1,0.901347,1070,669119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 113, \"great\": 2794, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3340}}',174.205,170300759,3141624,NULL,'2022-03-07 12:12:49',1646655169,NULL),(1874321846,13122339,1,3789341,1,1,1,'A',1,0.927252,481,705653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 1134, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1299}}',174.647,176547279,1121072,NULL,'2022-12-31 14:56:06',1672498566,NULL),(1856624963,13122339,1,1815764,1,1,1,'A',1,0.934028,383,834864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 626, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 720}}',175.252,149695243,843481,NULL,'2020-04-01 12:04:34',1585742674,NULL),(1862639675,13122339,1,2737218,1,1,1,'S',1,0.995164,517,914615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',176.418,159051567,653890,NULL,'2021-02-22 16:00:52',1614009652,NULL),(1854149385,13122339,1,1755958,1,1,1,'B',1,0.869048,291,540738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 50, \"great\": 856, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1092}}',176.708,146128304,721012,NULL,'2019-09-01 12:58:57',1567342737,NULL),(1850490791,13122339,1,1378878,1,1,1,'A',1,0.974797,1122,443618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1175, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1230}}',176.93,140398286,899892,NULL,'2018-09-29 14:28:05',1538231285,NULL),(1854156501,13122339,1,1224944,1,1,1,'A',1,0.914,253,730291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',177.192,146138193,392494,NULL,'2019-09-02 03:50:14',1567396214,NULL),(1856030274,13122339,1,1616916,1,1,1,'A',1,0.941581,316,827405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',177.641,148847329,576954,NULL,'2020-02-23 14:10:20',1582467020,NULL),(1862052198,13122339,1,2665243,1,1,1,'S',1,0.994058,589,473855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 589}}',177.76,158011084,406950,NULL,'2021-01-22 05:36:34',1611293794,NULL),(1856611678,13122339,1,1347774,0,1,1,'B',1,0.889064,421,653262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 780, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 951}}',177.959,149700294,834026,NULL,'2020-04-01 15:03:14',1585753394,NULL),(2281695294,13122339,1,3571917,1,1,1,'S',1,0.993458,535,941498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535}}',178.087,182645731,628830,NULL,'2024-02-03 09:21:11',1706952071,NULL),(1859860609,13122339,1,2440071,1,1,1,'B',1,0.847701,292,578077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',180.354,154754984,416495,NULL,'2020-09-29 09:21:32',1601371292,NULL),(1855433545,13122339,1,1842938,1,1,1,'B',1,0.887056,585,624419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 50, \"great\": 1599, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 2001}}',180.491,148093858,1906352,NULL,'2020-01-10 13:01:46',1578661306,NULL),(1859434653,13122339,1,2259190,1,1,1,'B',1,0.862561,327,579643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 47, \"great\": 936, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1226}}',180.801,154123104,924953,NULL,'2020-09-05 11:11:28',1599304288,NULL),(1856421628,13122339,1,2333052,1,1,1,'S',1,0.988309,556,980234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',182.164,149338315,624258,NULL,'2020-03-19 17:23:51',1584638631,NULL),(2522242347,13122339,1,4467058,1,1,1,'S',1,0.985632,522,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',182.253,183189536,578270,NULL,'2024-03-17 14:03:43',1710684223,NULL),(1876366435,13122339,1,3825375,1,1,1,'S',1,0.998753,401,956455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',182.695,179432534,421030,NULL,'2023-06-18 10:02:01',1687082521,NULL),(1856591096,13122339,1,813388,0,1,1,'B',1,0.87211,263,617383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 546, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 692}}',183.012,149859435,552610,NULL,'2020-04-06 13:57:28',1586181448,NULL),(1854964310,13122339,1,2176235,1,1,1,'S',1,0.993062,1153,932574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1137, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1153}}',183.536,147262792,1438470,NULL,'2019-11-18 06:15:17',1574057717,NULL),(2522199249,13122339,1,3882707,1,1,1,'A',1,0.988061,919,911281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1023, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1047}}',184.416,183189429,1220070,NULL,'2024-03-17 13:55:14',1710683714,NULL),(1862052178,13122339,1,2665243,1,1,1,'S',1,0.976231,589,894067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 561}, \"maximum_statistics\": {\"great\": 589}}',185.102,158011047,617590,NULL,'2021-01-22 05:33:46',1611293626,NULL),(1878120725,13122339,1,2523933,1,1,1,'S',1,0.993169,366,936725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',186.332,181966480,392840,NULL,'2023-12-13 14:30:22',1702477822,NULL),(1870639551,13122339,1,3505278,1,1,1,'S',1,0.990975,554,925039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 544, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 554}}',186.507,170957927,798488,NULL,'2022-04-04 14:11:25',1649081485,NULL),(1856641442,13122339,1,2110652,1,1,1,'SH',1,0.989761,586,975562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 586}}',186.667,149694510,803808,NULL,'2020-04-01 11:39:06',1585741146,NULL),(1854230376,13122339,1,1351688,1,1,1,'A',1,0.947489,438,883151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',187.128,145968858,508257,NULL,'2019-08-22 14:35:35',1566484535,NULL),(1856029955,13122339,1,1616916,1,1,1,'B',1,0.885739,257,658250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',187.752,148750644,444246,NULL,'2020-02-18 06:54:25',1582008865,NULL),(1869808561,13122339,1,1631380,1,1,1,'A',1,0.913381,558,678992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 84, \"great\": 2747}, \"maximum_statistics\": {\"great\": 3221}}',187.803,169908770,2780968,NULL,'2022-02-19 13:07:07',1645276027,NULL),(2378450087,13122339,1,4385222,1,1,1,'S',1,0.993519,1003,941823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1003}}',188.906,182865415,1176770,NULL,'2024-02-20 14:24:09',1708439049,NULL),(1853577779,13122339,1,1601977,1,1,1,'B',1,0.852261,345,576772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',188.973,145092996,740404,NULL,'2019-06-29 03:32:03',1561779123,NULL),(1860187431,13122339,1,2257108,1,1,1,'S',1,0.981609,435,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',189.412,155371379,480900,NULL,'2020-10-23 14:39:20',1603463960,NULL),(1859939987,13122339,1,1837013,1,1,1,'A',1,0.940727,224,815110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 467, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 523}}',190.047,154888712,499842,NULL,'2020-10-04 08:27:05',1601800025,NULL),(1856649091,13122339,1,1890648,1,1,1,'SH',1,0.953374,815,882336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 739, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 815}}',190.146,149699969,970950,NULL,'2020-04-01 14:53:33',1585752813,NULL),(1852741323,13122339,1,1704461,1,1,1,'A',1,0.936047,540,761140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',190.805,143893594,818776,NULL,'2019-04-23 12:18:42',1556021922,NULL),(1875301965,13122339,1,3527454,1,1,1,'A',1,0.951389,605,798247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1319, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1440}}',192.083,177910523,1548890,NULL,'2023-03-18 07:16:33',1679123793,NULL),(1862588313,13122339,1,2624869,1,1,1,'S',1,0.993061,1225,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1225}}',192.326,159015485,1368000,NULL,'2021-02-21 13:15:48',1613913348,NULL),(1850517983,13122339,1,138683,0,1,1,'A',1,0.969916,741,865247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 782, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 831}}',192.348,140237329,979180,NULL,'2018-09-20 17:21:21',1537464081,NULL),(1876341078,13122339,1,3906724,1,1,1,'B',1,0.892055,314,633193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 964, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1158}}',192.598,179450286,939760,NULL,'2023-06-19 14:02:51',1687183371,NULL),(1859243070,13122339,1,2279303,1,1,1,'B',1,0.887456,728,710755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 678, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853}}',193.096,153909814,797720,NULL,'2020-08-28 02:29:30',1598581770,NULL),(1863523148,13122339,1,2736308,1,1,1,'SH',1,0.986737,754,975712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 734, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',193.099,160508361,871140,NULL,'2021-04-05 12:36:48',1617626208,NULL),(1855306959,13122339,1,120856,1,1,1,'A',1,0.975737,507,857169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1106, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1154}}',193.108,147765223,1126090,NULL,'2019-12-21 10:56:38',1576925798,NULL),(1855740625,13122339,1,1815417,1,1,1,'B',1,0.883258,410,609785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 62, \"great\": 2429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3088}}',193.131,148465925,2497272,NULL,'2020-02-02 13:26:49',1580650009,NULL),(1859618458,13122339,1,2291346,1,1,1,'B',1,0.888941,854,687296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 58, \"great\": 2534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3183}}',193.196,154318371,2969242,NULL,'2020-09-13 03:24:08',1599967448,NULL),(1853353397,13122339,1,1815346,1,1,1,'A',1,0.917551,793,687358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 40, \"great\": 1772, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',193.533,144913308,2061016,NULL,'2019-06-18 13:02:39',1560862959,NULL),(1859285005,13122339,1,140921,0,1,1,'B',1,0.890017,201,633788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',193.683,153858033,418512,NULL,'2020-08-26 05:41:09',1598420469,NULL),(1856316413,13122339,1,2007142,1,1,1,'B',1,0.894359,399,675447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 798, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 975}}',194.049,149459178,810515,NULL,'2020-03-24 10:38:59',1585046339,NULL),(1854214285,13122339,1,421742,1,1,1,'S',1,0.965867,542,951676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',194.432,145993577,641679,NULL,'2019-08-24 05:15:51',1566623751,NULL),(1853611678,13122339,1,1731215,1,1,1,'A',1,0.923948,355,704679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 45, \"great\": 2141, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 2472}}',194.671,145304744,2249430,NULL,'2019-07-12 12:21:39',1562934099,NULL),(1864749867,13122339,1,2606789,1,1,1,'A',1,0.985512,1046,889211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1378, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1415}}',194.772,162449841,1634246,NULL,'2021-05-29 07:22:37',1622272957,NULL),(1859173501,13122339,1,2052081,1,1,1,'A',1,0.935826,429,741772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 797, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 896}}',195.195,153704243,899400,NULL,'2020-08-20 13:28:26',1597930106,NULL),(1852899959,13122339,1,1730344,1,1,1,'B',1,0.854974,209,577712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 10, \"great\": 688}, \"maximum_statistics\": {\"great\": 955}}',195.744,144104203,687282,NULL,'2019-05-05 07:14:51',1557040491,NULL),(1862466978,13122339,1,1224945,0,1,1,'B',1,0.867105,445,637293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',195.777,158773429,600920,NULL,'2021-02-14 10:17:00',1613297820,NULL),(1850405835,13122339,1,704083,0,1,1,'A',1,0.905199,840,669329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 24, \"great\": 1349, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1635}}',195.997,140237258,1581174,NULL,'2018-09-20 17:15:39',1537463739,NULL),(1852537956,13122339,1,1826767,1,1,1,'S',1,0.970703,256,879740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',196.077,143472743,266460,NULL,'2019-03-30 05:19:45',1553923185,NULL),(1851119052,13122339,1,1722353,1,1,1,'A',1,0.936198,768,788307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',196.297,141227036,859718,NULL,'2018-11-17 07:09:57',1542438597,NULL),(1852560674,13122339,1,1946932,0,1,1,'A',1,0.922713,317,803223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',196.371,143473689,305148,NULL,'2019-03-30 06:27:43',1553927263,NULL),(1856403460,13122339,1,2084704,1,1,1,'B',1,0.897059,306,673882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1054}}',196.917,149459243,852337,NULL,'2020-03-24 10:42:12',1585046532,NULL),(1871968518,13122339,1,3537157,1,1,1,'A',1,0.954974,559,864056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',197.157,173078786,1274164,NULL,'2022-07-04 10:52:27',1656931947,NULL),(1854132281,13122339,1,314699,0,1,1,'S',1,0.990313,671,932831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',197.222,146047681,767790,NULL,'2019-08-27 13:33:57',1566912837,NULL),(1850864570,13122339,1,332373,1,1,1,'A',1,0.9341,790,756136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 1570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1783}}',197.876,140977644,1738670,NULL,'2018-11-02 09:32:15',1541151135,NULL),(1872256411,13122339,1,2805326,1,1,1,'S',1,0.991677,781,934482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 781}}',197.905,173471893,892556,NULL,'2022-07-22 13:58:07',1658498287,NULL),(1856151432,13122339,1,1319062,1,1,1,'A',1,0.938242,421,862014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 369, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 421}}',199.923,149053039,532141,NULL,'2020-03-06 14:24:13',1583504653,NULL),(1865585698,13122339,1,899485,1,1,1,'A',1,0.944239,1062,765620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 63, \"great\": 2222, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2430}}',200.349,163609976,2350712,NULL,'2021-07-04 07:53:56',1625385236,NULL),(1877198399,13122339,1,2989058,1,1,1,'B',1,0.87303,281,555598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 70, \"great\": 1301, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1650}}',200.402,180719826,1122182,NULL,'2023-09-10 14:03:11',1694354591,NULL),(1853643143,13122339,1,1245287,1,1,1,'S',1,0.964047,598,912279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 598}}',200.773,145339105,671346,NULL,'2019-07-14 13:13:52',1563110032,NULL),(1858676146,13122339,1,2120612,1,1,1,'SH',1,0.993802,242,996547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',201.071,153021994,264578,NULL,'2020-07-26 11:08:07',1595761687,NULL),(1852961951,13122339,1,1967654,1,1,1,'S',1,0.962393,1170,847020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1082, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1170}}',201.243,144103745,1662900,NULL,'2019-05-05 06:35:14',1557038114,NULL),(1853851714,13122339,1,1587629,1,1,1,'B',1,0.891228,796,628870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 36, \"great\": 1597, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1995}}',201.304,145367166,1877106,NULL,'2019-07-16 06:10:43',1563257443,NULL),(1870093791,13122339,1,3362113,1,1,1,'A',1,0.903968,486,658828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 60, \"great\": 2483, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',201.407,170248010,2757290,NULL,'2022-03-05 09:33:48',1646472828,NULL),(1854159236,13122339,1,200736,0,1,1,'A',1,0.942073,265,837544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',201.457,145993474,481712,NULL,'2019-08-24 05:03:52',1566623032,NULL),(3382197993,13122339,1,4581856,1,1,1,'B',1,0.899299,568,649299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 76, \"great\": 2241, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2711, \"legacy_combo_increase\": 3}}',201.578,185132572,2478130,NULL,'2024-08-22 13:52:54',1724334774,NULL),(1877014431,13122339,1,4009734,1,1,1,'A',1,0.937827,279,788294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 764}}',201.957,180317261,730349,NULL,'2023-08-14 10:27:04',1692008824,NULL),(1862082308,13122339,1,2484842,1,1,1,'SH',1,0.969432,229,913542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',202.406,158226192,288784,NULL,'2021-01-29 07:52:55',1611906775,NULL),(1861926516,13122339,1,2484842,1,1,1,'S',1,0.995633,229,932134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',203.562,157836099,285124,NULL,'2021-01-16 05:36:46',1610775406,NULL),(1854240680,13122339,1,288508,1,1,1,'A',1,0.919463,447,820780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 375, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 447}}',206.969,145991788,512824,NULL,'2019-08-24 02:25:43',1566613543,NULL),(1856602412,13122339,1,1053861,1,1,1,'B',1,0.858367,482,580326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 18, \"great\": 729, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 992}}',207.516,149701105,889496,NULL,'2020-04-01 15:32:09',1585755129,NULL),(1850562955,13122339,1,1029561,0,1,1,'A',1,0.907121,984,739427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 1078, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1292}}',207.911,140544918,1309204,NULL,'2018-10-07 14:35:49',1538922949,NULL),(1854155027,13122339,1,1852597,1,1,1,'A',1,0.952294,461,879942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 494, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 545}}',208.108,145993415,598171,NULL,'2019-08-24 04:57:05',1566622625,NULL),(1875318647,13122339,1,3839233,1,1,1,'S',1,0.982478,799,911473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 771, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 799}}',208.963,177928364,982810,NULL,'2023-03-19 03:44:57',1679197497,NULL),(1864015324,13122339,1,145511,1,1,1,'S',1,0.993493,999,931478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 999}}',209.17,161239146,1204300,NULL,'2021-04-25 10:28:18',1619346498,NULL),(1855685096,13122339,1,1140239,1,1,1,'A',1,0.933564,458,768720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 1538, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1731}}',209.69,148493709,1610214,NULL,'2020-02-04 03:18:45',1580786325,NULL),(1854126531,13122339,1,819316,0,1,1,'B',1,0.898453,267,720174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 517}}',210.199,145991803,493455,NULL,'2019-08-24 02:27:22',1566613642,NULL),(1854236576,13122339,1,77033,1,1,1,'S',1,0.957317,410,927025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',210.233,145968888,454752,NULL,'2019-08-22 14:37:49',1566484669,NULL),(1857525197,13122339,1,1735533,1,1,1,'SH',1,0.952189,868,880736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 785, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 868}}',210.649,151085352,1042422,NULL,'2020-05-16 12:06:33',1589630793,NULL),(1874512055,13122339,1,3912813,1,1,1,'S',1,0.987145,739,922571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 720}, \"maximum_statistics\": {\"great\": 739}}',210.679,176823569,817770,NULL,'2023-01-15 11:02:31',1673780551,NULL),(1852560828,13122339,1,1946932,1,1,1,'A',1,0.927445,317,913379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',210.885,143474637,333411,NULL,'2019-03-30 07:47:31',1553932051,NULL),(1859900804,13122339,1,2092276,1,1,1,'A',1,0.934641,439,834687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 612}}',210.955,154888882,640323,NULL,'2020-10-04 08:36:20',1601800580,NULL),(1859473815,13122339,1,2401584,1,1,1,'B',1,0.882548,745,679393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 18, \"great\": 1285, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1656}}',211.053,154119868,1586322,NULL,'2020-09-05 07:54:50',1599292490,NULL),(1851629774,13122339,1,1345025,1,1,1,'A',1,0.959973,691,842418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 691, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 737}}',211.083,142045059,805868,NULL,'2019-01-04 14:42:26',1546612946,NULL),(1854198968,13122339,1,758312,1,1,1,'A',1,0.942211,626,824705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 706, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',211.103,145991695,900223,NULL,'2019-08-24 02:18:41',1566613121,NULL),(1853617243,13122339,1,1735533,1,1,1,'S',1,0.975806,868,893235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 826, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 868}}',211.38,145349053,1026600,NULL,'2019-07-15 03:06:02',1563159962,NULL),(1877008028,13122339,1,4004194,1,1,1,'A',1,0.910714,287,706027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',212.309,180317289,288194,NULL,'2023-08-14 10:30:14',1692009014,NULL),(1859278481,13122339,1,2317366,1,1,1,'B',1,0.896584,367,633485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 901}, \"maximum_statistics\": {\"great\": 1083}}',214.855,153867839,848610,NULL,'2020-08-26 14:34:14',1598452454,NULL),(1859289058,13122339,1,2408145,1,1,1,'A',1,0.945305,545,835597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',215.708,154023881,1140933,NULL,'2020-09-01 10:44:44',1598957084,NULL),(1856015254,13122339,1,85607,1,1,1,'A',1,0.931978,713,824097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 616, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 713}}',216.079,148847300,832062,NULL,'2020-02-23 14:08:12',1582466892,NULL),(1862590754,13122339,1,1210839,1,1,1,'A',1,0.946448,717,772587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 840, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 915}}',216.517,159140992,919670,NULL,'2021-02-25 13:00:02',1614258002,NULL),(1856674008,13122339,1,2254738,1,1,1,'A',1,0.941931,465,810219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1481}}',217.249,149751208,1400963,NULL,'2020-04-03 06:27:50',1585895270,NULL),(1859347715,13122339,1,2252673,1,1,1,'S',1,0.974242,660,877383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 626, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 660}}',217.902,153910168,914900,NULL,'2020-08-28 02:52:20',1598583140,NULL),(1856669795,13122339,1,1598892,0,1,1,'A',1,0.935185,385,797101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 520, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 594}}',218.487,149751240,662938,NULL,'2020-04-03 06:29:53',1585895393,NULL),(1859889793,13122339,1,1936202,1,1,1,'S',1,0.968367,490,958454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',218.555,154888979,571047,NULL,'2020-10-04 08:41:39',1601800899,NULL),(1859276030,13122339,1,131290,0,1,1,'A',1,0.94032,399,737617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',218.574,153857905,846930,NULL,'2020-08-26 05:31:40',1598419900,NULL),(1853611344,13122339,1,1193847,1,1,1,'S',1,0.975024,1061,890757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1008, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1061}}',219.228,145349086,1248300,NULL,'2019-07-15 03:09:40',1563160180,NULL),(2940969602,13122339,1,4536730,1,1,1,'A',1,0.986007,344,893676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',219.743,184168646,586402,NULL,'2024-06-04 12:10:37',1717503037,NULL),(1852560699,13122339,1,1946932,1,1,1,'SH',1,0.968454,317,977013,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',220.352,143474031,334410,NULL,'2019-03-30 06:58:04',1553929084,NULL),(1851653806,13122339,1,1481060,1,1,1,'A',1,0.95449,602,818584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 756, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 824}}',220.52,142044467,941308,NULL,'2019-01-04 14:07:02',1546610822,NULL),(1859905413,13122339,1,813390,1,1,1,'A',1,0.949672,457,893844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 411, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 457}}',220.873,154890205,577100,NULL,'2020-10-04 09:50:51',1601805051,NULL),(1859970294,13122339,1,1468371,1,1,1,'S',1,0.969548,509,959911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',221.933,154888463,610516,NULL,'2020-10-04 08:14:15',1601799255,NULL),(1852560657,13122339,1,1946932,0,1,1,'S',1,0.985804,317,919333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',222.152,143473624,314490,NULL,'2019-03-30 06:21:40',1553926900,NULL),(1852544658,13122339,1,1465550,1,1,1,'S',1,0.953804,552,830169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 501, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552}}',222.23,143472665,610160,NULL,'2019-03-30 05:13:20',1553922800,NULL),(1857481465,13122339,1,2032166,1,1,1,'A',1,0.949552,931,850397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1338}}',222.68,151085257,1449955,NULL,'2020-05-16 12:03:44',1589630624,NULL),(1864087505,13122339,1,2204735,1,1,1,'A',1,0.975993,786,844091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1032, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1083}}',222.774,161266004,1326950,NULL,'2021-04-26 03:19:43',1619407183,NULL),(1850799180,13122339,1,77232,1,1,1,'S',1,0.950949,948,830118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 948}}',223.079,140861511,1011270,NULL,'2018-10-26 14:07:40',1540562860,NULL),(1856608307,13122339,1,1342248,1,1,1,'B',1,0.883367,382,702118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 387, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493}}',223.353,149751474,487868,NULL,'2020-04-03 06:41:48',1585896108,NULL),(1851566477,13122339,1,85607,1,1,1,'A',1,0.969846,531,856855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 671, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 713}}',224.037,142044321,788674,NULL,'2019-01-04 13:58:15',1546610295,NULL),(1856644610,13122339,1,1730758,1,1,1,'S',1,0.95488,543,916263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 494}, \"maximum_statistics\": {\"great\": 543}}',224.05,149859072,581745,NULL,'2020-04-06 13:46:17',1586180777,NULL),(1856008514,13122339,1,191565,0,1,1,'A',1,0.912456,269,691304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',225.054,148731430,658334,NULL,'2020-02-17 02:56:55',1581908215,NULL),(1875092225,13122339,1,3979308,1,1,1,'A',1,0.949178,428,786803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',225.397,177563503,653590,NULL,'2023-02-26 01:51:07',1677376267,NULL),(1855972278,13122339,1,161053,0,1,1,'A',1,0.941406,501,789676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 1265, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1408}}',225.456,148847118,1310805,NULL,'2020-02-23 13:57:35',1582466255,NULL),(1864034853,13122339,1,173048,1,1,1,'A',1,0.987224,507,908089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',226.761,161165203,967190,NULL,'2021-04-23 12:39:21',1619181561,NULL),(1856648719,13122339,1,77234,1,1,1,'S',1,0.982981,852,964667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 823, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 852}}',227.083,149751393,999090,NULL,'2020-04-03 06:37:34',1585895854,NULL),(1856028880,13122339,1,1616916,1,1,1,'S',1,0.996564,582,950400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',227.584,148721681,637520,NULL,'2020-02-16 14:23:00',1581862980,NULL),(1862804657,13122339,1,2553557,1,1,1,'S',1,0.99742,969,947059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 964}, \"maximum_statistics\": {\"great\": 969, \"legacy_combo_increase\": 8}}',227.595,159226034,1272148,NULL,'2021-02-28 02:48:36',1614480516,NULL),(1875692247,13122339,1,3873085,1,1,1,'A',1,0.972085,326,899940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 576, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',227.834,178507327,715475,NULL,'2023-04-21 14:10:52',1682086252,NULL),(1870209531,13122339,1,2139297,1,1,1,'A',1,0.906517,614,677732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 64, \"great\": 2447, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2931}}',228.267,170302955,2706558,NULL,'2022-03-07 14:24:32',1646663072,NULL),(1850907850,13122339,1,1724661,1,1,1,'S',1,0.96051,785,853316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 723, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 785}}',230.072,140861637,915390,NULL,'2018-10-26 14:14:44',1540563284,NULL),(1853748592,13122339,1,1721331,1,1,1,'A',1,0.903579,421,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 11, \"great\": 823, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1006}}',231.063,145365718,935180,NULL,'2019-07-16 03:26:08',1563247568,NULL),(1874607733,13122339,1,3832826,1,1,1,'S',1,0.992529,937,938518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 923, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 937}}',231.272,176805880,1180520,NULL,'2023-01-14 14:10:00',1673705400,NULL),(1859980437,13122339,1,73443,1,1,1,'A',1,0.965909,559,946858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 540, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',231.499,154890172,759606,NULL,'2020-10-04 09:49:17',1601804957,NULL),(1859273519,13122339,1,1744951,1,1,1,'B',1,0.899395,550,662334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 54, \"great\": 2297, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2808}}',231.62,153865731,2657512,NULL,'2020-08-26 13:05:28',1598447128,NULL),(1853409039,13122339,1,1580867,1,1,1,'B',1,0.888141,376,643325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 12, \"great\": 935, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1189}}',231.916,144913434,1136444,NULL,'2019-06-18 13:11:35',1560863495,NULL),(1852859871,13122339,1,1939224,1,1,1,'A',1,0.918699,369,794068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',232.191,144154522,359856,NULL,'2019-05-08 06:23:24',1557296604,NULL),(3469500961,13122339,1,4409046,1,1,1,'A',1,0.903446,667,640259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 1068, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1248, \"legacy_combo_increase\": 2}}',232.737,185319724,1161970,NULL,'2024-09-06 14:15:11',1725632111,NULL),(1851276190,13122339,1,1758481,1,1,1,'A',1,0.930425,416,716351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 53, \"great\": 2243, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2544}}',233.216,141545065,2159286,NULL,'2018-12-06 14:25:02',1544106302,NULL),(1875692237,13122339,1,3873085,1,1,1,'S',1,0.996716,609,942561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',233.224,178507289,773030,NULL,'2023-04-21 14:08:49',1682086129,NULL),(1851597277,13122339,1,1287415,1,1,1,'S',1,0.976505,681,893812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 649, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 681}}',233.28,142045219,820090,NULL,'2019-01-04 14:50:16',1546613416,NULL),(1859999097,13122339,1,1279183,1,1,1,'S',1,0.980505,436,987058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 419, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',233.968,154888811,572588,NULL,'2020-10-04 08:32:24',1601800344,NULL),(1865221972,13122339,1,2020455,1,1,1,'A',1,0.906176,434,662080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',234.155,162888029,679646,NULL,'2021-06-11 14:28:17',1623421697,NULL),(1854156511,13122339,1,1224944,1,1,1,'S',1,0.963,500,941632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',234.57,146138226,547894,NULL,'2019-09-02 03:55:55',1567396555,NULL),(1853728627,13122339,1,284037,1,1,1,'A',1,0.933426,337,738933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 953, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1074}}',235.855,145303991,1009248,NULL,'2019-07-12 11:29:55',1562930995,NULL),(1853728156,13122339,1,1984934,1,1,1,'A',1,0.933632,1158,763915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 20, \"great\": 2052, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2343}}',236.476,145339204,2637366,NULL,'2019-07-14 13:20:23',1563110423,NULL),(1850602756,13122339,1,1363742,1,1,1,'S',1,0.951689,1273,824518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1273}}',236.962,140545445,1454450,NULL,'2018-10-07 15:05:43',1538924743,NULL),(1864117671,13122339,1,2832591,1,1,1,'S',1,0.996061,1904,948368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1889, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1904}}',237.253,161487962,2449568,NULL,'2021-05-02 07:11:54',1619939514,NULL),(1853435807,13122339,1,2003181,1,1,1,'A',1,0.932346,1095,747852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 16, \"great\": 1914, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2195}}',237.719,144913625,2182574,NULL,'2019-06-18 13:24:33',1560864273,NULL),(1874540632,13122339,1,3247900,1,1,1,'A',1,0.94472,430,830694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1411}}',238.627,176945931,1426886,NULL,'2023-01-22 05:59:22',1674367162,NULL),(1867803119,13122339,1,3224204,1,1,1,'S',1,0.992095,1012,935921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 996, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1012}}',239.102,166793937,1311390,NULL,'2021-10-20 06:33:18',1634711598,NULL),(1862422214,13122339,1,2770772,1,1,1,'S',1,0.983539,729,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 705, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 729}}',239.483,158724538,835410,NULL,'2021-02-13 00:51:36',1613177496,NULL),(1856017051,13122339,1,86994,0,1,1,'A',1,0.950718,830,840564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 954, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',239.98,148731865,1063639,NULL,'2020-02-17 03:41:57',1581910917,NULL),(2281689629,13122339,1,3553847,1,1,1,'S',1,0.98817,634,926135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634}}',240.19,182645716,745610,NULL,'2024-02-03 09:19:35',1706951975,NULL),(1867264139,13122339,1,2912740,1,1,1,'A',1,0.90991,637,688198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',240.897,166034533,700620,NULL,'2021-09-22 09:45:00',1632303900,NULL),(1862884177,13122339,1,2686768,1,1,1,'A',1,0.938053,565,802941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 495, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 565}}',241.159,159484129,665646,NULL,'2021-03-08 08:52:08',1615193528,NULL),(1859158227,13122339,1,2223059,1,1,1,'S',1,0.992899,845,940511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 833, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 845}}',241.869,153803747,990550,NULL,'2020-08-24 05:03:41',1598245421,NULL),(1851356445,13122339,1,1263650,1,1,1,'B',1,0.886457,667,701803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 568, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',241.927,141707769,771595,NULL,'2018-12-16 12:29:15',1544963355,NULL),(1862937614,13122339,1,2495986,1,1,1,'S',1,0.987557,884,885515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 862, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 884}}',241.952,159483389,1173210,NULL,'2021-03-08 08:06:28',1615190788,NULL),(1851595427,13122339,1,105917,0,1,1,'A',1,0.963102,654,827421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 1499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',242.954,142044388,1596038,NULL,'2019-01-04 14:02:03',1546610523,NULL),(1862108377,13122339,1,667471,1,1,1,'A',1,0.958918,455,868875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 460, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 499}}',243.665,158226540,560811,NULL,'2021-01-29 08:14:11',1611908051,NULL),(1868361130,13122339,1,2506782,1,1,1,'A',1,0.917883,1030,712303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 63, \"great\": 2984, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',244.707,167669021,3606524,NULL,'2021-11-22 04:49:17',1637556557,NULL),(2963263260,13122339,1,3479765,1,1,1,'A',1,0.990599,655,915289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 838, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 851}}',244.848,184219987,965018,NULL,'2024-06-08 15:16:56',1717859816,NULL),(1852710004,13122339,1,1473328,1,1,1,'A',1,0.944377,920,785199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 1462, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1636}}',245.16,143893492,1711238,NULL,'2019-04-23 12:13:25',1556021605,NULL),(1855916236,13122339,1,431502,0,1,1,'A',1,0.966216,367,881019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',245.327,148847234,800664,NULL,'2020-02-23 14:05:28',1582466728,NULL),(1853359859,13122339,1,1749186,1,1,1,'S',1,0.983704,1350,914310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1306, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1350}}',245.391,144913025,1537320,NULL,'2019-06-18 12:44:50',1560861890,NULL),(1850477455,13122339,1,1224945,0,1,1,'A',1,0.965789,311,415567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',245.58,140336447,458620,NULL,'2018-09-26 02:04:12',1537927452,NULL),(1859136490,13122339,1,2333301,1,1,1,'A',1,0.936957,230,844032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',246.616,153782191,253361,NULL,'2020-08-23 10:39:29',1598179169,NULL),(1877937906,13122339,1,4189519,1,1,1,'A',1,0.989474,453,909779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 747, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 760}}',246.836,181645972,873764,NULL,'2023-11-18 15:23:59',1700321039,NULL),(1856472344,13122339,1,2317568,1,1,1,'S',1,0.986723,1657,919055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1613, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',247.085,149589897,1995290,NULL,'2020-03-29 02:00:35',1585447235,NULL),(1853692565,13122339,1,431502,0,1,1,'A',1,0.979115,590,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 786, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',247.604,145303402,794840,NULL,'2019-07-12 10:43:45',1562928225,NULL),(1853616828,13122339,1,90616,0,1,1,'S',1,0.984018,876,905416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',248.047,145304913,1029616,NULL,'2019-07-12 12:32:28',1562934748,NULL),(1871999353,13122339,1,3621685,1,1,1,'S',1,0.99352,463,940874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',248.222,173012956,485770,NULL,'2022-07-01 12:20:37',1656678037,NULL),(2881883254,13122339,1,3667501,1,1,1,'A',1,0.984263,895,906464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1355, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1398}}',248.234,184031002,1573984,NULL,'2024-05-24 11:32:45',1716550365,NULL),(1853474515,13122339,1,2024241,1,1,1,'A',1,0.960216,679,820520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1812, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1948}}',248.613,144913797,1970862,NULL,'2019-06-18 13:37:41',1560865061,NULL),(1862643186,13122339,1,2548538,1,1,1,'S',1,0.994318,704,943625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 696, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 704}}',248.845,159084630,923540,NULL,'2021-02-23 16:41:35',1614098495,NULL),(1853507003,13122339,1,1749188,1,1,1,'A',1,0.956323,785,820912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1419, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1534}}',248.861,145094689,1571730,NULL,'2019-06-29 06:21:02',1561789262,NULL),(1859380753,13122339,1,1944768,1,1,1,'A',1,0.942577,543,831672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',249.018,154051195,709536,NULL,'2020-09-02 13:41:50',1599054110,NULL),(1854203078,13122339,1,139385,1,1,1,'A',1,0.947227,559,897822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',249.185,145993494,650458,NULL,'2019-08-24 05:06:00',1566623160,NULL),(1850418973,13122339,1,161053,0,1,1,'A',1,0.963778,729,832092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1317, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1408}}',249.364,140388679,1453898,NULL,'2018-09-29 04:52:25',1538196745,NULL),(1870819339,13122339,1,2619446,1,1,1,'S',1,0.995122,1025,946329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1015, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1025}}',249.778,171349532,1309040,NULL,'2022-04-21 17:42:45',1650562965,NULL),(1855143988,13122339,1,1857886,1,1,1,'S',1,0.970189,1694,870350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1593, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1694}}',249.783,147661759,2072200,NULL,'2019-12-14 15:10:01',1576336201,NULL),(1862177633,13122339,1,2460390,1,1,1,'A',1,0.981221,1054,947764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1233, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1278}}',250.221,158226320,1594638,NULL,'2021-01-29 08:01:03',1611907263,NULL),(1870617804,13122339,1,3475821,1,1,1,'A',1,0.905546,594,663154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 43, \"great\": 1447, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1731}}',250.498,170958137,1611526,NULL,'2022-04-04 14:21:14',1649082074,NULL),(1856575748,13122339,1,1956858,1,1,1,'A',1,0.959009,1037,834294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1022, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1110}}',250.683,149751001,1402785,NULL,'2020-04-03 06:13:48',1585894428,NULL),(1859896204,13122339,1,798704,1,1,1,'S',1,0.981735,438,987737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',250.838,154888549,535601,NULL,'2020-10-04 08:18:46',1601799526,NULL),(1855819764,13122339,1,1546517,1,1,1,'A',1,0.921804,418,737862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 748, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',251.616,148612623,776080,NULL,'2020-02-10 11:26:38',1581333998,NULL),(1851593288,13122339,1,1620508,1,1,1,'S',1,0.958333,888,846465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 814, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',252.028,142044881,1020440,NULL,'2019-01-04 14:32:41',1546612361,NULL),(1870869948,13122339,1,3327653,1,1,1,'A',1,0.968328,793,856172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1110, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1184}}',252.887,171349168,1354754,NULL,'2022-04-21 17:23:56',1650561836,NULL),(1853627442,13122339,1,187015,1,1,1,'A',1,0.918149,302,693717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 714, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 843}}',252.97,145304981,789086,NULL,'2019-07-12 12:36:31',1562934991,NULL),(1853545188,13122339,1,1781766,1,1,1,'A',1,0.943355,524,750511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 831, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 918}}',253.648,145045376,886906,NULL,'2019-06-26 06:55:46',1561532146,NULL),(1878297242,13122339,1,4284136,1,1,1,'A',1,0.986119,1434,907098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1693}}',253.69,182137809,2019528,NULL,'2023-12-26 13:41:29',1703598089,NULL),(1877701172,13122339,1,4283003,1,1,1,'S',1,0.988132,969,924308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',253.776,181537275,1158950,NULL,'2023-11-10 10:51:17',1699613477,NULL),(1852859861,13122339,1,1939224,0,1,1,'S',1,0.97561,369,893484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',254.192,144154437,369600,NULL,'2019-05-08 06:13:25',1557296005,NULL),(2516283847,13122339,1,4253503,1,1,1,'A',1,0.94539,336,749401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',254.641,183175276,660266,NULL,'2024-03-16 14:18:01',1710598681,NULL),(1870177119,13122339,1,3323050,1,1,1,'S',1,0.991629,657,933064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 657}}',254.693,170478352,773370,NULL,'2022-03-15 06:36:13',1647326173,NULL),(1862610573,13122339,1,1805016,1,1,1,'A',1,0.937976,881,822872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 1272, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1443}}',255.325,159143178,1768051,NULL,'2021-02-25 14:23:27',1614263007,NULL),(1875729844,13122339,1,1729144,1,1,1,'A',1,0.945774,505,768556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 1711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1881}}',255.363,178507487,1947650,NULL,'2023-04-21 14:19:39',1682086779,NULL),(1852561010,13122339,1,1946932,1,1,1,'SH',1,0.952681,317,1047810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',256.115,143477941,359430,NULL,'2019-03-30 11:42:01',1553946121,NULL),(1861646183,13122339,1,230214,1,1,1,'A',1,0.987008,532,938415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1347}}',256.321,157408750,1462934,NULL,'2021-01-01 14:26:56',1609511216,NULL),(1854453751,13122339,1,1939224,1,1,1,'SH',1,0.96206,369,956504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',256.922,146351361,390582,NULL,'2019-09-17 15:36:12',1568734572,NULL),(1852841174,13122339,1,1783052,1,1,1,'A',1,0.910838,1291,718244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 24, \"great\": 2162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2602}}',257.329,144140707,2714620,NULL,'2019-05-07 09:52:45',1557222765,NULL),(1851561448,13122339,1,81344,0,1,1,'A',1,0.954645,585,807344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',257.604,142116952,897744,NULL,'2019-01-08 13:34:02',1546954442,NULL),(1852904738,13122339,1,933670,1,1,1,'S',1,0.986111,792,920516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 770, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 792}}',257.615,144141723,921930,NULL,'2019-05-07 11:31:44',1557228704,NULL),(1853046915,13122339,1,1841309,1,1,1,'A',1,0.95557,1224,821289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 2072, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2262}}',258.044,144209119,2318016,NULL,'2019-05-11 08:44:27',1557564267,NULL),(1872028219,13122339,1,3090258,1,1,1,'S',1,0.993701,635,943121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 635}}',258.556,173082689,654940,NULL,'2022-07-04 14:44:16',1656945856,NULL),(1856583793,13122339,1,2078180,1,1,1,'A',1,0.97482,502,917383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',259.488,149751117,1216041,NULL,'2020-04-03 06:21:28',1585894888,NULL),(1852782904,13122339,1,750069,1,1,1,'A',1,0.95,768,798326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 903, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 990}}',259.643,143893847,1041076,NULL,'2019-04-23 12:32:46',1556022766,NULL),(1859199388,13122339,1,2487194,1,1,1,'A',1,0.931005,532,740122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1021, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1174}}',260.493,153705713,1386162,NULL,'2020-08-20 14:33:15',1597933995,NULL),(2940959674,13122339,1,4573598,1,1,1,'A',1,0.953963,386,787001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 801}, \"maximum_statistics\": {\"great\": 858}}',260.494,184168613,729918,NULL,'2024-06-04 12:08:11',1717502891,NULL),(1852996332,13122339,1,1897824,1,1,1,'S',1,0.979853,273,897034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',260.601,144339699,265590,NULL,'2019-05-18 06:09:18',1558159758,NULL),(1853522151,13122339,1,1939863,1,1,1,'A',1,0.941761,1000,782310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 34, \"great\": 2302, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2567}}',260.644,145077977,2582310,NULL,'2019-06-28 06:58:02',1561705082,NULL),(1853675392,13122339,1,1959517,1,1,1,'S',1,0.984865,892,917482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 865, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 892}}',260.729,145339326,1038330,NULL,'2019-07-14 13:27:03',1563110823,NULL),(1855953208,13122339,1,141942,0,1,1,'A',1,0.961207,431,859289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1081, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1160}}',260.756,148847046,1217054,NULL,'2020-02-23 13:53:45',1582466025,NULL),(1860582219,13122339,1,2408145,1,1,1,'S',1,0.997721,1097,953599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',261.241,155951842,1264330,NULL,'2020-11-14 13:17:44',1605359864,NULL),(1852077096,13122339,1,1087169,1,1,1,'S',1,0.974012,962,885793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 912, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 962}}',261.679,142825008,1100170,NULL,'2019-02-19 13:40:13',1550583613,NULL),(1853689422,13122339,1,1689140,1,1,1,'A',1,0.9456,806,791268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 1875, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2068}}',262.244,145349463,2322500,NULL,'2019-07-15 03:49:34',1563162574,NULL),(1850895488,13122339,1,141942,0,1,1,'S',1,0.957328,1160,425704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1061, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1160}}',262.509,140968435,869230,NULL,'2018-11-01 18:21:06',1541096466,NULL),(1859463958,13122339,1,1917916,1,1,1,'S',1,0.993769,642,942967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 634}, \"maximum_statistics\": {\"great\": 642}}',262.921,154219302,700420,NULL,'2020-09-09 07:36:17',1599636977,NULL),(1858985925,13122339,1,1051533,1,1,1,'A',1,0.938596,513,870508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 450, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 513}}',263.418,153518603,624099,NULL,'2020-08-13 10:53:14',1597315994,NULL),(1854130218,13122339,1,87778,0,1,1,'S',1,0.984568,972,916088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 942, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972}}',263.514,146047595,1117800,NULL,'2019-08-27 13:28:00',1566912480,NULL),(1859896208,13122339,1,798704,1,1,1,'SH',1,0.972603,438,1016545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',263.825,154888614,549581,NULL,'2020-10-04 08:22:14',1601799734,NULL),(1851599999,13122339,1,1140239,1,1,1,'A',1,0.95985,1241,832419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1607, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1731}}',263.863,142044974,1869848,NULL,'2019-01-04 14:37:30',1546612650,NULL),(1877228833,13122339,1,2360933,1,1,1,'A',1,0.915159,728,714975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 41, \"great\": 1969, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2322}}',264.074,180734027,2237172,NULL,'2023-09-11 13:26:53',1694438813,NULL),(1857557161,13122339,1,2320227,1,1,1,'A',1,0.984255,1063,894385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1266, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1302}}',264.146,151085619,1505164,NULL,'2020-05-16 12:16:00',1589631360,NULL),(1874163792,13122339,1,1248351,1,1,1,'S',1,0.995104,817,945604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',264.562,176219472,893690,NULL,'2022-12-14 13:16:14',1671023774,NULL),(1871935253,13122339,1,3523834,1,1,1,'A',1,0.984584,614,903838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 945, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 973}}',264.869,173013375,1089360,NULL,'2022-07-01 12:45:16',1656679516,NULL),(1863613536,13122339,1,1753169,1,1,1,'A',1,0.980282,704,948226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 683, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 710}}',265.81,160572812,871656,NULL,'2021-04-07 08:53:37',1617785617,NULL),(1856653762,13122339,1,1745057,1,1,1,'A',1,0.940541,370,841037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 370}}',266.151,149695035,383266,NULL,'2020-04-01 11:58:00',1585742280,NULL),(1853719112,13122339,1,1815246,1,1,1,'S',1,0.96129,775,845384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 715, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 775}}',266.233,145341136,919810,NULL,'2019-07-14 15:22:58',1563117778,NULL),(1860238510,13122339,1,2523933,1,1,1,'A',1,0.930328,355,842979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',266.439,155371098,387271,NULL,'2020-10-23 14:28:42',1603463322,NULL),(1860786565,13122339,1,540257,1,1,1,'S',1,0.984127,1008,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 976, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',267.284,156320829,1189580,NULL,'2020-11-27 13:57:44',1606485464,NULL),(1859007916,13122339,1,1404088,1,1,1,'A',1,0.946621,448,787737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 944, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1021}}',267.512,153489427,992386,NULL,'2020-08-12 07:21:58',1597216918,NULL),(1868702016,13122339,1,2805796,1,1,1,'S',1,0.983965,1029,915435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 996}, \"maximum_statistics\": {\"great\": 1029}}',267.727,168186812,1112190,NULL,'2021-12-12 17:35:49',1639330549,NULL),(1859590788,13122339,1,2079973,1,1,1,'A',1,0.927828,383,712729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 683}, \"maximum_statistics\": {\"great\": 769}}',267.881,154413274,665242,NULL,'2020-09-17 04:37:17',1600317437,NULL),(1863615227,13122339,1,2417253,1,1,1,'A',1,0.953981,685,873348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 1244, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1369}}',268.211,160572612,1514090,NULL,'2021-04-07 08:43:17',1617784997,NULL),(1877836108,13122339,1,4057870,1,1,1,'S',1,0.994657,1310,944873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',269.735,181554738,1556800,NULL,'2023-11-11 14:14:13',1699712053,NULL),(1863404802,13122339,1,2499222,1,1,1,'A',1,0.977186,974,884286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1256, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1315}}',269.802,160158621,1524310,NULL,'2021-03-27 10:57:50',1616842670,NULL),(1855734690,13122339,1,2097628,1,1,1,'A',1,0.951429,1012,801057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 1916, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2100}}',269.988,148352233,2190354,NULL,'2020-01-26 14:31:33',1580049093,NULL),(1853521916,13122339,1,1760698,1,1,1,'A',1,0.946914,934,799040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 30, \"great\": 2564, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2835}}',270.001,145093916,3013908,NULL,'2019-06-29 04:57:57',1561784277,NULL),(3528232954,13122339,1,4009734,1,1,1,'S',1,0.991492,764,935225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',270.183,185440699,895920,NULL,'2024-09-16 14:05:26',1726495526,NULL),(1862884171,13122339,1,2686768,1,1,1,'S',1,0.995575,565,906102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 565}}',270.365,159484077,678350,NULL,'2021-03-08 08:49:29',1615193369,NULL),(1851206827,13122339,1,1224945,1,1,1,'S',1,0.980921,760,907090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',270.609,141412819,793950,NULL,'2018-11-28 15:32:15',1543419135,NULL),(1872194415,13122339,1,3552174,1,1,1,'S',1,0.993088,651,930906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',270.786,173408131,817462,NULL,'2022-07-19 13:52:49',1658238769,NULL),(2493831366,13122339,1,3742220,1,1,1,'A',1,0.981553,710,888480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1261, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1301}}',271.114,183125293,1592874,NULL,'2024-03-12 14:55:11',1710255311,NULL),(1865394404,13122339,1,2606788,1,1,1,'A',1,0.996981,1263,938329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1648, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1656}}',271.37,163326684,2022700,NULL,'2021-06-25 14:15:47',1624630547,NULL),(1860897188,13122339,1,2619258,1,1,1,'A',1,0.969747,797,913028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 909}}',271.452,156318970,975756,NULL,'2020-11-27 12:39:31',1606480771,NULL),(1852912399,13122339,1,1285226,1,1,1,'A',1,0.94929,1067,816840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 1849, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2041}}',271.595,144083807,2232442,NULL,'2019-05-04 08:57:26',1556960246,NULL),(1855606654,13122339,1,1811924,1,1,1,'S',1,0.981805,1374,906363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1324, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1374}}',271.656,148236607,1676090,NULL,'2020-01-19 10:20:30',1579429230,NULL),(1856350771,13122339,1,1975334,1,1,1,'A',1,0.946835,455,767506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 2146, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',272.109,149485464,2338722,NULL,'2020-03-25 10:27:19',1585132039,NULL),(1875699040,13122339,1,3591483,1,1,1,'A',1,0.955528,673,810143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1203}}',272.596,178507984,1145820,NULL,'2023-04-21 14:47:29',1682088449,NULL),(1870772720,13122339,1,2072097,1,1,1,'S',1,0.988147,464,927146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',272.621,171389834,485360,NULL,'2022-04-23 09:57:34',1650707854,NULL),(1856634823,13122339,1,2230907,1,1,1,'B',1,0.890821,604,656140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 16, \"great\": 825, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1035}}',273.122,149760680,977656,NULL,'2020-04-03 13:30:18',1585920618,NULL),(1852896677,13122339,1,1725484,1,1,1,'S',1,0.984241,698,917417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 676, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 698}}',273.191,144111762,849570,NULL,'2019-05-05 14:59:24',1557068364,NULL),(1860619707,13122339,1,2549098,1,1,1,'SH',1,0.971024,742,888862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 742}}',273.637,155861084,847974,NULL,'2020-11-11 06:45:34',1605077134,NULL),(1852300008,13122339,1,1837010,1,1,1,'A',1,0.969178,736,862347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',273.861,143057820,960850,NULL,'2019-03-05 12:37:24',1551789444,NULL),(1860214048,13122339,1,2284841,1,1,1,'A',1,0.972313,573,854391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',274.326,155300558,1405682,NULL,'2020-10-20 17:42:02',1603215722,NULL),(1853070719,13122339,1,1854589,1,1,1,'S',1,0.975713,947,891162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 901, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 947}}',274.886,144208887,1086310,NULL,'2019-05-11 08:28:42',1557563322,NULL),(1856660548,13122339,1,717067,0,1,1,'A',1,0.909483,469,772932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',275.307,149699825,643011,NULL,'2020-04-01 14:48:53',1585752533,NULL),(1852095077,13122339,1,1609346,1,1,1,'S',1,0.959821,896,850568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 824, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 896}}',275.857,142824969,1029550,NULL,'2019-02-19 13:37:18',1550583438,NULL),(1856367231,13122339,1,1312079,1,1,1,'A',1,0.921839,433,787947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 745, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 870}}',275.889,149459332,944916,NULL,'2020-03-24 10:46:18',1585046778,NULL),(1874305968,13122339,1,3777084,1,1,1,'S',1,0.998174,1095,954681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1091, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1095}}',275.914,176390001,1331020,NULL,'2022-12-23 12:36:31',1671798991,NULL),(1862468061,13122339,1,2619258,1,1,1,'S',1,0.988999,909,929190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 889, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 909}}',276.102,158833062,1004340,NULL,'2021-02-16 04:13:52',1613448832,NULL),(3050795167,13122339,1,3704718,1,1,1,'A',1,0.96328,732,840116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 762, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',276.375,184412777,907778,NULL,'2024-06-24 13:01:24',1719234084,NULL),(1865435398,13122339,1,2345487,1,1,1,'S',1,0.98125,1440,897319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1386, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1440}}',276.394,163327216,1817450,NULL,'2021-06-25 14:34:40',1624631680,NULL),(1860914653,13122339,1,2547165,1,1,1,'A',1,0.915509,826,750076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 1122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1296}}',276.59,156529148,1266131,NULL,'2020-12-04 13:39:38',1607089178,NULL),(1852524663,13122339,1,1820574,1,1,1,'S',1,0.960445,809,814525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 745, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 809}}',277.249,143473007,990940,NULL,'2019-03-30 05:39:39',1553924379,NULL),(1853609949,13122339,1,1378878,1,1,1,'A',1,0.917073,1230,819165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"great\": 1026, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1230}}',277.275,145348521,1466269,NULL,'2019-07-15 02:16:28',1563156988,NULL),(1857689037,13122339,1,1191922,0,1,1,'A',1,0.912709,505,717105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 28, \"great\": 1262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1495}}',277.301,151294948,1370158,NULL,'2020-05-23 13:11:20',1590239480,NULL),(1852526598,13122339,1,1872997,1,1,1,'A',1,0.951964,1367,823476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1503, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1655}}',277.335,143472731,1934910,NULL,'2019-03-30 05:18:34',1553923114,NULL),(1862548072,13122339,1,817146,1,1,1,'S',1,0.97561,451,972523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',277.968,158773108,548117,NULL,'2021-02-14 10:02:15',1613296935,NULL),(1863241730,13122339,1,1943064,1,1,1,'S',1,0.99134,1328,927484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1305, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',277.998,159939277,1685770,NULL,'2021-03-21 13:05:52',1616331952,NULL),(1860512450,13122339,1,2461627,1,1,1,'S',1,0.99272,1511,937156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1489, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1511}}',278.035,155725447,1778670,NULL,'2020-11-06 12:36:42',1604666202,NULL),(1858894955,13122339,1,2357511,1,1,1,'A',1,0.955357,311,816309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',278.079,153250940,663150,NULL,'2020-08-03 12:56:39',1596459399,NULL),(1862494183,13122339,1,1699384,1,1,1,'S',1,0.996273,805,945845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 799, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 805}}',278.15,158832608,995160,NULL,'2021-02-16 03:51:47',1613447507,NULL),(1853560155,13122339,1,1688439,1,1,1,'A',1,0.922002,462,723487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 963, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1109}}',278.396,145094572,1089890,NULL,'2019-06-29 06:09:23',1561788563,NULL),(1875830580,13122339,1,764946,1,1,1,'B',1,0.882027,598,594592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 1007, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1263}}',278.845,178745176,1115488,NULL,'2023-05-06 10:11:48',1683367908,NULL),(1851317702,13122339,1,924098,0,1,1,'S',1,0.952869,732,831437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 663, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',279.42,141707584,893670,NULL,'2018-12-16 12:16:26',1544962586,NULL),(1853467674,13122339,1,1722532,1,1,1,'S',1,0.977349,1192,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1138, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1192}}',279.425,144913403,1424170,NULL,'2019-06-18 13:08:51',1560863331,NULL),(1853969286,13122339,1,1581919,1,1,1,'S',1,0.982991,1264,906428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1221, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',280.439,145595688,1764500,NULL,'2019-07-30 06:13:37',1564467217,NULL),(1860250533,13122339,1,2601603,1,1,1,'A',1,0.990142,789,915106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',280.816,155299648,955056,NULL,'2020-10-20 16:56:33',1603212993,NULL),(1874540622,13122339,1,3247900,1,1,1,'S',1,0.988661,1411,928469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411}}',281.437,176945889,1585920,NULL,'2023-01-22 05:55:15',1674366915,NULL),(1856381703,13122339,1,1505977,1,1,1,'A',1,0.97171,1161,873018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1547, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1626}}',281.612,149483099,1836748,NULL,'2020-03-25 08:15:39',1585124139,NULL),(1855972287,13122339,1,161053,0,1,1,'A',1,0.964134,581,883924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1315, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1408}}',281.735,148847169,1521135,NULL,'2020-02-23 14:01:06',1582466466,NULL),(1873211812,13122339,1,3651665,1,1,1,'A',1,0.969302,737,861224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1016, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1075}}',281.824,174944712,1182220,NULL,'2022-10-06 14:44:17',1665067457,NULL),(1858978218,13122339,1,2383958,1,1,1,'S',1,0.981962,887,908806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 855, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 887}}',282.18,153309761,1039710,NULL,'2020-08-05 14:26:02',1596637562,NULL),(1859916205,13122339,1,821637,1,1,1,'S',1,0.991667,840,932608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 826, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 840}}',283.083,154917595,999650,NULL,'2020-10-05 12:34:04',1601901244,NULL),(1863658567,13122339,1,1100855,0,1,1,'A',1,0.966991,317,864158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 871, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 924}}',283.347,160572515,953915,NULL,'2021-04-07 08:37:13',1617784633,NULL),(1857504619,13122339,1,2348130,1,1,1,'SH',1,0.984049,815,967510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 789, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 815}}',283.5,151209576,988254,NULL,'2020-05-20 15:10:34',1589987434,NULL),(1853084913,13122339,1,1584721,1,1,1,'S',1,0.993028,1004,936196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',284.221,144208317,1104570,NULL,'2019-05-11 07:42:11',1557560531,NULL),(1853044579,13122339,1,1546517,1,1,1,'S',1,0.953196,876,834284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',284.533,144209192,971990,NULL,'2019-05-11 08:49:55',1557564595,NULL),(1870775520,13122339,1,3019370,1,1,1,'S',1,0.991379,1102,934585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1083, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1102}}',284.686,171349677,1348770,NULL,'2022-04-21 17:50:52',1650563452,NULL),(1853487108,13122339,1,1734541,1,1,1,'S',1,0.965164,1220,858413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',285.155,145034749,1388380,NULL,'2019-06-25 14:19:17',1561472357,NULL),(1860636108,13122339,1,2609984,1,1,1,'A',1,0.992473,1000,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1377, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1395}}',285.392,155860720,1713666,NULL,'2020-11-11 06:18:27',1605075507,NULL),(1853019114,13122339,1,1628026,1,1,1,'S',1,0.961298,801,854407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 801}}',285.44,144209849,903800,NULL,'2019-05-11 09:32:12',1557567132,NULL),(1853833589,13122339,1,1565331,1,1,1,'S',1,0.96238,731,848034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 676, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 731}}',286.031,145417656,879300,NULL,'2019-07-19 10:08:05',1563530885,NULL),(1858676134,13122339,1,2120612,1,1,1,'A',1,0.923554,242,831288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',286.264,153021978,252102,NULL,'2020-07-26 11:06:43',1595761603,NULL),(1852870728,13122339,1,104401,1,1,1,'A',1,0.976886,619,880741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 790, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 822}}',286.497,144103815,874690,NULL,'2019-05-05 06:41:26',1557038486,NULL),(1861172516,13122339,1,2318201,1,1,1,'S',1,0.978555,886,901030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',286.639,156973104,963900,NULL,'2020-12-18 12:59:31',1608296371,NULL),(1860828270,13122339,1,351995,1,1,1,'S',1,0.989655,1015,929789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 994, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',286.841,156321061,1182880,NULL,'2020-11-27 14:07:49',1606486069,NULL),(1853692574,13122339,1,431502,1,1,1,'S',1,0.974202,814,940187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 814}}',287.623,145303494,908418,NULL,'2019-07-12 10:51:32',1562928692,NULL),(1861598261,13122339,1,1944768,1,1,1,'S',1,0.995798,714,948153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',288.576,157395901,777920,NULL,'2021-01-01 02:52:31',1609469551,NULL),(1852788953,13122339,1,1271495,1,1,1,'S',1,0.96397,791,858849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',288.887,143893539,877220,NULL,'2019-04-23 12:16:05',1556021765,NULL),(1852564373,13122339,1,1836214,1,1,1,'S',1,0.982831,1427,911751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1427}}',289.054,143472964,1599440,NULL,'2019-03-30 05:36:40',1553924200,NULL),(1872019329,13122339,1,3576717,1,1,1,'B',1,0.894026,229,619767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 28, \"great\": 1136, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1406}}',289.549,173013230,1125048,NULL,'2022-07-01 12:35:28',1656678928,NULL),(1853887453,13122339,1,179231,1,1,1,'A',1,0.939827,572,755616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 21, \"great\": 1746, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1961}}',289.925,145596524,1978150,NULL,'2019-07-30 07:50:31',1564473031,NULL),(1853387629,13122339,1,1281747,1,1,1,'S',1,0.971731,849,882693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 801, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 849}}',290.297,144913142,1012350,NULL,'2019-06-18 12:52:12',1560862332,NULL),(1855953201,13122339,1,141942,1,1,1,'S',1,0.953879,1160,884255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1053, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1160}}',290.594,148847006,1401722,NULL,'2020-02-23 13:51:12',1582465872,NULL),(1859496516,13122339,1,2569352,1,1,1,'A',1,0.982699,976,900501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1445}}',290.962,154071141,1698600,NULL,'2020-09-03 09:55:38',1599126938,NULL),(1854117701,13122339,1,1939224,1,1,1,'SH',1,0.968835,369,1036280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',291.132,145950259,412101,NULL,'2019-08-21 09:14:05',1566378845,NULL),(1855902275,13122339,1,2109557,1,1,1,'A',1,0.938556,945,766276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 25, \"great\": 2102, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2368}}',291.288,148546911,2363790,NULL,'2020-02-07 05:33:42',1581053622,NULL),(1860362659,13122339,1,717065,0,1,1,'A',1,0.929009,338,770397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 817}}',291.44,155551597,802600,NULL,'2020-10-30 15:38:14',1604072294,NULL),(1870124976,13122339,1,3434400,1,1,1,'A',1,0.965197,1212,842473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 2429, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2586}}',291.579,170131028,2839264,NULL,'2022-02-28 05:47:55',1646027275,NULL),(1853728616,13122339,1,1987794,1,1,1,'A',1,0.935644,553,751042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 34, \"great\": 2938, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3333}}',291.61,145340883,3233070,NULL,'2019-07-14 15:06:41',1563116801,NULL),(1851649510,13122339,1,1369025,1,1,1,'S',1,0.975504,1041,889226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 990, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1041}}',291.933,142044753,1191980,NULL,'2019-01-04 14:25:26',1546611926,NULL),(1856192772,13122339,1,2209144,1,1,1,'A',1,0.957017,908,824143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1251, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1361}}',292.294,149190640,1484512,NULL,'2020-03-13 13:46:34',1584107194,NULL),(3136553431,13122339,1,4625812,1,1,1,'A',1,0.963107,2225,833679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 3015, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 3212}}',292.379,184601124,3362882,NULL,'2024-07-10 13:57:31',1720619851,NULL),(1861580277,13122339,1,1927296,1,1,1,'A',1,0.930353,421,718857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 850, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 962}}',292.43,157408251,886402,NULL,'2021-01-01 14:05:30',1609509930,NULL),(1861846759,13122339,1,2276064,1,1,1,'S',1,0.990207,868,930956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 851, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',292.561,157954106,979480,NULL,'2021-01-20 07:14:06',1611126846,NULL),(1853686801,13122339,1,141942,1,1,1,'S',1,0.986638,1160,922448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1129, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1160}}',293.471,145349146,1396944,NULL,'2019-07-15 03:15:15',1563160515,NULL),(1859361878,13122339,1,93725,1,1,1,'S',1,0.971611,863,967681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 814, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 863}}',295.007,153922537,1055401,NULL,'2020-08-28 14:11:37',1598623897,NULL),(1856017061,13122339,1,86994,0,1,1,'S',1,0.997608,1045,950006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',295.402,148731905,1198510,NULL,'2020-02-17 03:46:47',1581911207,NULL),(1870635943,13122339,1,3409441,1,1,1,'S',1,0.997064,1192,912668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1185, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1192}}',295.458,170994604,1427700,NULL,'2022-04-06 08:11:36',1649232696,NULL),(1862005073,13122339,1,1518402,1,1,1,'A',1,0.963108,1320,881482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 2165, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2304}}',296.018,158011004,2524151,NULL,'2021-01-22 05:31:10',1611293470,NULL),(1851557369,13122339,1,1400388,1,1,1,'S',1,0.953115,1621,830607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1621}}',296.585,142117080,1868980,NULL,'2019-01-08 13:43:21',1546955001,NULL),(1867189087,13122339,1,2480953,1,1,1,'A',1,0.973268,2120,859708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 2733, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2843}}',296.636,165925997,3016956,NULL,'2021-09-18 10:33:22',1631961202,NULL),(1861580905,13122339,1,1484077,1,1,1,'A',1,0.981576,472,922038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 977}}',296.654,157408601,1086818,NULL,'2021-01-01 14:20:07',1609510807,NULL),(1852902035,13122339,1,1637029,1,1,1,'A',1,0.926379,676,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 11, \"great\": 2345, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2737}}',296.695,144108509,2809804,NULL,'2019-05-05 12:14:37',1557058477,NULL),(1852292147,13122339,1,1497700,1,1,1,'S',1,0.968947,1111,871051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1042, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1111}}',296.748,143058208,1323050,NULL,'2019-03-05 13:06:19',1551791179,NULL),(1852276744,13122339,1,1404087,1,1,1,'S',1,0.964892,883,862178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 883}}',297.082,143058423,971200,NULL,'2019-03-05 13:24:26',1551792266,NULL),(1859187952,13122339,1,1642356,1,1,1,'S',1,0.982797,901,912506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 870, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 901}}',297.901,153803938,1029660,NULL,'2020-08-24 05:14:14',1598246054,NULL),(1874237049,13122339,1,3616289,1,1,1,'S',1,0.986333,439,922558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',297.922,176390505,470270,NULL,'2022-12-23 13:07:33',1671800853,NULL),(2946320234,13122339,1,3077204,1,1,1,'S',1,0.986913,1108,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1079, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1108}}',298.503,184181385,1487890,NULL,'2024-06-05 12:48:10',1717591690,NULL),(1853027383,13122339,1,1957583,1,1,1,'A',1,0.95527,438,812074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 746, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816}}',299.142,144273363,815846,NULL,'2019-05-14 14:14:52',1557843292,NULL),(1864101920,13122339,1,2555818,1,1,1,'S',1,0.996654,2092,946978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2078, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2092}}',299.198,161261895,2493000,NULL,'2021-04-26 00:01:02',1619395262,NULL),(1850857987,13122339,1,1399348,1,1,1,'S',1,0.955847,838,839717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 764, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 838}}',299.259,140861291,935070,NULL,'2018-10-26 13:56:13',1540562173,NULL),(1853866330,13122339,1,1484077,1,1,1,'S',1,0.991812,977,937170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 961, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 977}}',299.875,145562176,1203224,NULL,'2019-07-28 04:32:13',1564288333,NULL),(1862441277,13122339,1,2791175,1,1,1,'S',1,0.989529,955,925584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 935, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',300.023,158724469,1075960,NULL,'2021-02-13 00:49:03',1613177343,NULL),(2940949495,13122339,1,1478371,1,1,1,'A',1,0.988293,1040,910765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1587, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1623}}',300.3,184168571,1960992,NULL,'2024-06-04 12:05:37',1717502737,NULL),(1853574661,13122339,1,1600474,1,1,1,'S',1,0.969027,904,873298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 848, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',300.474,145046286,1030230,NULL,'2019-06-26 08:39:28',1561538368,NULL),(1860303062,13122339,1,2358275,1,1,1,'A',1,0.921311,546,753299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 781, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',300.703,155552237,919326,NULL,'2020-10-30 16:07:22',1604074042,NULL),(1861621890,13122339,1,58061,1,1,1,'A',1,0.975877,689,893659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 1320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1368}}',300.935,157409041,1417773,NULL,'2021-01-01 14:40:21',1609512021,NULL),(1869760996,13122339,1,3345623,1,1,1,'A',1,0.992922,1419,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1951, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1978}}',301.052,169907122,2307518,NULL,'2022-02-19 11:50:02',1645271402,NULL),(1853609969,13122339,1,1378878,1,1,1,'A',1,0.937398,1230,871647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1076, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1230}}',301.495,145348836,1496709,NULL,'2019-07-15 02:44:01',1563158641,NULL),(1853799464,13122339,1,1523646,1,1,1,'A',1,0.975569,1985,876573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 9, \"great\": 3727, \"large_bonus\": 261}, \"maximum_statistics\": {\"great\": 3909}}',301.504,145382892,4703746,NULL,'2019-07-17 05:12:38',1563340358,NULL),(1864017496,13122339,1,2590531,1,1,1,'S',1,0.99298,2208,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2177, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2208}}',302.049,161241784,2691760,NULL,'2021-04-25 12:08:57',1619352537,NULL),(1860791396,13122339,1,2411514,1,1,1,'SH',1,0.981505,784,919746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 755, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 784}}',302.564,156319924,974670,NULL,'2020-11-27 13:19:25',1606483165,NULL),(1853812351,13122339,1,2043219,1,1,1,'A',1,0.964514,965,849321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1166, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1254}}',302.932,145418601,1342406,NULL,'2019-07-19 11:20:52',1563535252,NULL),(1865525262,13122339,1,2369340,1,1,1,'S',1,0.996124,774,946161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',303.325,163609259,924340,NULL,'2021-07-04 07:15:13',1625382913,NULL),(1854042952,13122339,1,1219764,1,1,1,'B',1,0.884127,322,622226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 17, \"great\": 1227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1575}}',303.903,145870903,1285210,NULL,'2019-08-16 09:10:43',1565946643,NULL),(1862590810,13122339,1,2493269,1,1,1,'S',1,0.976109,586,893126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',303.911,159051714,635580,NULL,'2021-02-22 16:06:13',1614009973,NULL),(1862412044,13122339,1,2470797,1,1,1,'A',1,0.958295,612,818907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 995, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1079}}',304.02,158743000,1254788,NULL,'2021-02-13 13:49:26',1613224166,NULL),(1859533662,13122339,1,1642679,1,1,1,'S',1,0.992916,1694,938937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1670, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1694}}',304.55,154417852,2091980,NULL,'2020-09-17 10:58:01',1600340281,NULL),(1867338453,13122339,1,3003344,1,1,1,'S',1,0.993498,1538,939123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1518, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1538}}',305.115,166224523,1995350,NULL,'2021-09-29 12:37:24',1632919044,NULL),(1856312641,13122339,1,961414,1,1,1,'A',1,0.932971,393,792468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 725, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 828}}',305.257,149406213,843645,NULL,'2020-03-22 10:55:17',1584874517,NULL),(1859225398,13122339,1,2390371,1,1,1,'S',1,0.991259,858,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 843, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 858}}',305.416,153645827,1009540,NULL,'2020-08-18 07:44:41',1597736681,NULL),(1863745552,13122339,1,1315471,1,1,1,'S',1,0.995758,943,947687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 935, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 943}}',305.777,160798016,1125770,NULL,'2021-04-13 14:30:26',1618324226,NULL),(1853983879,13122339,1,1811666,1,1,1,'S',1,0.986467,702,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',305.816,145659486,799080,NULL,'2019-08-03 06:24:00',1564813440,NULL),(1852472990,13122339,1,1783776,1,1,1,'A',1,0.972379,885,882887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 839, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 887}}',305.995,143472870,1019640,NULL,'2019-03-30 05:29:39',1553923779,NULL),(1860714809,13122339,1,2601603,1,1,1,'SH',1,0.986309,913,974514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 888, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',306.035,156011107,1040244,NULL,'2020-11-16 15:59:31',1605542371,NULL),(1862247106,13122339,1,1805016,1,1,1,'S',1,0.987872,1443,918816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1408, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1443}}',306.845,158392798,1875040,NULL,'2021-02-03 10:18:15',1612347495,NULL),(1867365294,13122339,1,2122025,1,1,1,'S',1,0.99375,1120,942051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1106, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1120}}',307.052,166223734,1357060,NULL,'2021-09-29 11:50:40',1632916240,NULL),(1853060575,13122339,1,1763967,0,1,1,'S',1,0.980941,1679,905411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1615, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1679}}',307.058,144340089,1996270,NULL,'2019-05-18 06:43:46',1558161826,NULL),(1859275411,13122339,1,295676,1,1,1,'S',1,0.965264,1022,948765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 951, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1022}}',307.228,153909970,1280473,NULL,'2020-08-28 02:39:49',1598582389,NULL),(1875799894,13122339,1,3715282,1,1,1,'A',1,0.940037,347,732451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',307.451,178743009,1106670,NULL,'2023-05-06 06:30:04',1683354604,NULL),(1853710787,13122339,1,162520,1,1,1,'S',1,0.988417,777,925775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',307.609,145304822,930518,NULL,'2019-07-12 12:26:38',1562934398,NULL),(2378477307,13122339,1,4193939,1,1,1,'A',1,0.941924,823,778124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 52, \"great\": 2624, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2910}}',307.759,182865464,3391038,NULL,'2024-02-20 14:30:00',1708439400,NULL),(1870212184,13122339,1,2821153,1,1,1,'A',1,0.947761,480,771821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 32, \"great\": 2612, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2881, \"legacy_combo_increase\": 10}}',307.862,170406221,3142670,NULL,'2022-03-12 08:01:20',1647072080,NULL),(1863414713,13122339,1,1962899,1,1,1,'S',1,0.992248,645,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',308.341,160158974,812890,NULL,'2021-03-27 11:12:57',1616843577,NULL),(1865411621,13122339,1,2464974,1,1,1,'A',1,0.982577,1191,867479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1194, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1234}}',308.865,163326521,1427426,NULL,'2021-06-25 14:09:41',1624630181,NULL),(1853213163,13122339,1,1148996,0,1,1,'A',1,0.926347,999,741277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 1029, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',309.092,144443958,1100938,NULL,'2019-05-23 18:20:24',1558635624,NULL),(1853744234,13122339,1,1923544,1,1,1,'A',1,0.946357,1454,792483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 12, \"great\": 2242, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2498}}',309.105,145367105,2711716,NULL,'2019-07-16 06:05:11',1563257111,NULL),(1864000048,13122339,1,125530,1,1,1,'S',1,0.995011,902,946012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 893, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 902}}',311.269,161165321,1026850,NULL,'2021-04-23 12:43:19',1619181799,NULL),(1861826375,13122339,1,2238824,1,1,1,'S',1,0.979584,1347,878160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',311.363,157836496,1729410,NULL,'2021-01-16 06:00:24',1610776824,NULL),(1858938169,13122339,1,2158454,1,1,1,'S',1,0.985571,797,880408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 797}}',311.412,153415993,1003520,NULL,'2020-08-09 13:26:24',1596979584,NULL),(2281742919,13122339,1,4325464,1,1,1,'S',1,0.994559,919,943568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 909, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 919}}',311.778,182645847,1129980,NULL,'2024-02-03 09:34:41',1706952881,NULL),(1854122265,13122339,1,82722,0,1,1,'A',1,0.916993,747,801544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 640, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 765}}',311.865,146138133,879410,NULL,'2019-09-02 03:40:59',1567395659,NULL),(2378120411,13122339,1,3812555,1,1,1,'A',1,0.955696,453,808137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 870, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 948}}',311.871,182864527,1144196,NULL,'2024-02-20 13:11:10',1708434670,NULL),(1861021408,13122339,1,2069366,1,1,1,'S',1,0.986486,740,458548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740}}',311.963,156443206,518280,NULL,'2020-12-01 15:12:58',1606835578,NULL),(1853503196,13122339,1,1747624,1,1,1,'A',1,0.94993,673,802708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',312.056,145100231,837292,NULL,'2019-06-29 14:02:28',1561816948,NULL),(1854119037,13122339,1,1731107,1,1,1,'S',1,0.986056,1004,920911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 976, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',312.217,146047649,1199060,NULL,'2019-08-27 13:31:57',1566912717,NULL),(1875692252,13122339,1,3873085,1,1,1,'A',1,0.926108,276,766661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 609}}',312.265,178507347,600998,NULL,'2023-04-21 14:12:11',1682086331,NULL),(1867262574,13122339,1,2595195,1,1,1,'S',1,0.992695,1232,930456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1232}}',312.893,165922780,1497008,NULL,'2021-09-18 07:56:09',1631951769,NULL),(1856017337,13122339,1,86994,1,1,1,'S',1,0.98756,1045,975148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1019, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1045}}',312.945,148816893,1229088,NULL,'2020-02-22 02:40:49',1582339249,NULL),(1855652333,13122339,1,2209095,1,1,1,'A',1,0.94656,690,796108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',313.214,148284983,815358,NULL,'2020-01-22 13:11:15',1579698675,NULL),(1867694034,13122339,1,3247371,1,1,1,'S',1,0.993996,916,943050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',313.526,166576911,969410,NULL,'2021-10-12 14:38:57',1634049537,NULL),(1871999958,13122339,1,3561522,1,1,1,'S',1,0.994804,866,940656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',314.221,173013302,1058790,NULL,'2022-07-01 12:39:49',1656679189,NULL),(1859433701,13122339,1,2257147,1,1,1,'A',1,0.933566,933,753669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 879, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',314.243,154051639,1061540,NULL,'2020-09-02 14:00:51',1599055251,NULL),(1851601166,13122339,1,988877,1,1,1,'S',1,0.979953,848,902274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',314.505,142117767,972810,NULL,'2019-01-08 14:29:14',1546957754,NULL),(1866134505,13122339,1,2806049,1,1,1,'A',1,0.916625,1144,698676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 17, \"great\": 1701}, \"maximum_statistics\": {\"great\": 2021}}',314.677,164352068,2184146,NULL,'2021-07-27 11:35:46',1627385746,NULL),(1864066340,13122339,1,2876638,1,1,1,'S',1,0.996875,800,938119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 795, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 800}}',315.245,161228247,995120,NULL,'2021-04-25 02:11:53',1619316713,NULL),(1872810576,13122339,1,3625351,1,1,1,'A',1,0.963377,483,790267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 3332, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3536}}',315.394,174215325,3601772,NULL,'2022-08-28 09:58:37',1661680717,NULL),(1869867187,13122339,1,3428463,1,1,1,'A',1,0.981416,1040,895733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1090, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1130}}',315.469,169899649,1223062,NULL,'2022-02-19 04:36:04',1645245364,NULL),(1876126629,13122339,1,3448035,1,1,1,'A',1,0.974878,1254,932592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',315.92,179077950,1591524,NULL,'2023-05-27 00:44:18',1685148258,NULL),(1855678914,13122339,1,2159344,1,1,1,'A',1,0.950697,869,797552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 1694, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',316.404,148317207,2048300,NULL,'2020-01-24 15:11:14',1579878674,NULL),(1876534282,13122339,1,2454812,1,1,1,'A',1,0.983168,831,891142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1307}}',316.443,179866575,1442270,NULL,'2023-07-16 12:43:56',1689511436,NULL),(1860593919,13122339,1,2584974,1,1,1,'A',1,0.94816,652,847377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 1469, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1630}}',316.556,155861043,1794916,NULL,'2020-11-11 06:43:06',1605076986,NULL),(1870580471,13122339,1,3448035,1,1,1,'S',1,0.996162,1433,949197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1433}}',316.798,170994357,1615120,NULL,'2022-04-06 07:48:57',1649231337,NULL),(1852283098,13122339,1,1244241,1,1,1,'A',1,0.970944,1151,860033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 2040, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2151}}',316.944,143057936,2367112,NULL,'2019-03-05 12:45:49',1551789949,NULL),(1853762302,13122339,1,1735445,1,1,1,'S',1,0.955778,848,838765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 848}}',316.992,145382562,1055200,NULL,'2019-07-17 04:36:20',1563338180,NULL),(1876393024,13122339,1,3937390,1,1,1,'A',1,0.922306,377,676416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 38, \"great\": 1935, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2246}}',317.003,179449865,2066166,NULL,'2023-06-19 13:33:12',1687181592,NULL),(1854051204,13122339,1,1851472,1,1,1,'A',1,0.961173,925,830314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 8, \"great\": 2146, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2318}}',317.336,145807290,2654706,NULL,'2019-08-12 08:13:53',1565597633,NULL),(1871829243,13122339,1,3588332,1,1,1,'S',1,0.976701,1631,887930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1555, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1631}}',317.553,172915557,1952370,NULL,'2022-06-27 07:00:13',1656313213,NULL),(1852987880,13122339,1,1708054,1,1,1,'A',1,0.942256,1624,792959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 31, \"great\": 2972, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',317.655,144255600,3508438,NULL,'2019-05-13 13:55:07',1557755707,NULL),(1863629865,13122339,1,1021966,1,1,1,'S',1,0.99375,1440,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1440}}',317.956,160572459,1669820,NULL,'2021-04-07 08:33:26',1617784406,NULL),(1874489487,13122339,1,3902429,1,1,1,'S',1,0.99969,1612,959127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1612}}',318.115,176805710,1867870,NULL,'2023-01-14 14:01:01',1673704861,NULL),(2266495922,13122339,1,4256698,1,1,1,'S',1,0.990086,1866,932009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1866}}',318.225,182610775,2272290,NULL,'2024-01-31 13:23:48',1706707428,NULL),(1852151277,13122339,1,1477400,1,1,1,'S',1,0.979052,907,899437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 869, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 907}}',318.359,142825192,1084430,NULL,'2019-02-19 13:53:47',1550584427,NULL),(1853074477,13122339,1,1569984,1,1,1,'A',1,0.95468,886,810558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 929, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1015}}',318.687,144273783,1138490,NULL,'2019-05-14 14:38:13',1557844693,NULL),(1859340975,13122339,1,1954961,1,1,1,'A',1,0.973917,1238,876452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1183, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',318.852,153858560,1602888,NULL,'2020-08-26 06:18:05',1598422685,NULL),(1862726566,13122339,1,1940017,1,1,1,'S',1,0.982645,1066,911405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1029, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',319.064,159226333,1229246,NULL,'2021-02-28 03:03:31',1614481411,NULL),(1856787274,13122339,1,1941698,1,1,1,'S',1,0.979211,1900,901010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1821, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',319.306,149895086,2314820,NULL,'2020-04-07 15:59:12',1586275152,NULL),(1853739771,13122339,1,1487235,1,1,1,'S',1,0.973467,2299,884993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2177, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2299}}',319.736,145496613,2636900,NULL,'2019-07-24 05:18:37',1563945517,NULL),(1850534393,13122339,1,1278441,0,1,1,'A',1,0.948672,698,406864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 744, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',320.26,140544267,617320,NULL,'2018-10-07 14:05:31',1538921131,NULL),(1852982370,13122339,1,1029561,1,1,1,'S',1,0.98065,1292,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1242, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1292}}',321.434,144208950,1492410,NULL,'2019-05-11 08:32:20',1557563540,NULL),(1860189893,13122339,1,1603137,1,1,1,'A',1,0.963647,604,891807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 782, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 839}}',321.805,155301429,947261,NULL,'2020-10-20 18:24:05',1603218245,NULL),(1859062784,13122339,1,2135941,1,1,1,'A',1,0.949766,856,823528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',322.197,153622709,1002920,NULL,'2020-08-17 10:10:27',1597659027,NULL),(1854039173,13122339,1,1507132,1,1,1,'A',1,0.944843,1466,791892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 1622, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1813}}',322.324,145870868,2013144,NULL,'2019-08-16 09:07:15',1565946435,NULL),(1856553049,13122339,1,1601977,1,1,1,'A',1,0.971859,904,436152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',322.382,149700198,656874,NULL,'2020-04-01 15:00:41',1585753241,NULL),(1853636876,13122339,1,1236177,1,1,1,'S',1,0.984727,1244,916408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1244}}',322.505,145349209,1473090,NULL,'2019-07-15 03:20:45',1563160845,NULL),(1853613237,13122339,1,1733134,1,1,1,'S',1,0.971304,1028,880544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 969, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1028}}',322.706,145303720,1215990,NULL,'2019-07-12 11:11:15',1562929875,NULL),(1858921335,13122339,1,1468369,1,1,1,'S',1,0.993655,788,940998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 788}}',323.507,153309846,914080,NULL,'2020-08-05 14:29:39',1596637779,NULL),(1864619813,13122339,1,2974710,1,1,1,'S',1,0.994041,923,943191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',323.725,161950837,1043850,NULL,'2021-05-15 07:37:55',1621064275,NULL),(1853819777,13122339,1,1552624,1,1,1,'S',1,0.985714,1960,918991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1904, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1960}}',323.76,145420370,2227220,NULL,'2019-07-19 13:05:45',1563541545,NULL),(1859106654,13122339,1,2474340,1,1,1,'S',1,0.973946,1305,887853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1237, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1305}}',324.094,153622784,1517400,NULL,'2020-08-17 10:14:30',1597659270,NULL),(1854933784,13122339,1,2007651,1,1,1,'A',1,0.942525,659,769085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 1287, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1418}}',324.145,147263473,1357902,NULL,'2019-11-18 07:52:49',1574063569,NULL),(1852908791,13122339,1,941146,1,1,1,'S',1,0.956498,908,803267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 829, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 908}}',324.467,144084111,1019300,NULL,'2019-05-04 09:20:13',1556961613,NULL),(1859826300,13122339,1,165342,1,1,1,'S',1,0.98539,924,919789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 897, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',324.469,154660297,1016240,NULL,'2020-09-26 02:24:47',1601087087,NULL),(1853461382,13122339,1,1717859,1,1,1,'S',1,0.977895,1606,898592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1535, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1606}}',324.577,144914249,1977580,NULL,'2019-06-18 14:04:44',1560866684,NULL),(1852899953,13122339,1,1730344,1,1,1,'S',1,0.991623,955,934136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 939}, \"maximum_statistics\": {\"great\": 955}}',325.407,144104133,1011120,NULL,'2019-05-05 07:09:11',1557040151,NULL),(3630963201,13122339,1,3936926,1,1,1,'A',1,0.913411,1164,694901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 26, \"great\": 2079, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2483, \"legacy_combo_increase\": 1}}',325.513,185662289,2502948,NULL,'2024-10-05 10:55:05',1728125705,NULL),(1864408275,13122339,1,2022187,1,1,1,'A',1,0.92625,706,709554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',326.438,161735217,1034356,NULL,'2021-05-09 05:34:18',1620538458,NULL),(1860539532,13122339,1,2371288,1,1,1,'S',1,0.992476,1329,933471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1309, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',326.665,155843431,1782410,NULL,'2020-11-10 15:38:31',1605022711,NULL),(1860861250,13122339,1,2577370,1,1,1,'S',1,0.995071,913,941591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 913}}',327.27,156320405,1082460,NULL,'2020-11-27 13:39:07',1606484347,NULL),(1859473834,13122339,1,2401584,1,1,1,'S',1,0.979167,1656,900577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1587, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1656}}',327.8,154123214,1875510,NULL,'2020-09-05 11:17:26',1599304646,NULL),(1857380841,13122339,1,2388518,1,1,1,'A',1,0.964164,927,845268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1641, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1758}}',327.864,151027094,2075210,NULL,'2020-05-14 15:25:27',1589469927,NULL),(1856416893,13122339,1,2209096,1,1,1,'S',1,0.985314,749,919141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',328.188,149406105,837330,NULL,'2020-03-22 10:50:01',1584874201,NULL),(1855755345,13122339,1,1945451,1,1,1,'S',1,0.985616,1460,916733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1418, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1460}}',328.412,148317148,1784280,NULL,'2020-01-24 15:06:03',1579878363,NULL),(1850835972,13122339,1,1558422,0,1,1,'A',1,0.959696,1711,851175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1712}}',329.083,140997798,1889260,NULL,'2018-11-03 09:16:47',1541236607,NULL),(1861214319,13122339,1,1243907,1,1,1,'A',1,0.936906,335,769563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1157}}',329.287,156973574,943734,NULL,'2020-12-18 13:17:09',1608297429,NULL),(1870910002,13122339,1,3499862,1,1,1,'SH',1,0.950946,846,875853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 763, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 846}}',329.449,171551242,972444,NULL,'2022-04-30 10:36:25',1651314985,NULL),(1861341833,13122339,1,1226399,1,1,1,'A',1,0.949486,446,798136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',329.489,157165214,560500,NULL,'2020-12-24 11:42:10',1608810130,NULL),(1859156765,13122339,1,2418998,1,1,1,'S',1,0.965494,739,862023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',329.589,153706004,846540,NULL,'2020-08-20 14:45:48',1597934748,NULL),(1855542306,13122339,1,1313652,1,1,1,'A',1,0.966805,1807,858290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 2030, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2169}}',329.596,148198591,2453230,NULL,'2020-01-17 04:45:48',1579236348,NULL),(2881869508,13122339,1,4136739,1,1,1,'A',1,0.982369,726,897599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1069, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1106}}',329.733,184030960,1235510,NULL,'2024-05-24 11:29:00',1716550140,NULL),(1854276947,13122339,1,1784736,1,1,1,'S',1,0.964682,991,852910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 921, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 991}}',329.916,146279080,1231390,NULL,'2019-09-12 14:20:24',1568298024,NULL),(1854301023,13122339,1,1263650,1,1,1,'S',1,0.990424,731,933304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',329.95,146324220,879300,NULL,'2019-09-15 13:15:55',1568553355,NULL),(1862902926,13122339,1,2452385,1,1,1,'A',1,0.985174,1056,870319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1541, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1585}}',330.521,159484795,2186968,NULL,'2021-03-08 09:26:34',1615195594,NULL),(1855045576,13122339,1,2155117,1,1,1,'A',1,0.961672,798,824850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 2415, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2596}}',330.615,147320820,2677256,NULL,'2019-11-22 08:07:24',1574410044,NULL),(1853576622,13122339,1,1707975,1,1,1,'S',1,0.980934,1049,906154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1009, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1049}}',330.689,145045842,1243770,NULL,'2019-06-26 07:45:55',1561535155,NULL),(1852248570,13122339,1,104400,1,1,1,'S',1,0.984797,888,917523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',330.919,143057991,966450,NULL,'2019-03-05 12:50:28',1551790228,NULL),(1858823851,13122339,1,2357570,1,1,1,'S',1,0.98655,855,922170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',331.03,153222982,952450,NULL,'2020-08-02 13:05:33',1596373533,NULL),(1857593017,13122339,1,2130201,1,1,1,'A',1,0.975397,1432,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1806, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1890}}',331.411,151294858,2209910,NULL,'2020-05-23 13:07:42',1590239262,NULL),(1853176935,13122339,1,1566143,1,1,1,'A',1,0.961704,1320,848632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 1, \"great\": 2147, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2324}}',331.688,144443916,2545010,NULL,'2019-05-23 18:18:18',1558635498,NULL),(1855054876,13122339,1,2090721,1,1,1,'A',1,0.974504,1013,873441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1772, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1863}}',331.78,147320884,2051588,NULL,'2019-11-22 08:15:05',1574410505,NULL),(1866172342,13122339,1,2045088,1,1,1,'A',1,0.942844,721,787441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 991, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1111}}',331.873,164479048,1220000,NULL,'2021-07-31 09:42:01',1627724521,NULL),(2516297138,13122339,1,4473055,1,1,1,'A',1,0.954088,448,819857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 795}}',331.988,183175309,795620,NULL,'2024-03-16 14:20:22',1710598822,NULL),(1875821806,13122339,1,3751292,1,1,1,'A',1,0.953678,652,810591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',332.01,178742803,1098684,NULL,'2023-05-06 06:07:44',1683353264,NULL),(1853827980,13122339,1,1461389,1,1,1,'S',1,0.976675,836,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 797, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',332.237,145481149,1033980,NULL,'2019-07-23 05:58:18',1563861498,NULL),(1860892922,13122339,1,2518134,1,1,1,'S',1,0.986645,936,917416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 911, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 936}}',332.575,156320133,1108490,NULL,'2020-11-27 13:28:05',1606483685,NULL),(1854136346,13122339,1,1633120,1,1,1,'S',1,0.989929,844,931461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 827, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 844}}',332.635,145992157,958230,NULL,'2019-08-24 02:59:37',1566615577,NULL),(1859167562,13122339,1,1193146,1,1,1,'A',1,0.925103,968,764774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 968}}',332.997,153704416,1086420,NULL,'2020-08-20 13:35:52',1597930552,NULL),(1874846450,13122339,1,3049699,1,1,1,'A',1,0.943951,1065,831069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1463}}',333.015,177301153,1540271,NULL,'2023-02-11 11:05:42',1676113542,NULL),(1858896961,13122339,1,1603137,1,1,1,'S',1,0.984505,839,916963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 813, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 839}}',333.127,153308550,991290,NULL,'2020-08-05 13:33:32',1596634412,NULL),(1861001850,13122339,1,2259190,1,1,1,'A',1,0.932708,711,798019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1226}}',333.629,156444361,1283235,NULL,'2020-12-01 15:57:50',1606838270,NULL),(3061817512,13122339,1,3767404,1,1,1,'S',1,0.988053,1130,923603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1130}}',333.848,184436719,1387610,NULL,'2024-06-26 13:27:19',1719408439,NULL),(1865316334,13122339,1,2792997,1,1,1,'S',1,0.995444,878,945153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 870, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',334.093,163102008,1013760,NULL,'2021-06-18 10:05:48',1624010748,NULL),(1859366461,13122339,1,415201,1,1,1,'A',1,0.946667,525,894998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 525}}',335.427,153858009,639934,NULL,'2020-08-26 05:39:32',1598420372,NULL),(1855883047,13122339,1,1026948,1,1,1,'A',1,0.932487,985,782865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 852, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 985}}',335.744,148644198,1054800,NULL,'2020-02-12 08:45:12',1581497112,NULL),(1853774267,13122339,1,706841,1,1,1,'S',1,0.96977,827,874664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 777, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',335.762,145414047,983560,NULL,'2019-07-19 03:20:58',1563506458,NULL),(3050855016,13122339,1,4472919,1,1,1,'A',1,0.980589,930,887744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',336.041,184412950,1578636,NULL,'2024-06-24 13:14:29',1719234869,NULL),(1874226216,13122339,1,3911679,1,1,1,'A',1,0.962569,947,846821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1003, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1082}}',336.47,176348671,1372470,NULL,'2022-12-21 10:53:03',1671619983,NULL),(1859457973,13122339,1,2544314,1,1,1,'S',1,0.974114,367,873242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 367}}',336.667,154120900,412314,NULL,'2020-09-05 08:56:01',1599296161,NULL),(2963216525,13122339,1,3319480,1,1,1,'A',1,0.95061,410,787552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 754}, \"maximum_statistics\": {\"great\": 820}}',336.863,184219864,853682,NULL,'2024-06-08 15:08:01',1717859281,NULL),(1860313569,13122339,1,2474340,1,1,1,'A',1,0.973946,668,915639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1242, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1305}}',337.105,155551960,1461281,NULL,'2020-10-30 15:54:42',1604073282,NULL),(1862507226,13122339,1,2043119,1,1,1,'S',1,0.988105,1261,925410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1231, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',337.54,158832930,1459660,NULL,'2021-02-16 04:07:41',1613448461,NULL),(1855010671,13122339,1,2124942,1,1,1,'A',1,0.950812,1131,799356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 2078, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2277}}',337.676,147263278,2253530,NULL,'2019-11-18 07:28:39',1574062119,NULL),(1853791724,13122339,1,1763738,1,1,1,'A',1,0.952514,866,805586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 28, \"great\": 2944, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',337.818,145383362,3376458,NULL,'2019-07-17 06:15:01',1563344101,NULL),(1861305446,13122339,1,525910,1,1,1,'A',1,0.931794,411,777770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 931}}',337.946,157130836,897093,NULL,'2020-12-23 07:26:03',1608708363,NULL),(1867762369,13122339,1,1439297,1,1,1,'A',1,0.961914,1269,827559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1424, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1536}}',338.069,166846985,1709590,NULL,'2021-10-22 06:17:32',1634883452,NULL),(1864634838,13122339,1,1744890,1,1,1,'S',1,0.991237,1027,933604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',338.507,162192833,1201220,NULL,'2021-05-22 02:50:32',1621651832,NULL),(1864504349,13122339,1,2872718,1,1,1,'A',1,0.954173,1324,818681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 46, \"great\": 3039, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',338.918,161952300,3749112,NULL,'2021-05-15 08:41:52',1621068112,NULL),(1858938180,13122339,1,2158454,1,1,1,'SH',1,0.984316,797,927761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 772, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 797}}',339.327,153416093,1038912,NULL,'2020-08-09 13:30:41',1596979841,NULL),(1859864184,13122339,1,2526042,1,1,1,'A',1,0.94542,1252,849266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 8, \"great\": 2089, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2336}}',339.407,154755470,2636265,NULL,'2020-09-29 09:56:14',1601373374,NULL),(1859447802,13122339,1,1243907,1,1,1,'A',1,0.906655,778,732144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 13, \"great\": 954}, \"maximum_statistics\": {\"great\": 1157}}',339.45,154123357,1044462,NULL,'2020-09-05 11:24:52',1599305092,NULL),(1865250705,13122339,1,2028904,1,1,1,'S',1,0.996728,917,950414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 911, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 917}}',339.485,162886006,1155968,NULL,'2021-06-11 13:12:12',1623417132,NULL),(1870881622,13122339,1,3448035,1,1,1,'SH',1,0.990928,1433,988152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1433}}',339.568,171303687,1664778,NULL,'2022-04-19 14:28:22',1650378502,NULL),(1862654677,13122339,1,2549787,1,1,1,'S',1,0.996923,1300,949810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',340.046,159035790,1687644,NULL,'2021-02-22 03:51:51',1613965911,NULL),(1853975785,13122339,1,1910635,1,1,1,'A',1,0.970172,1478,825819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 2470, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2615, \"legacy_combo_increase\": 1}}',340.264,145596368,2953738,NULL,'2019-07-30 07:35:07',1564472107,NULL),(2271157395,13122339,1,4398787,1,1,1,'A',1,0.961335,1072,824724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 2116, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',340.985,182621373,2488486,NULL,'2024-02-01 10:57:44',1706785064,NULL),(1863998530,13122339,1,2573450,1,1,1,'S',1,0.998449,967,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 964, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 967}}',341.153,161205982,1134230,NULL,'2021-04-24 13:30:04',1619271004,NULL),(1858974587,13122339,1,2208493,1,1,1,'S',1,0.993528,927,938597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 915, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 927}}',341.318,153310202,1159470,NULL,'2020-08-05 14:43:25',1596638605,NULL),(1855809326,13122339,1,1348906,1,1,1,'S',1,0.979021,1001,900800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 959, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1001}}',341.553,148627885,1188760,NULL,'2020-02-11 08:49:59',1581410999,NULL),(1853909814,13122339,1,1722197,1,1,1,'S',1,0.987662,770,924428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',341.612,145612316,864500,NULL,'2019-07-31 07:21:37',1564557697,NULL),(3498795239,13122339,1,4485117,1,1,1,'A',1,0.93839,732,765675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 1831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2037}}',341.764,185380271,1850350,NULL,'2024-09-11 14:18:31',1726064311,NULL),(1858936358,13122339,1,2310350,1,1,1,'S',1,0.99931,725,957603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',342.061,153309379,806770,NULL,'2020-08-05 14:10:21',1596636621,NULL),(1864623170,13122339,1,2452385,1,1,1,'S',1,0.986751,1585,881786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1543, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 1585}}',342.353,162169732,2253750,NULL,'2021-05-21 13:16:37',1621602997,NULL),(1862253275,13122339,1,2651973,1,1,1,'S',1,0.985437,1648,879688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1648}}',342.735,158419300,1842930,NULL,'2021-02-04 04:58:30',1612414710,NULL),(1873676140,13122339,1,3838102,1,1,1,'A',1,0.967631,726,847126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1452}}',343.14,175575993,1525850,NULL,'2022-11-09 13:56:54',1668002214,NULL),(1859745863,13122339,1,2324115,1,1,1,'S',1,0.990831,927,934277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 927}}',343.167,154611813,1018300,NULL,'2020-09-24 14:20:31',1600957231,NULL),(1875365598,13122339,1,2732016,1,1,1,'S',1,0.986145,1660,921067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1614, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1660}}',343.443,177910670,1900030,NULL,'2023-03-18 07:30:23',1679124623,NULL),(1856583934,13122339,1,129614,1,1,1,'S',1,0.976866,951,977305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',343.513,149694805,1190628,NULL,'2020-04-01 11:49:37',1585741777,NULL),(1863785357,13122339,1,1434483,1,1,1,'S',1,0.983129,2282,901519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2205, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2282}}',343.55,160801464,2793210,NULL,'2021-04-13 16:18:12',1618330692,NULL),(1862462331,13122339,1,2016673,1,1,1,'S',1,0.979554,1345,902590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1290, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',343.815,158845546,1657070,NULL,'2021-02-16 14:05:20',1613484320,NULL),(1864366576,13122339,1,2069366,1,1,1,'S',1,0.982432,740,908802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740}}',344.263,161735569,801950,NULL,'2021-05-09 05:50:39',1620539439,NULL),(1855708715,13122339,1,2007142,1,1,1,'S',1,0.986154,975,921810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',344.689,148376171,1077100,NULL,'2020-01-28 03:58:05',1580183885,NULL),(1856458314,13122339,1,2315776,1,1,1,'SH',1,0.961285,1666,893702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1537, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1666}}',345.409,149563335,1974828,NULL,'2020-03-28 04:47:52',1585370872,NULL),(1861630242,13122339,1,795198,1,1,1,'A',1,0.967437,560,882468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 899, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 952}}',345.848,157408853,1048143,NULL,'2021-01-01 14:31:05',1609511465,NULL),(1851382525,13122339,1,221870,1,1,1,'A',1,0.984095,1026,901939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1466, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1509}}',346.409,141707649,1704200,NULL,'2018-12-16 12:21:07',1544962867,NULL),(1855401713,13122339,1,1731105,1,1,1,'S',1,0.976253,1137,894429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1083, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1137}}',347.03,148093132,1302710,NULL,'2020-01-10 12:00:42',1578657642,NULL),(1864685586,13122339,1,2176601,1,1,1,'S',1,0.994066,2528,941776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2498, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2528}}',347.056,162239372,2973310,NULL,'2021-05-23 08:21:39',1621758099,NULL),(1859826303,13122339,1,165342,1,1,1,'SH',1,0.978355,924,951669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 884, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 924}}',347.088,154660623,1043082,NULL,'2020-09-26 02:44:10',1601088250,NULL),(1870250555,13122339,1,2631100,1,1,1,'A',1,0.971464,660,839733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1917, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2015}}',347.572,170485402,2389120,NULL,'2022-03-15 14:52:24',1647355944,NULL),(1863357468,13122339,1,2267070,1,1,1,'A',1,0.995742,1901,990731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 2214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2231}}',347.883,160158152,2622686,NULL,'2021-03-27 10:39:00',1616841540,NULL),(1862347437,13122339,1,1236177,1,1,1,'A',1,0.991961,1211,984898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1244}}',348.386,158693610,1514262,NULL,'2021-02-12 04:59:13',1613105953,NULL),(1869824448,13122339,1,3397706,1,1,1,'A',1,0.970951,2435,866922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 2702, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',348.396,169899961,3272222,NULL,'2022-02-19 04:49:22',1645246162,NULL),(1861892774,13122339,1,2649060,1,1,1,'S',1,0.990143,1674,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1641, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1674}}',348.645,157836051,2034150,NULL,'2021-01-16 05:33:53',1610775233,NULL),(1876400657,13122339,1,4106798,1,1,1,'A',1,0.97759,828,871714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 2619, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2722}}',348.778,179526675,2932322,NULL,'2023-06-24 12:34:15',1687610055,NULL),(1864697316,13122339,1,2397489,1,1,1,'SH',1,0.988821,492,982660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',349.085,162238179,559416,NULL,'2021-05-23 07:31:57',1621755117,NULL),(1856458452,13122339,1,2315776,1,1,1,'S',1,0.987395,1666,913998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1624, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1666}}',349.126,149572439,1960310,NULL,'2020-03-28 12:55:37',1585400137,NULL),(1875026187,13122339,1,3942960,1,1,1,'A',1,0.981775,1106,891486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1835, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1893}}',349.655,177563658,2138920,NULL,'2023-02-26 02:03:03',1677376983,NULL),(3050728392,13122339,1,4574099,1,1,1,'A',1,0.985432,987,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1034, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1064}}',349.701,184412594,1231758,NULL,'2024-06-24 12:46:34',1719233194,NULL),(1859277112,13122339,1,1748990,1,1,1,'S',1,0.966096,1460,855461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1361, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1460}}',350.06,153921814,1876870,NULL,'2020-08-28 13:48:24',1598622504,NULL),(1872251161,13122339,1,3301233,1,1,1,'S',1,0.975452,1548,892035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1472, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1548}}',350.102,173471421,1785320,NULL,'2022-07-22 13:33:14',1658496794,NULL),(2639818711,13122339,1,4114450,1,1,1,'A',1,0.940945,524,768006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1015, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1143}}',350.177,183466309,1146546,NULL,'2024-04-08 12:50:52',1712580652,NULL),(1861579117,13122339,1,2084704,1,1,1,'S',1,0.98814,1054,926610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1029, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',350.293,157398183,1164570,NULL,'2021-01-01 04:58:39',1609477119,NULL),(1862427638,13122339,1,2776372,1,1,1,'S',1,0.996925,1626,944498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1616, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1626}}',350.739,158741829,2069990,NULL,'2021-02-13 13:12:57',1613221977,NULL),(1858886172,13122339,1,2260361,1,1,1,'A',1,0.978792,617,879425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 749, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 778}}',351.254,153298932,881052,NULL,'2020-08-05 05:10:30',1596604230,NULL),(1877890267,13122339,1,4113791,1,1,1,'A',1,0.924854,524,713067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 34, \"great\": 1781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2056}}',352.068,181709106,1954762,NULL,'2023-11-23 14:36:36',1700750196,NULL),(3522735695,13122339,1,4536354,1,1,1,'A',1,0.960101,768,829186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1391}}',352.441,185428934,1369110,NULL,'2024-09-15 14:09:34',1726409374,NULL),(1878251672,13122339,1,4247062,1,1,1,'S',1,0.983387,1234,875977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1234}}',352.507,182179565,1426710,NULL,'2023-12-29 13:45:21',1703857521,NULL),(1875777208,13122339,1,3496066,1,1,1,'A',1,0.939594,677,731847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1015, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1134}}',352.729,178745119,1147296,NULL,'2023-05-06 10:06:32',1683367592,NULL),(1864065334,13122339,1,2520232,1,1,1,'SH',1,0.955911,1032,880252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 941, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1032}}',352.938,161263710,1289580,NULL,'2021-04-26 01:30:47',1619400647,NULL),(1856599250,13122339,1,1312079,1,1,1,'S',1,0.984483,870,916945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 843, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 870}}',353.367,149760793,1018340,NULL,'2020-04-03 13:34:21',1585920861,NULL),(1854237724,13122339,1,1610609,1,1,1,'S',1,0.974576,1593,883900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1512, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1593}}',353.45,146017627,1971830,NULL,'2019-08-25 14:05:58',1566741958,NULL),(1856413607,13122339,1,1172439,1,1,1,'A',1,0.971145,644,856328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1051, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1109}}',353.527,149485353,1185212,NULL,'2020-03-25 10:20:54',1585131654,NULL),(1875378132,13122339,1,4033419,1,1,1,'A',1,0.984721,790,866682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 923, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 949}}',354.211,177909891,1077928,NULL,'2023-03-18 06:14:32',1679120072,NULL),(1860556435,13122339,1,858682,1,1,1,'A',1,0.963673,873,893763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 920, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 991}}',354.812,155860638,1140420,NULL,'2020-11-11 06:11:39',1605075099,NULL),(1860576738,13122339,1,2520232,1,1,1,'S',1,0.982558,1032,902381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 996, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1032}}',354.842,155892577,1282070,NULL,'2020-11-12 12:37:24',1605184644,NULL),(1864105967,13122339,1,2817326,1,1,1,'A',1,0.94052,538,744592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',354.859,161241292,549720,NULL,'2021-04-25 11:50:28',1619351428,NULL),(1862675586,13122339,1,2582138,1,1,1,'A',1,0.955534,842,875757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1563}}',355.064,159141283,1733418,NULL,'2021-02-25 13:10:47',1614258647,NULL),(1860556428,13122339,1,858682,1,1,1,'S',1,0.985873,991,917793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 963, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 991}}',355.068,155860610,1178590,NULL,'2020-11-11 06:08:58',1605074938,NULL),(1872020383,13122339,1,3078219,1,1,1,'S',1,0.98759,1249,924269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1249}}',355.189,173014203,1482760,NULL,'2022-07-01 13:28:30',1656682110,NULL),(2378557799,13122339,1,3813840,1,1,1,'S',1,0.992015,1628,937357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1602, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1628}}',355.52,182865639,1924350,NULL,'2024-02-20 14:47:11',1708440431,NULL),(3630817078,13122339,1,4347641,1,1,1,'S',1,0.984766,919,914659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',355.743,185661998,957560,NULL,'2024-10-05 10:21:30',1728123690,NULL),(1877225131,13122339,1,3698874,1,1,1,'A',1,0.906835,664,649147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 16, \"great\": 1147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1390}}',355.881,180711987,1364140,NULL,'2023-09-10 03:46:51',1694317611,NULL),(1851642845,13122339,1,1655486,1,1,1,'S',1,0.970675,1023,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 963, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1023}}',356.708,142117443,1254270,NULL,'2019-01-08 14:07:46',1546956466,NULL),(1875679794,13122339,1,3937052,1,1,1,'A',1,0.952006,627,785474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 1794, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',357.219,178507792,1957622,NULL,'2023-04-21 14:35:48',1682087748,NULL),(1859324841,13122339,1,1858919,1,1,1,'A',1,0.940501,726,818271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 958}}',357.567,153864760,991674,NULL,'2020-08-26 12:20:50',1598444450,NULL),(1877703073,13122339,1,2759921,1,1,1,'A',1,0.966701,496,849235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',357.781,181476859,992986,NULL,'2023-11-05 13:58:33',1699192713,NULL),(1870887098,13122339,1,2059692,1,1,1,'A',1,0.913473,801,727996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 37, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1618}}',358.238,171304360,1441836,NULL,'2022-04-19 15:03:46',1650380626,NULL),(1853921196,13122339,1,1657901,1,1,1,'A',1,0.992239,899,935350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 889, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 902}}',358.24,145659342,1134390,NULL,'2019-08-03 06:10:54',1564812654,NULL),(1863823961,13122339,1,1489206,1,1,1,'S',1,0.990658,1124,933630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1124}}',358.485,160797808,1277270,NULL,'2021-04-13 14:24:18',1618323858,NULL),(1855053220,13122339,1,1801687,1,1,1,'S',1,0.962085,844,851679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 780, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 844}}',359.712,147320704,979380,NULL,'2019-11-22 07:51:10',1574409070,NULL),(1853785086,13122339,1,1646707,1,1,1,'A',1,0.954038,1492,790037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 1714, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1882}}',360.405,145368083,2232872,NULL,'2019-07-16 07:54:30',1563263670,NULL),(1860247097,13122339,1,1278441,1,1,1,'A',1,0.960749,457,886284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',361.067,155301508,959882,NULL,'2020-10-20 18:27:53',1603218473,NULL),(1872765209,13122339,1,3483957,1,1,1,'A',1,0.963739,2579,846618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 3313, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3530}}',361.409,174215550,3885644,NULL,'2022-08-28 10:13:31',1661681611,NULL),(1854436826,13122339,1,1466716,0,1,1,'S',1,0.979808,1040,902652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 998, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1040}}',361.824,146528221,1192980,NULL,'2019-09-30 06:24:59',1569824699,NULL),(1871951957,13122339,1,3610379,1,1,1,'S',1,0.996183,917,945157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 910, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 917}}',361.94,173013174,1089600,NULL,'2022-07-01 12:32:36',1656678756,NULL),(1858864179,13122339,1,2341735,1,1,1,'A',1,0.95952,1121,848185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1124}}',362.192,153251166,1175800,NULL,'2020-08-03 13:07:27',1596460047,NULL),(1853576941,13122339,1,1708108,1,1,1,'S',1,0.975892,1037,893842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',362.492,145094067,1190010,NULL,'2019-06-29 05:14:08',1561785248,NULL),(1858316403,13122339,1,2208494,1,1,1,'S',1,0.98688,1029,920032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1002, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1029}}',362.631,152360147,1253290,NULL,'2020-07-01 11:42:27',1593603747,NULL),(1865223851,13122339,1,2022517,1,1,1,'A',1,0.958504,595,817034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',362.68,162888419,1021470,NULL,'2021-06-11 14:42:59',1623422579,NULL),(1859072480,13122339,1,2439177,1,1,1,'S',1,0.964479,1844,861708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1713, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1844}}',362.83,153466907,2156710,NULL,'2020-08-11 11:58:50',1597147130,NULL),(1865190314,13122339,1,2100987,1,1,1,'S',1,0.985714,1190,919657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1190}}',362.833,162886329,1344690,NULL,'2021-06-11 13:26:01',1623417961,NULL),(1855240273,13122339,1,724040,1,1,1,'S',1,0.990718,808,931576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',362.854,147584417,891850,NULL,'2019-12-09 09:33:09',1575883989,NULL),(1869752378,13122339,1,3223336,1,1,1,'S',1,0.992769,2282,934438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2249, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2282}}',362.889,169805852,2849630,NULL,'2022-02-15 06:48:06',1644907686,NULL),(1860393145,13122339,1,988877,1,1,1,'SH',1,0.994693,848,996836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',362.972,155552170,1022756,NULL,'2020-10-30 16:04:28',1604073868,NULL),(1864447228,13122339,1,2691863,1,1,1,'S',1,0.997492,997,948653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',363.308,161734987,1137820,NULL,'2021-05-09 05:24:07',1620537847,NULL),(1859248672,13122339,1,2280847,1,1,1,'A',1,0.94793,797,898454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 714, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 797}}',363.461,153869380,955505,NULL,'2020-08-26 15:37:03',1598456223,NULL),(1854086746,13122339,1,1278441,1,1,1,'S',1,0.98128,828,906780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 797, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',363.528,145918529,994248,NULL,'2019-08-19 06:58:38',1566197918,NULL),(1875872430,13122339,1,2409873,1,1,1,'A',1,0.969139,872,845042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1818, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1928}}',363.995,178742316,2150570,NULL,'2023-05-06 05:18:34',1683350314,NULL),(1875641853,13122339,1,3996887,1,1,1,'S',1,0.990862,1149,934358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1149}}',364.294,178507694,1294750,NULL,'2023-04-21 14:30:07',1682087407,NULL),(1853068019,13122339,1,1770948,1,1,1,'S',1,0.973164,2478,880986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2345, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',364.509,144272547,3040280,NULL,'2019-05-14 13:30:33',1557840633,NULL),(1859969655,13122339,1,1865973,1,1,1,'S',1,0.990027,2206,931009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2162, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2206}}',364.707,154835353,2680480,NULL,'2020-10-02 12:05:55',1601640355,NULL),(1863604469,13122339,1,2401584,1,1,1,'SH',1,0.983696,1656,965731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1602, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1656}}',364.878,160582541,1954332,NULL,'2021-04-07 15:24:11',1617809051,NULL),(1876347663,13122339,1,3998045,1,1,1,'S',1,0.990724,1132,930140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1132}}',365.297,179432375,1351840,NULL,'2023-06-18 09:51:46',1687081906,NULL),(1856313608,13122339,1,2114865,1,1,1,'A',1,0.952769,1304,805244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 10, \"great\": 1956, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2149}}',365.304,149485656,2356890,NULL,'2020-03-25 10:38:18',1585132698,NULL),(1855473534,13122339,1,1880273,1,1,1,'S',1,0.970285,1262,840077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1262}}',365.63,148092600,1454540,NULL,'2020-01-10 11:11:41',1578654701,NULL),(1854149208,13122339,1,1956277,1,1,1,'A',1,0.969319,1135,856124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1965, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2086}}',366.227,146088814,2439242,NULL,'2019-08-30 06:00:57',1567144857,NULL),(1865159046,13122339,1,2051577,1,1,1,'S',1,0.994963,1489,945481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1474, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1489}}',366.462,162885563,1905940,NULL,'2021-06-11 12:54:54',1623416094,NULL),(1855711380,13122339,1,961414,1,1,1,'S',1,0.98128,828,907935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 797, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 828}}',366.974,148348579,969370,NULL,'2020-01-26 10:27:14',1580034434,NULL),(1853736758,13122339,1,998269,1,1,1,'S',1,0.984119,976,913605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 945, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',367.431,145512344,1131370,NULL,'2019-07-25 04:02:12',1564027332,NULL),(1858954101,13122339,1,1305282,1,1,1,'S',1,0.990063,2063,931324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2022, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2063}}',367.547,153415267,2469290,NULL,'2020-08-09 12:55:28',1596977728,NULL),(1876326811,13122339,1,3780942,1,1,1,'S',1,0.991837,980,930395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',367.562,179528148,1169600,NULL,'2023-06-24 14:15:11',1687616111,NULL),(1858914804,13122339,1,2288037,1,1,1,'S',1,0.977588,937,898116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 895, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 937}}',367.763,153251004,1095082,NULL,'2020-08-03 13:00:05',1596459605,NULL),(1853501944,13122339,1,1746491,1,1,1,'S',1,0.981936,2242,905347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 2161, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2242}}',367.879,145045254,2789990,NULL,'2019-06-26 06:42:16',1561531336,NULL),(1853489196,13122339,1,1820576,1,1,1,'S',1,0.961415,933,816935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 861, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 933}}',367.887,145077839,1129060,NULL,'2019-06-28 06:41:05',1561704065,NULL),(1873966169,13122339,1,3822199,1,1,1,'A',1,0.958797,728,804629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1529}}',367.915,175960618,1520120,NULL,'2022-11-30 06:09:50',1669788590,NULL),(3522771915,13122339,1,4633144,1,1,1,'S',1,0.995546,898,947430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 898}}',367.936,185429009,1089034,NULL,'2024-09-15 14:16:00',1726409760,NULL),(1869819218,13122339,1,2521801,1,1,1,'S',1,0.990053,1508,927526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1478, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1508}}',368.091,169905915,1768930,NULL,'2022-02-19 10:40:20',1645267220,NULL),(1867183351,13122339,1,2057888,1,1,1,'S',1,0.996448,1689,949380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1677, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1689}}',368.146,165922573,2051534,NULL,'2021-09-18 07:45:53',1631951153,NULL),(3050715741,13122339,1,4094667,1,1,1,'S',1,0.976083,1108,893997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1108}}',368.891,184412565,1291422,NULL,'2024-06-24 12:43:46',1719233026,NULL),(1856387575,13122339,1,1510282,1,1,1,'S',1,0.979664,1549,890517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1486, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1549}}',369.092,149485551,1993500,NULL,'2020-03-25 10:32:44',1585132364,NULL),(1860807412,13122339,1,2310350,1,1,1,'SH',1,0.995172,725,1000638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',369.175,156321216,833382,NULL,'2020-11-27 14:14:00',1606486440,NULL),(1867142164,13122339,1,2584974,1,1,1,'S',1,0.991718,1630,936747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1603, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1630}}',369.323,165897316,1942110,NULL,'2021-09-17 12:22:31',1631881351,NULL),(1865491058,13122339,1,1733135,1,1,1,'A',1,0.939343,450,754107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1054, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1187}}',369.861,163345815,1225738,NULL,'2021-06-26 03:08:34',1624676914,NULL),(1870260775,13122339,1,3260555,1,1,1,'S',1,0.99731,1301,952398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1301}}',369.985,170594716,1506640,NULL,'2022-03-20 02:59:17',1647745157,NULL),(1867382111,13122339,1,3162564,1,1,1,'S',1,0.991931,1797,937208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1768, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1797}}',370.197,166224600,2148550,NULL,'2021-09-29 12:41:34',1632919294,NULL),(1877440250,13122339,1,4007626,1,1,1,'S',1,0.97821,1285,987270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1285}}',370.342,181098688,1587236,NULL,'2023-10-07 14:12:41',1696687961,NULL),(1864092954,13122339,1,2794392,1,1,1,'S',1,0.995939,985,948447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 977, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 985}}',370.589,161228106,1122630,NULL,'2021-04-25 02:05:34',1619316334,NULL),(1876948542,13122339,1,3949433,1,1,1,'S',1,0.99569,928,947542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 920, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',370.874,180317342,1103650,NULL,'2023-08-14 10:35:02',1692009302,NULL),(1854164353,13122339,1,871924,1,1,1,'S',1,0.984629,1106,916890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1072, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1106}}',371.011,145949776,1219670,NULL,'2019-08-21 08:33:57',1566376437,NULL),(1859473707,13122339,1,2401576,1,1,1,'A',1,0.975214,1044,940406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1000, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1049}}',371.043,154122104,1205364,NULL,'2020-09-05 10:07:23',1599300443,NULL),(1859118079,13122339,1,2401576,1,1,1,'S',1,0.991897,1049,935779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1032, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',371.339,153804510,1187230,NULL,'2020-08-24 05:48:42',1598248122,NULL),(1862427771,13122339,1,2776372,1,1,1,'SH',1,0.988622,1626,975031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1589, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1626}}',371.509,158742363,2129094,NULL,'2021-02-13 13:31:23',1613223083,NULL),(1861893902,13122339,1,2553886,1,1,1,'S',1,0.982839,1923,911685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1857, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1923}}',371.536,157869292,2202040,NULL,'2021-01-17 08:49:34',1610873374,NULL),(1862439596,13122339,1,2728335,1,1,1,'SH',1,0.984031,1409,966608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1364, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1409}}',371.585,158737506,1825508,NULL,'2021-02-13 10:37:46',1613212666,NULL),(1867200243,13122339,1,2307668,1,1,1,'S',1,0.994142,1963,939799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1940, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1963}}',371.792,165923072,2351500,NULL,'2021-09-18 08:13:00',1631952780,NULL),(1870134182,13122339,1,2239078,1,1,1,'A',1,0.969351,1234,859324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1569, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1664}}',372.087,170300640,1873450,NULL,'2022-03-07 12:04:46',1646654686,NULL),(1865176776,13122339,1,756202,1,1,1,'S',1,0.994036,1006,935416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 994, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1006}}',372.456,162885705,1274550,NULL,'2021-06-11 13:00:33',1623416433,NULL),(1866409114,13122339,1,3043933,1,1,1,'S',1,0.989535,860,928791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 842, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 860}}',372.827,164641915,976840,NULL,'2021-08-05 11:09:09',1628161749,NULL),(1853776532,13122339,1,1400842,1,1,1,'S',1,0.970974,2515,880618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 2369, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2515}}',372.83,145448589,2964280,NULL,'2019-07-21 04:55:49',1563684949,NULL),(1853921167,13122339,1,717065,1,1,1,'S',1,0.984088,817,915121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',372.911,145659664,972540,NULL,'2019-08-03 06:39:30',1564814370,NULL),(1859023272,13122339,1,2358275,1,1,1,'S',1,0.974317,915,887094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 868, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',373.012,153622066,1099676,NULL,'2020-08-17 09:26:18',1597656378,NULL),(1855625202,13122339,1,795198,1,1,1,'S',1,0.985819,952,914167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 925, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 952}}',373.12,148198535,1149540,NULL,'2020-01-17 04:38:43',1579235923,NULL),(1859240363,13122339,1,2545719,1,1,1,'S',1,0.97905,1790,901753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1715, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1790}}',373.127,153646056,2200428,NULL,'2020-08-18 08:00:11',1597737611,NULL),(1854358924,13122339,1,818080,1,1,1,'S',1,0.962529,854,856855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 790, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',373.185,146324869,926480,NULL,'2019-09-15 13:54:25',1568555665,NULL),(1855012668,13122339,1,2202720,1,1,1,'A',1,0.976726,1235,877280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 2988, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3115}}',373.399,147263014,3361916,NULL,'2019-11-18 06:52:35',1574059955,NULL),(1854218635,13122339,1,557818,1,1,1,'S',1,0.989726,1314,930634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1287, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1314}}',373.457,146033254,1521870,NULL,'2019-08-26 13:56:08',1566827768,NULL),(1860816512,13122339,1,2324115,1,1,1,'A',1,0.981661,504,946527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 927}}',373.662,156319344,999414,NULL,'2020-11-27 12:55:18',1606481718,NULL),(1859442494,13122339,1,1877830,1,1,1,'S',1,0.990433,1777,919560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1743, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',373.675,154071350,2324700,NULL,'2020-09-03 10:10:56',1599127856,NULL),(1854110977,13122339,1,1554557,1,1,1,'S',1,0.971317,2179,878459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 2054, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2179}}',374.276,145770888,2585030,NULL,'2019-08-10 04:21:16',1565410876,NULL),(1864028218,13122339,1,2475988,1,1,1,'S',1,0.987852,1029,926288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1004, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',374.52,161262393,1137310,NULL,'2021-04-26 00:26:51',1619396811,NULL),(3498295624,13122339,1,4646141,1,1,1,'S',1,0.97912,1772,901941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1698, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1772}}',374.602,185379194,2060950,NULL,'2024-09-11 12:36:23',1726058183,NULL),(1867373708,13122339,1,2566904,1,1,1,'A',1,0.978432,973,863677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1830, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1901}}',374.664,166166971,2375192,NULL,'2021-09-27 03:15:58',1632712558,NULL),(1870184658,13122339,1,2341129,1,1,1,'A',1,0.953326,505,783844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',374.827,170484578,868802,NULL,'2022-03-15 14:08:50',1647353330,NULL),(1861633242,13122339,1,1556000,1,1,1,'A',1,0.962181,1504,835090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 2115, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2274}}',375.053,157407235,2360134,NULL,'2021-01-01 13:23:42',1609507422,NULL),(1859943239,13122339,1,2166944,1,1,1,'A',1,0.987641,1246,908640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',375.978,154861318,1534330,NULL,'2020-10-03 08:51:51',1601715111,NULL),(3493169102,13122339,1,4177264,1,1,1,'A',1,0.969308,903,814439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 2061, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2183, \"legacy_combo_increase\": 1}}',376.923,185368319,2326216,NULL,'2024-09-10 13:01:33',1725973293,NULL),(1855542059,13122339,1,2035665,1,1,1,'A',1,0.954839,685,816738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 1697, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1860}}',377.293,148271169,2062484,NULL,'2020-01-21 14:42:10',1579617730,NULL),(1856641869,13122339,1,1722264,1,1,1,'S',1,0.983903,994,912102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',377.505,149821705,1181744,NULL,'2020-04-05 10:48:19',1586083699,NULL),(1863030951,13122339,1,2572019,1,1,1,'A',1,0.951964,766,820027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 1294, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1426}}',378.084,159662407,1670570,NULL,'2021-03-13 13:56:09',1615643769,NULL),(1864628416,13122339,1,2460726,1,1,1,'A',1,0.966545,797,816389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1540, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1644}}',378.286,162240002,2018884,NULL,'2021-05-23 08:47:08',1621759628,NULL),(1854806434,13122339,1,2089727,1,1,1,'S',1,0.978827,1960,901004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1960}}',378.769,147098402,2262600,NULL,'2019-11-08 14:14:51',1573222491,NULL),(1854201955,13122339,1,1453460,1,1,1,'A',1,0.967781,1644,851607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2064}}',378.788,146088298,2213840,NULL,'2019-08-30 04:48:57',1567140537,NULL),(2946355249,13122339,1,3921789,1,1,1,'S',1,0.966165,1064,865612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 992, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1064}}',379.254,184181466,1193850,NULL,'2024-06-05 12:56:01',1717592161,NULL),(1867121622,13122339,1,2385276,1,1,1,'A',1,0.953966,855,796991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 32, \"great\": 2665}, \"maximum_statistics\": {\"great\": 2900}}',380.045,165757042,2819988,NULL,'2021-09-12 04:55:14',1631422514,NULL),(1856659610,13122339,1,1913440,1,1,1,'A',1,0.982841,1438,908691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1409, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1457}}',381.432,149762142,1700940,NULL,'2020-04-03 14:19:43',1585923583,NULL),(1862253299,13122339,1,2651973,1,1,1,'SH',1,0.990291,1648,945173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1648}}',381.946,158419440,1924620,NULL,'2021-02-04 05:07:00',1612415220,NULL),(1858962576,13122339,1,2189903,1,1,1,'S',1,0.973612,1459,871936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1459}}',382.397,153250854,1793740,NULL,'2020-08-03 12:52:22',1596459142,NULL),(1872010322,13122339,1,3314103,1,1,1,'A',1,0.934768,923,742856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1510, \"legacy_combo_increase\": 1}}',382.76,173013686,1467034,NULL,'2022-07-01 13:01:20',1656680480,NULL),(1853843356,13122339,1,809880,1,1,1,'S',1,0.988347,944,926534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 922, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 944}}',383.146,145486562,1106860,NULL,'2019-07-23 13:38:43',1563889123,NULL),(1855803167,13122339,1,1637636,1,1,1,'S',1,0.979478,1876,898675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1799, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',383.439,148627848,2379376,NULL,'2020-02-11 08:46:41',1581410801,NULL),(1856485089,13122339,1,2197281,1,1,1,'A',1,0.973082,1174,840480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1616}}',383.571,149632439,1734920,NULL,'2020-03-30 13:03:47',1585573427,NULL),(1855771803,13122339,1,1747594,1,1,1,'A',1,0.969463,2075,871255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 2805, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2980}}',383.792,148376351,3441840,NULL,'2020-01-28 04:18:07',1580185087,NULL),(1854141940,13122339,1,1383931,1,1,1,'A',1,0.97401,2228,883934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 2299, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',384.051,145948441,2680370,NULL,'2019-08-21 06:09:01',1566367741,NULL),(1877187148,13122339,1,2570727,1,1,1,'A',1,0.94596,1356,799429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 46, \"great\": 2662, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2933}}',384.535,180734466,3070458,NULL,'2023-09-11 13:52:40',1694440360,NULL),(1861386644,13122339,1,2598521,1,1,1,'A',1,0.924686,749,740371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 1034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',384.587,157131322,1254540,NULL,'2020-12-23 08:00:49',1608710449,NULL),(1877835167,13122339,1,3762478,1,1,1,'S',1,0.978667,1500,899144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',385.15,181594296,1736760,NULL,'2023-11-14 13:51:22',1699969882,NULL),(1867649484,13122339,1,2081312,1,1,1,'S',1,0.98887,584,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 584}}',385.264,166514730,652910,NULL,'2021-10-10 08:08:00',1633853280,NULL),(1856599260,13122339,1,1312079,1,1,1,'SH',1,0.983908,870,969030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 842, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 870}}',386.248,149761063,1058262,NULL,'2020-04-03 13:43:51',1585921431,NULL),(1854300354,13122339,1,1688435,1,1,1,'S',1,0.983789,987,899750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 955, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 987}}',386.388,146324685,1181810,NULL,'2019-09-15 13:44:01',1568555041,NULL),(1861111795,13122339,1,932204,1,1,1,'A',1,0.968317,621,857272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 952, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1010}}',386.439,156686767,1124740,NULL,'2020-12-09 08:54:48',1607504088,NULL),(1876948554,13122339,1,3949433,1,1,1,'A',1,0.984914,919,968001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 901, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 928}}',386.753,180317376,1123476,NULL,'2023-08-14 10:38:20',1692009500,NULL),(1870256133,13122339,1,3470839,1,1,1,'S',1,0.986854,1103,922555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1103}}',386.777,170478182,1298380,NULL,'2022-03-15 06:20:44',1647325244,NULL),(1854898739,13122339,1,1017779,1,1,1,'S',1,0.981793,714,899851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 688, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',386.825,147264174,909170,NULL,'2019-11-18 09:23:25',1574069005,NULL),(3498470992,13122339,1,3950909,1,1,1,'S',1,0.987408,1628,923141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1628}}',387.351,185379593,1868310,NULL,'2024-09-11 13:14:04',1726060444,NULL),(3498548864,13122339,1,1955092,1,1,1,'A',1,0.926797,516,730331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 19, \"great\": 1634, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1892}}',387.689,185379764,1756210,NULL,'2024-09-11 13:30:14',1726061414,NULL),(1866395012,13122339,1,1601977,1,1,1,'S',1,0.992965,995,940197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',387.727,164646759,1081190,NULL,'2021-08-05 14:09:48',1628172588,NULL),(1878068913,13122339,1,4384187,1,1,1,'S',1,0.973163,2776,882219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 2627, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',388.02,181785139,3268100,NULL,'2023-11-29 13:46:29',1701265589,NULL),(1875780845,13122339,1,4040535,1,1,1,'S',1,0.994382,890,944209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 880, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 890}}',388.046,178742948,991400,NULL,'2023-05-06 06:22:55',1683354175,NULL),(1871959991,13122339,1,3616009,1,1,1,'S',1,0.987179,2106,917707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2052, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',388.091,173013072,2548330,NULL,'2022-07-01 12:26:52',1656678412,NULL),(1859352183,13122339,1,1495790,1,1,1,'A',1,0.980829,959,865082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 930, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 965}}',388.164,153910457,1144530,NULL,'2020-08-28 03:09:37',1598584177,NULL),(1874296403,13122339,1,3910593,1,1,1,'S',1,0.984899,298,909393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',388.479,176390363,296470,NULL,'2022-12-23 12:58:10',1671800290,NULL),(1855021530,13122339,1,781859,1,1,1,'S',1,0.987444,1115,924176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1087, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1115}}',388.501,147477737,1332950,NULL,'2019-12-02 05:57:45',1575266265,NULL),(1856019114,13122339,1,2223880,1,1,1,'A',1,0.954573,1788,828949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 3, \"great\": 3035, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 3335}}',389.083,148699982,3879612,NULL,'2020-02-15 13:22:02',1581772922,NULL),(3543572872,13122339,1,4001585,1,1,1,'A',1,0.927694,729,793728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 14, \"great\": 1268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1466}}',389.135,185473195,1539374,NULL,'2024-09-19 12:49:05',1726750145,NULL),(1871877919,13122339,1,3527937,1,1,1,'S',1,0.989919,1240,930576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240}}',389.751,172916462,1429290,NULL,'2022-06-27 08:02:54',1656316974,NULL),(1867255323,13122339,1,2582138,1,1,1,'S',1,0.991363,1563,935789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1563}}',389.95,165923311,1807130,NULL,'2021-09-18 08:26:18',1631953578,NULL),(1875825187,13122339,1,2607555,1,1,1,'S',1,0.988564,1574,926475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1538, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1574}}',390.344,178742255,1893480,NULL,'2023-05-06 05:12:54',1683349974,NULL),(1859062947,13122339,1,1486433,1,1,1,'A',1,0.976915,813,861962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1826, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1906}}',390.47,153623601,2034340,NULL,'2020-08-17 11:07:10',1597662430,NULL),(3050807741,13122339,1,3336424,1,1,1,'A',1,0.982927,718,902732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1230}}',390.503,184412817,1456930,NULL,'2024-06-24 13:04:11',1719234251,NULL),(1854141239,13122339,1,1949987,1,1,1,'S',1,0.984552,1327,916376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1327}}',390.508,145948371,1520980,NULL,'2019-08-21 06:01:13',1566367273,NULL),(1853793881,13122339,1,545843,1,1,1,'S',1,0.981916,1023,909982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 986, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1023}}',390.651,145382747,1206380,NULL,'2019-07-17 04:56:50',1563339410,NULL),(1855640722,13122339,1,2024688,1,1,1,'A',1,0.979623,1412,856510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 2502, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2601}}',391.501,148268141,2870760,NULL,'2020-01-21 10:10:00',1579601400,NULL),(1855005341,13122339,1,2191080,1,1,1,'S',1,0.99235,719,930277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719}}',391.649,147185161,806560,NULL,'2019-11-13 16:03:12',1573660992,NULL),(1862245292,13122339,1,2526042,1,1,1,'A',1,0.971318,1950,923239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 2203, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2336}}',391.844,158532129,2743892,NULL,'2021-02-07 13:26:26',1612704386,NULL),(2271181829,13122339,1,4330477,1,1,1,'A',1,0.969553,1305,863892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 2685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2841}}',393.031,182621438,3125480,NULL,'2024-02-01 11:05:33',1706785533,NULL),(1853905142,13122339,1,1404088,1,1,1,'S',1,0.983839,1021,875019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 988, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1021}}',393.208,145612894,1153960,NULL,'2019-07-31 08:29:53',1564561793,NULL),(1859349869,13122339,1,2255966,1,1,1,'S',1,0.980671,983,903507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 945, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 983}}',393.239,153838898,1152470,NULL,'2020-08-25 13:04:06',1598360646,NULL),(1856647912,13122339,1,1735440,1,1,1,'S',1,0.952047,928,831679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 839, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',393.437,149823488,1156140,NULL,'2020-04-05 11:59:08',1586087948,NULL),(1854149315,13122339,1,1755957,1,1,1,'A',1,0.96757,588,844671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 969, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1033}}',393.552,145948516,1094010,NULL,'2019-08-21 06:18:51',1566368331,NULL),(1877897809,13122339,1,4127942,1,1,1,'S',1,0.988581,1226,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1226}}',393.86,181617685,1461074,NULL,'2023-11-16 13:00:39',1700139639,NULL),(1877246151,13122339,1,2081148,1,1,1,'A',1,0.919214,489,690677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',394.079,180668498,915272,NULL,'2023-09-07 13:34:53',1694093693,NULL),(1875272246,13122339,1,3957848,1,1,1,'A',1,0.987794,925,905648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2171}}',394.288,177910066,2518288,NULL,'2023-03-18 06:31:17',1679121077,NULL),(1853872448,13122339,1,1605935,1,1,1,'S',1,0.975829,2110,887933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2008, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',394.393,145612089,2668010,NULL,'2019-07-31 07:00:32',1564556432,NULL),(1872606993,13122339,1,2457407,1,1,1,'S',1,0.992498,1133,939046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1133}}',394.581,174045974,1338500,NULL,'2022-08-19 13:09:37',1660914577,NULL),(1871063670,13122339,1,3527450,1,1,1,'A',1,0.976862,1878,895093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1794, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1880}}',394.799,171667695,2272780,NULL,'2022-05-05 11:53:18',1651751598,NULL),(1859944528,13122339,1,1439299,1,1,1,'A',1,0.98232,1571,898003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 2049, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',394.88,154836305,2520484,NULL,'2020-10-02 12:45:53',1601642753,NULL),(1855718397,13122339,1,1424806,1,1,1,'S',1,0.975507,2021,889983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1922, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2021}}',395.25,148329118,2334480,NULL,'2020-01-25 08:18:26',1579940306,NULL),(1867195599,13122339,1,2298926,1,1,1,'A',1,0.979145,882,889060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 944, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 983}}',395.783,165924050,1050730,NULL,'2021-09-18 09:01:44',1631955704,NULL),(1877781605,13122339,1,3016782,1,1,1,'S',1,0.991764,1032,897641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1015, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1032}}',395.868,181476663,1156510,NULL,'2023-11-05 13:44:57',1699191897,NULL),(1875310926,13122339,1,3908275,1,1,1,'A',1,0.972371,808,854108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',396.158,177910092,1366320,NULL,'2023-03-18 06:34:05',1679121245,NULL),(1867264195,13122339,1,3157853,1,1,1,'S',1,0.97973,814,903801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',396.759,165923849,969640,NULL,'2021-09-18 08:52:12',1631955132,NULL),(1875883026,13122339,1,2120895,1,1,1,'S',1,0.980705,2410,906434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2317, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2410}}',396.88,178742902,2801640,NULL,'2023-05-06 06:18:20',1683353900,NULL),(1853717436,13122339,1,1490596,1,1,1,'S',1,0.969367,963,875662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 904, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',397.033,145355691,1088910,NULL,'2019-07-15 13:20:40',1563196840,NULL),(1859911937,13122339,1,1748562,1,1,1,'A',1,0.985606,1445,909558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1925, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1980}}',397.436,154836461,2387136,NULL,'2020-10-02 12:51:49',1601643109,NULL),(1859898731,13122339,1,2548622,1,1,1,'S',1,0.991803,976,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 960, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',397.778,154835760,1143470,NULL,'2020-10-02 12:23:39',1601641419,NULL),(1864939942,13122339,1,2526042,1,1,1,'S',1,0.996147,2336,946703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2318, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2336}}',397.823,162485924,2768610,NULL,'2021-05-30 06:45:56',1622357156,NULL),(1859994231,13122339,1,2440071,1,1,1,'S',1,0.987548,522,924207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',398.052,154861642,580110,NULL,'2020-10-03 09:07:55',1601716075,NULL),(1875806855,13122339,1,2901604,1,1,1,'A',1,0.96797,572,901944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',398.49,178744694,981042,NULL,'2023-05-06 09:31:24',1683365484,NULL),(1872015794,13122339,1,3626613,1,1,1,'A',1,0.983192,1800,902324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 2630, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2707}}',398.727,173012118,3357680,NULL,'2022-07-01 11:29:22',1656674962,NULL),(1859258144,13122339,1,1362878,1,1,1,'A',1,0.929504,632,750594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 5, \"great\": 1321, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1532}}',399.172,153944117,1603050,NULL,'2020-08-29 09:04:41',1598691881,NULL),(1863798712,13122339,1,1625609,1,1,1,'S',1,0.982563,2208,910406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2131, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2208}}',399.894,160801776,2615550,NULL,'2021-04-13 16:28:11',1618331291,NULL),(1876343686,13122339,1,4068078,1,1,1,'S',1,0.994505,1820,942930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1800}, \"maximum_statistics\": {\"great\": 1820}}',400.151,179449806,1961840,NULL,'2023-06-19 13:28:46',1687181326,NULL),(1870867205,13122339,1,3323216,1,1,1,'A',1,0.962795,1864,847326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 6, \"great\": 2357, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',400.506,171348292,3110506,NULL,'2022-04-21 16:40:24',1650559224,NULL),(1875015950,13122339,1,3937062,1,1,1,'A',1,0.967512,1238,866466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1262}}',400.661,177665159,1419330,NULL,'2023-03-04 06:12:16',1677910336,NULL),(1858986596,13122339,1,1525343,1,1,1,'S',1,0.986892,2098,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2043, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2098}}',401.765,153466538,2443590,NULL,'2020-08-11 11:39:07',1597145947,NULL),(1859324829,13122339,1,1858919,1,1,1,'S',1,0.988518,958,921845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 936, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 958}}',402.034,153864707,1094350,NULL,'2020-08-26 12:18:34',1598444314,NULL),(3136592047,13122339,1,4568946,1,1,1,'S',1,0.971864,1706,844562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1706}}',402.671,184601233,1905300,NULL,'2024-07-10 14:06:02',1720620362,NULL),(1863373293,13122339,1,2861112,1,1,1,'S',1,0.990225,1023,931859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1003, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',403.139,160192490,1170190,NULL,'2021-03-28 05:25:54',1616909154,NULL),(1862239135,13122339,1,2259190,1,1,1,'A',1,0.98124,1225,907029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1226}}',403.193,158457436,1440840,NULL,'2021-02-05 10:32:42',1612521162,NULL),(1859046569,13122339,1,1461118,1,1,1,'S',1,0.982238,1126,909396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1086, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1126}}',403.787,153622429,1291660,NULL,'2020-08-17 09:52:07',1597657927,NULL),(1871995339,13122339,1,3456280,1,1,1,'A',1,0.966084,992,811803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1887}}',403.847,173013475,2166298,NULL,'2022-07-01 12:50:59',1656679859,NULL),(1871837818,13122339,1,2901604,1,1,1,'S',1,0.991314,921,935460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',404.005,172916845,1033900,NULL,'2022-06-27 08:27:28',1656318448,NULL),(1876573669,13122339,1,1569984,1,1,1,'A',1,0.980788,557,941939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 977, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1015}}',404.232,179755420,1261920,NULL,'2023-07-09 10:21:05',1688898065,NULL),(1854078990,13122339,1,1771907,1,1,1,'S',1,0.978973,2045,897476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1959, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2045}}',404.396,145871279,2357480,NULL,'2019-08-16 09:50:57',1565949057,NULL),(1877470826,13122339,1,4183308,1,1,1,'S',1,0.996124,1548,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1548}}',404.983,181098643,1880508,NULL,'2023-10-07 14:10:00',1696687800,NULL),(1859273749,13122339,1,1398311,1,1,1,'S',1,0.984283,1018,914850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 986, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1018}}',405.332,153910383,1160980,NULL,'2020-08-28 03:04:54',1598583894,NULL),(1861404274,13122339,1,1382443,1,1,1,'SH',1,0.996491,570,1004349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',405.843,157164379,703084,NULL,'2020-12-24 11:03:42',1608807822,NULL),(1867867850,13122339,1,3049699,1,1,1,'S',1,0.996241,1463,949292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1463}}',405.971,166905432,1712260,NULL,'2021-10-24 04:17:48',1635049068,NULL),(1877669862,13122339,1,4297976,1,1,1,'A',1,0.976,720,839953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1080, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1125}}',406.13,181319361,1225246,NULL,'2023-10-24 12:46:39',1698151599,NULL),(1862459120,13122339,1,2355655,1,1,1,'SH',1,0.993729,1196,996564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1181, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1196}}',406.401,158832800,1461450,NULL,'2021-02-16 04:00:29',1613448029,NULL),(1878458891,13122339,1,4092455,1,1,1,'A',1,0.987852,1028,923981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1005, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1029}}',406.652,182374482,1261810,NULL,'2024-01-13 14:02:49',1705154569,NULL),(1863816384,13122339,1,1656937,1,1,1,'A',1,0.947518,698,785508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1229}}',406.915,160802277,1258022,NULL,'2021-04-13 16:42:26',1618332146,NULL),(1876452908,13122339,1,3982982,1,1,1,'A',1,0.973711,999,854457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1868, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1959}}',407.563,179664754,2144250,NULL,'2023-07-03 11:00:44',1688382044,NULL),(1859300386,13122339,1,1833789,1,1,1,'A',1,0.950504,826,741566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 1538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',407.917,153865833,1676054,NULL,'2020-08-26 13:11:05',1598447465,NULL),(1875854198,13122339,1,832721,1,1,1,'A',1,0.983773,1240,906422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 2239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',408.557,178742511,2573628,NULL,'2023-05-06 05:37:42',1683351462,NULL),(1877917032,13122339,1,3448739,1,1,1,'S',1,0.988713,1772,928232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',408.833,181570054,2051560,NULL,'2023-11-12 13:32:44',1699795964,NULL),(1856553269,13122339,1,2260269,1,1,1,'S',1,0.975921,1059,893239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1008, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',409.185,149763780,1266030,NULL,'2020-04-03 15:11:11',1585926671,NULL),(3543488505,13122339,1,3544679,1,1,1,'S',1,0.985936,1031,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1031}}',409.328,185473005,1126350,NULL,'2024-09-19 12:29:18',1726748958,NULL),(1861393243,13122339,1,774996,1,1,1,'A',1,0.959114,825,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1094, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1174}}',409.645,157130932,1227882,NULL,'2020-12-23 07:33:05',1608708785,NULL),(1878227714,13122339,1,4226694,1,1,1,'A',1,0.983884,1074,903298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1272}}',410.378,182179804,1430190,NULL,'2023-12-29 14:05:16',1703858716,NULL),(1865631162,13122339,1,2965143,1,1,1,'A',1,0.962638,1245,844957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 10, \"great\": 2697, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2904}}',410.476,163610407,3136816,NULL,'2021-07-04 08:18:08',1625386688,NULL),(1870123067,13122339,1,3391381,1,1,1,'S',1,0.989545,1100,926142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1077, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1100}}',410.896,170247888,1372770,NULL,'2022-03-05 09:26:12',1646472372,NULL),(1862406737,13122339,1,2333205,1,1,1,'S',1,0.993414,911,938421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 899, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 911}}',411.266,158743615,1133250,NULL,'2021-02-13 14:07:30',1613225250,NULL),(1859355960,13122339,1,1981961,1,1,1,'S',1,0.98007,853,903737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853}}',411.987,153839314,940070,NULL,'2020-08-25 13:20:50',1598361650,NULL),(1876326461,13122339,1,3977360,1,1,1,'A',1,0.970656,977,856988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 1651, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1738}}',412.657,179432503,1963024,NULL,'2023-06-18 10:00:07',1687082407,NULL),(1876789575,13122339,1,3913621,1,1,1,'A',1,0.926038,502,729929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 1153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1325}}',412.976,180287694,1287658,NULL,'2023-08-12 14:07:00',1691849220,NULL),(1861750380,13122339,1,1745096,1,1,1,'A',1,0.969085,1704,866067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1841, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1957}}',413.041,157633432,2202060,NULL,'2021-01-09 04:07:33',1610165253,NULL),(1854284569,13122339,1,1543556,1,1,1,'A',1,0.974762,1587,871958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1998, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2100}}',413.151,146195984,2376514,NULL,'2019-09-06 15:16:54',1567783014,NULL),(1858887830,13122339,1,2083710,1,1,1,'S',1,0.990981,1386,934612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1361, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1386}}',413.184,153413492,1658480,NULL,'2020-08-09 11:18:42',1596971922,NULL),(1862005038,13122339,1,1518402,1,1,1,'S',1,0.996745,2304,950866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2289, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2304}}',413.248,158010882,2755800,NULL,'2021-01-22 05:24:26',1611293066,NULL),(1870219580,13122339,1,2833072,1,1,1,'A',1,0.978329,929,933789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 2747, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2861}}',413.997,170485765,3307401,NULL,'2022-03-15 15:10:47',1647357047,NULL),(1854032320,13122339,1,1203661,1,1,1,'S',1,0.982983,2233,911897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',414.205,145791086,2535110,NULL,'2019-08-11 08:31:02',1565512262,NULL),(2560166914,13122339,1,4279874,1,1,1,'S',1,0.965492,2043,865837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2043}}',414.495,183277043,2258210,NULL,'2024-03-24 13:58:08',1711288688,NULL),(1862374910,13122339,1,2430214,1,1,1,'A',1,0.965709,704,840756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1434, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1531}}',414.529,158694853,1726752,NULL,'2021-02-12 06:09:14',1613110154,NULL),(3488048060,13122339,1,4651223,1,1,1,'S',1,0.973391,808,848439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 765, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',414.573,185357413,906600,NULL,'2024-09-09 13:31:05',1725888665,NULL),(1860563948,13122339,1,2391552,1,1,1,'A',1,0.982161,1954,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1947, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2018}}',414.6,155952052,2284470,NULL,'2020-11-14 13:26:20',1605360380,NULL),(1877555020,13122339,1,4235311,1,1,1,'A',1,0.921631,1383,734004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 15, \"great\": 2393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2820}}',414.63,181098398,2972460,NULL,'2023-10-07 13:55:09',1696686909,NULL),(1855758908,13122339,1,2028938,1,1,1,'S',1,0.983543,1033,914376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',415.261,148328730,1135260,NULL,'2020-01-25 07:36:18',1579937778,NULL),(1860272277,13122339,1,781859,1,1,1,'SH',1,0.980717,1115,958143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1072, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1115}}',415.545,155526535,1373766,NULL,'2020-10-29 15:51:52',1603986712,NULL),(1861435550,13122339,1,1609344,1,1,1,'A',1,0.960181,813,882870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 1027, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1105}}',416.731,157249895,1243842,NULL,'2020-12-27 08:22:42',1609057362,NULL),(1873952977,13122339,1,3816662,1,1,1,'S',1,0.989922,1786,929352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1750, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1786}}',417.221,175960583,2035780,NULL,'2022-11-30 06:04:52',1669788292,NULL),(1864489814,13122339,1,2593156,1,1,1,'S',1,0.980857,1097,906924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',417.292,161746480,1204000,NULL,'2021-05-09 13:05:40',1620565540,NULL),(3498512199,13122339,1,4556197,1,1,1,'A',1,0.931237,645,749000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 816, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 938}}',417.329,185379685,1050622,NULL,'2024-09-11 13:22:38',1726060958,NULL),(1869101822,13122339,1,3342421,1,1,1,'A',1,0.966569,997,844133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 2561, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2737}}',417.389,168660542,2951354,NULL,'2021-12-31 05:26:27',1640928387,NULL),(2271724936,13122339,1,4273074,1,1,1,'A',1,0.976885,1836,890876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 2522}, \"maximum_statistics\": {\"great\": 2639}}',417.689,182622946,2837370,NULL,'2024-02-01 13:33:04',1706794384,NULL),(1865223890,13122339,1,2022565,1,1,1,'S',1,0.982577,1234,910807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1234}}',417.771,162886800,1451438,NULL,'2021-06-11 13:43:55',1623419035,NULL),(1854174765,13122339,1,1419340,1,1,1,'S',1,0.982382,2015,906776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1944, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2015}}',417.782,145949450,2508290,NULL,'2019-08-21 08:03:27',1566374607,NULL),(1867798671,13122339,1,2145064,1,1,1,'A',1,0.976885,1511,891069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 2520, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2639}}',417.802,166848693,3047950,NULL,'2021-10-22 08:25:14',1634891114,NULL),(1860790437,13122339,1,2410933,1,1,1,'S',1,0.967378,843,867924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 788, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 843}}',418.238,156254794,1050750,NULL,'2020-11-25 07:57:44',1606291064,NULL),(1854129204,13122339,1,2045278,1,1,1,'A',1,0.98,1460,894849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1801, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1875}}',419.373,145992300,2133346,NULL,'2019-08-24 03:13:27',1566616407,NULL),(1870252850,13122339,1,3110395,1,1,1,'S',1,0.981098,2460,905025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',419.841,170483421,2642970,NULL,'2022-03-15 13:03:27',1647349407,NULL),(1874346621,13122339,1,3873853,1,1,1,'A',1,0.98061,2135,894724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 3268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3378}}',420.644,176391442,3582900,NULL,'2022-12-23 13:56:02',1671803762,NULL),(1862340617,13122339,1,1224835,1,1,1,'A',1,0.942733,751,845444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1493}}',420.698,158693828,1720026,NULL,'2021-02-12 05:12:08',1613106728,NULL),(1875366086,13122339,1,3606863,1,1,1,'S',1,0.9599,1596,850732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1468, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1596}}',421.068,177910215,1829050,NULL,'2023-03-18 06:44:35',1679121875,NULL),(1861346739,13122339,1,2173923,1,1,1,'S',1,0.979815,1734,899264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1664, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1734}}',421.57,157165603,2071010,NULL,'2020-12-24 12:00:55',1608811255,NULL),(1854066005,13122339,1,545841,1,1,1,'S',1,0.983162,1069,912879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1033, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1069}}',421.586,145922515,1260000,NULL,'2019-08-19 13:08:08',1566220088,NULL),(1861541991,13122339,1,1566951,1,1,1,'S',1,0.982696,1098,910640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1060, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1098}}',421.962,157249832,1292210,NULL,'2020-12-27 08:19:37',1609057177,NULL),(1877008412,13122339,1,3888888,1,1,1,'S',1,0.989229,882,926670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',422.601,180296106,986160,NULL,'2023-08-13 01:26:25',1691889985,NULL),(1858976337,13122339,1,2217551,1,1,1,'S',1,0.97291,1938,883970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1938}}',422.752,153415683,2106030,NULL,'2020-08-09 13:15:06',1596978906,NULL),(1867771995,13122339,1,2077701,1,1,1,'A',1,0.979849,1308,884301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 3056, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3176}}',422.806,166847765,3294040,NULL,'2021-10-22 07:14:30',1634886870,NULL),(1861457653,13122339,1,2564670,1,1,1,'A',1,0.978632,814,927532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1350, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1404}}',422.832,157249387,1629484,NULL,'2020-12-27 07:53:23',1609055603,NULL),(1863621657,13122339,1,2430986,1,1,1,'A',1,0.950801,446,767332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1311}}',423.333,160679298,1432908,NULL,'2021-04-10 07:05:00',1618038300,NULL),(1878346946,13122339,1,4351160,1,1,1,'A',1,0.964043,546,806399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 691, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 737}}',423.806,182336766,799934,NULL,'2024-01-10 13:18:56',1704892736,NULL),(1877922035,13122339,1,4270255,1,1,1,'A',1,0.928507,462,716887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 963}, \"maximum_statistics\": {\"great\": 1105}}',424.893,181594044,1181632,NULL,'2023-11-14 13:30:04',1699968604,NULL),(1858973363,13122339,1,2028938,1,1,1,'SH',1,0.963698,1033,910983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',425.087,153416957,1152882,NULL,'2020-08-09 14:06:44',1596982004,NULL),(2271794087,13122339,1,4148898,1,1,1,'A',1,0.970726,1591,864708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 2219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2340}}',426.229,182623106,2767666,NULL,'2024-02-01 13:49:22',1706795362,NULL),(1861405000,13122339,1,800560,1,1,1,'A',1,0.966899,1310,824787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1615, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1722}}',426.494,157166422,2004986,NULL,'2020-12-24 12:42:44',1608813764,NULL),(1861403353,13122339,1,2407430,1,1,1,'A',1,0.952031,743,856751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 1300, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1428}}',427.694,157164682,1610046,NULL,'2020-12-24 11:16:34',1608808594,NULL),(2856800515,13122339,1,4540651,1,1,1,'S',1,0.991844,1410,937216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1410}}',427.889,183971697,1746860,NULL,'2024-05-19 13:53:20',1716126800,NULL),(1854355743,13122339,1,1747526,1,1,1,'A',1,0.965271,1260,848379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 2810, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3009}}',427.918,146227306,3460834,NULL,'2019-09-08 10:34:55',1567938895,NULL),(1860295454,13122339,1,1733133,1,1,1,'A',1,0.9461,786,838180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1021, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1141}}',429.082,155527270,1258955,NULL,'2020-10-29 16:24:38',1603988678,NULL),(1867791563,13122339,1,2121689,1,1,1,'A',1,0.978681,1124,880366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1192, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1243}}',430.358,166847340,1404210,NULL,'2021-10-22 06:43:29',1634885009,NULL),(1863705993,13122339,1,1436969,1,1,1,'A',1,0.957704,971,871346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 2755, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2979}}',430.493,160678577,3472984,NULL,'2021-04-10 06:26:18',1618035978,NULL),(1861377475,13122339,1,2505633,1,1,1,'S',1,0.982266,1015,910151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 979, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1015}}',430.963,157058753,1149410,NULL,'2020-12-21 00:17:14',1608509834,NULL),(3493354136,13122339,1,4383288,1,1,1,'A',1,0.98337,1149,860443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1353}}',431.118,185368759,1528624,NULL,'2024-09-10 13:40:56',1725975656,NULL),(2266583455,13122339,1,4277665,1,1,1,'S',1,0.97002,984,839732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 925, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 984}}',431.338,182610934,1155920,NULL,'2024-01-31 13:44:02',1706708642,NULL),(1860629423,13122339,1,2454551,1,1,1,'S',1,0.989062,960,924333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 960}}',431.478,155843595,1132120,NULL,'2020-11-10 15:46:20',1605023180,NULL),(1875844919,13122339,1,3894756,1,1,1,'A',1,0.966995,1358,858492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 2, \"great\": 2181, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2333}}',431.806,178744885,2643718,NULL,'2023-05-06 09:48:05',1683366485,NULL),(1877482121,13122339,1,4192209,1,1,1,'SH',1,0.980848,1227,958292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1180, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1227}}',432.695,181098572,1472304,NULL,'2023-10-07 14:05:51',1696687551,NULL),(1874525668,13122339,1,3770653,1,1,1,'A',1,0.962083,775,845549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1200}}',432.845,176822897,1297652,NULL,'2023-01-15 10:13:03',1673777583,NULL),(1872670454,13122339,1,3517360,1,1,1,'A',1,0.974761,1001,878626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 2185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2298}}',433.972,174027004,2567892,NULL,'2022-08-18 13:43:20',1660830200,NULL),(1853969236,13122339,1,1469708,1,1,1,'S',1,0.980146,1234,864922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1185, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1234}}',434.259,145611537,1427080,NULL,'2019-07-31 05:51:50',1564552310,NULL),(1860357563,13122339,1,1469708,1,1,1,'A',1,0.966775,1224,877240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1156, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1234}}',434.907,155503623,1455666,NULL,'2020-10-28 16:49:58',1603903798,NULL),(3630984538,13122339,1,4204844,1,1,1,'A',1,0.967702,445,855023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 805}}',434.987,185662329,782720,NULL,'2024-10-05 10:59:56',1728125996,NULL),(2946509783,13122339,1,4543467,1,1,1,'S',1,0.986111,2772,920477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2695, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2772}}',435.474,184181845,3182160,NULL,'2024-06-05 13:29:49',1717594189,NULL),(1861959469,13122339,1,2591999,1,1,1,'A',1,0.944302,673,822698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 1052, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1167}}',435.651,158011432,1202454,NULL,'2021-01-22 05:56:32',1611294992,NULL),(3488093315,13122339,1,4650724,1,1,1,'A',1,0.967432,1575,852557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 14, \"great\": 3272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3485}}',435.751,185357533,3740872,NULL,'2024-09-09 13:40:02',1725889202,NULL),(1875121819,13122339,1,3924826,1,1,1,'A',1,0.9914,1188,923152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1279}}',435.932,177665345,1412522,NULL,'2023-03-04 06:29:07',1677911347,NULL),(1870026368,13122339,1,3311079,1,1,1,'A',1,0.946138,1889,792007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 19, \"great\": 3034, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 3379}}',436.236,170250429,3715936,NULL,'2022-03-05 11:43:05',1646480585,NULL),(1862690870,13122339,1,2674204,1,1,1,'A',1,0.981199,1277,899845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 2025, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2101}}',436.252,159084308,2571798,NULL,'2021-02-23 16:29:23',1614097763,NULL),(1860648161,13122339,1,2649319,1,1,1,'SH',1,0.987461,957,977598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 933, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 957}}',436.805,155860933,1126590,NULL,'2020-11-11 06:34:05',1605076445,NULL),(1853770103,13122339,1,1838986,1,1,1,'S',1,0.967622,1884,869830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1762, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1884}}',436.903,145414455,2330400,NULL,'2019-07-19 04:07:52',1563509272,NULL),(1862638182,13122339,1,2665951,1,1,1,'S',1,0.98896,1721,926289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1683, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1721}}',437.003,159084152,2200538,NULL,'2021-02-23 16:22:56',1614097376,NULL),(1877787666,13122339,1,4242710,1,1,1,'A',1,0.961674,939,838146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1422}}',437.25,181501658,1484650,NULL,'2023-11-07 13:00:27',1699362027,NULL),(1864075076,13122339,1,2367086,1,1,1,'A',1,0.973707,2281,887261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 2163, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2282}}',437.651,161206553,2678390,NULL,'2021-04-24 13:46:03',1619271963,NULL),(1877277698,13122339,1,3587178,1,1,1,'S',1,0.978903,1185,901737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',438.038,180734586,1290180,NULL,'2023-09-11 13:58:58',1694440738,NULL),(1874164048,13122339,1,2929992,1,1,1,'S',1,0.98541,891,917409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',438.656,176351485,992850,NULL,'2022-12-21 14:06:44',1671631604,NULL),(1876334091,13122339,1,3592637,1,1,1,'S',1,0.987113,1552,922257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1512, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1552}}',438.99,179432582,1914270,NULL,'2023-06-18 10:06:08',1687082768,NULL),(1866392134,13122339,1,2037584,1,1,1,'S',1,0.989708,1166,930663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1142, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1166}}',439.806,164647642,1332130,NULL,'2021-08-05 14:39:18',1628174358,NULL),(1856646334,13122339,1,1733133,1,1,1,'S',1,0.971516,1141,881348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1076, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1141}}',440.547,149820801,1352400,NULL,'2020-04-05 10:05:47',1586081147,NULL),(1876923893,13122339,1,3301943,1,1,1,'A',1,0.982798,1134,955055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1773}}',442.116,180432624,2043996,NULL,'2023-08-22 11:00:58',1692702058,NULL),(1867750096,13122339,1,2318034,1,1,1,'A',1,0.960993,763,840375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 911, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 987}}',442.602,166849445,1102924,NULL,'2021-10-22 09:13:39',1634894019,NULL),(1863114800,13122339,1,2751668,1,1,1,'S',1,0.989486,2473,930422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2421, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2473}}',444.233,159800102,2932330,NULL,'2021-03-17 14:34:22',1615991662,NULL),(1878021221,13122339,1,4144277,1,1,1,'S',1,0.989738,1949,930379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1909, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1949}}',444.53,181785346,2438550,NULL,'2023-11-29 14:09:57',1701266997,NULL),(1875845120,13122339,1,2351939,1,1,1,'S',1,0.991516,884,935942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',445.239,178742442,991200,NULL,'2023-05-06 05:31:31',1683351091,NULL),(1859916450,13122339,1,2559206,1,1,1,'S',1,0.984245,2285,915765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2285}}',445.601,154860926,2577730,NULL,'2020-10-03 08:29:04',1601713744,NULL),(1874455659,13122339,1,3921474,1,1,1,'A',1,0.979422,1372,891256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 2593, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2697}}',445.721,176694897,3113000,NULL,'2023-01-08 10:51:28',1673175088,NULL),(1875874750,13122339,1,3122207,1,1,1,'A',1,0.975754,830,832854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1526}}',445.986,178742381,1607552,NULL,'2023-05-06 05:25:41',1683350741,NULL),(1867787759,13122339,1,3072918,1,1,1,'S',1,0.993072,2093,900853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2064, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2093}}',447.729,166848407,2350890,NULL,'2021-10-22 08:03:21',1634889801,NULL),(1870254046,13122339,1,3122302,1,1,1,'A',1,0.960537,1252,850420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1175, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1267}}',447.802,170484886,1452960,NULL,'2022-03-15 14:24:24',1647354264,NULL),(1860629524,13122339,1,2454551,1,1,1,'SH',1,0.973437,960,932386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 909, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 960}}',448.013,155951093,1152156,NULL,'2020-11-14 12:46:52',1605358012,NULL),(1872041339,13122339,1,3360122,1,1,1,'S',1,0.990318,2014,926833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1975, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2014}}',448.224,173079202,2354700,NULL,'2022-07-04 11:24:54',1656933894,NULL),(3468601443,13122339,1,4512057,1,1,1,'A',1,0.962995,588,830087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',448.492,185317888,1170042,NULL,'2024-09-06 11:19:35',1725621575,NULL),(1854025732,13122339,1,1191922,1,1,1,'S',1,0.987625,1495,924634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1495}}',448.562,145808681,1792460,NULL,'2019-08-12 10:12:23',1565604743,NULL),(1873582532,13122339,1,3822143,1,1,1,'A',1,0.966476,2827,257941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 18, \"great\": 4095, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 4370, \"legacy_combo_increase\": 8}}',448.591,175382161,2584878,NULL,'2022-10-30 03:34:18',1667100858,NULL),(1860881488,13122339,1,2593156,1,1,1,'SH',1,0.975387,1097,943312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1043, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1097}}',448.976,156229082,1240518,NULL,'2020-11-24 10:49:22',1606214962,NULL),(1861377570,13122339,1,2505633,1,1,1,'A',1,0.973892,1011,937961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 964, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1015}}',449.297,157138328,1179024,NULL,'2020-12-23 13:52:24',1608731544,NULL),(1866081213,13122339,1,3050750,1,1,1,'S',1,0.979399,2597,890894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2490, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2597, \"legacy_combo_increase\": 21}}',449.523,164226925,3140350,NULL,'2021-07-23 12:41:03',1627044063,NULL),(1867720517,13122339,1,2992544,1,1,1,'S',1,0.986963,1304,922134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1270, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1304}}',450.047,166847032,1549510,NULL,'2021-10-22 06:20:21',1634883621,NULL),(1872944420,13122339,1,3635997,1,1,1,'S',1,0.981021,1449,907480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1449}}',450.334,174386355,1705940,NULL,'2022-09-06 13:27:05',1662470825,NULL),(3382145866,13122339,1,2310064,1,1,1,'A',1,0.95605,1097,787007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 1697, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1843}}',450.667,185132448,2140580,NULL,'2024-08-22 13:43:02',1724334182,NULL),(3050824782,13122339,1,3148212,1,1,1,'A',1,0.985054,765,897130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1788, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1840}}',451.396,184412870,2248776,NULL,'2024-06-24 13:07:56',1719234476,NULL),(3543724171,13122339,1,3772246,1,1,1,'A',1,0.956392,1050,788317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 1703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1846}}',452.107,185473535,1946538,NULL,'2024-09-19 13:21:55',1726752115,NULL),(1872009329,13122339,1,3312821,1,1,1,'A',1,0.975106,1144,873823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1573, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1647}}',453.229,173079381,1868526,NULL,'2022-07-04 11:36:20',1656934580,NULL),(1861305438,13122339,1,525910,1,1,1,'S',1,0.976907,931,892180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 888, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 931}}',453.404,157130793,1061710,NULL,'2020-12-23 07:22:22',1608708142,NULL),(1854304405,13122339,1,1806900,1,1,1,'A',1,0.968787,2205,863717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 2383, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2531}}',454.598,146226137,3063050,NULL,'2019-09-08 08:59:57',1567933197,NULL),(1859028739,13122339,1,1958813,1,1,1,'S',1,0.986423,1694,918430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1648, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1694}}',455.095,153488300,2011500,NULL,'2020-08-12 06:08:00',1597212480,NULL),(1877774702,13122339,1,2990084,1,1,1,'S',1,0.98608,1329,919251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1292, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1329}}',455.383,181476448,1735550,NULL,'2023-11-05 13:31:14',1699191074,NULL),(1869791380,13122339,1,2095795,1,1,1,'A',1,0.969119,960,859587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2389, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2542}}',455.778,169907685,3011424,NULL,'2022-02-19 12:19:47',1645273187,NULL),(1861570910,13122339,1,2059691,1,1,1,'S',1,0.980671,1371,901446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1371}}',456.034,157530099,1553020,NULL,'2021-01-05 16:43:41',1609865021,NULL),(1876079972,13122339,1,3328174,1,1,1,'A',1,0.969675,1418,870273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1973, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2094}}',456.094,179078101,2325260,NULL,'2023-05-27 01:01:59',1685149319,NULL),(1861983995,13122339,1,2246635,1,1,1,'S',1,0.978636,2200,889717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2106, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2200}}',458.047,158042162,2790480,NULL,'2021-01-23 05:27:23',1611379643,NULL),(1874252279,13122339,1,3891694,1,1,1,'S',1,0.977808,1825,898695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1825}}',458.077,176390244,1991990,NULL,'2022-12-23 12:51:13',1671799873,NULL),(1855703541,13122339,1,2180046,1,1,1,'S',1,0.9802,2399,903220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2304, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 2399}}',459.455,148483193,3042560,NULL,'2020-02-03 13:29:30',1580736570,NULL),(3136481527,13122339,1,4587697,1,1,1,'A',1,0.97067,1633,872458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1807}}',459.614,184600902,1983550,NULL,'2024-07-10 13:41:40',1720618900,NULL),(1860309251,13122339,1,545841,1,1,1,'SH',1,0.981759,1069,961063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1030, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1069}}',460.016,155503402,1303308,NULL,'2020-10-28 16:39:44',1603903184,NULL),(1856571550,13122339,1,2060740,1,1,1,'S',1,0.978992,952,897891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',460.129,149760393,1070850,NULL,'2020-04-03 13:20:05',1585920005,NULL),(1863851356,13122339,1,1243907,1,1,1,'S',1,0.987468,1157,923939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1157}}',460.795,160798647,1222450,NULL,'2021-04-13 14:47:54',1618325274,NULL),(1870233269,13122339,1,2862324,1,1,1,'S',1,0.985253,1085,879328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1085}}',461.892,170302715,1188480,NULL,'2022-03-07 14:11:24',1646662284,NULL),(1861859483,13122339,1,2291346,1,1,1,'S',1,0.98492,3183,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 3087, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3183}}',461.944,157953783,3601350,NULL,'2021-01-20 06:50:23',1611125423,NULL),(1877255431,13122339,1,3205589,1,1,1,'A',1,0.959521,984,828233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 24, \"great\": 3055, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3298}}',463.287,180719940,3404054,NULL,'2023-09-10 14:11:01',1694355061,NULL),(1878245646,13122339,1,4236710,1,1,1,'A',1,0.982539,1853,902207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 2047, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2119}}',465.563,182179712,2483890,NULL,'2023-12-29 13:57:53',1703858273,NULL),(3543672418,13122339,1,3752713,1,1,1,'A',1,0.966387,741,857460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1428}}',465.926,185473436,1543376,NULL,'2024-09-19 13:11:01',1726751461,NULL),(1858882014,13122339,1,2416977,1,1,1,'A',1,0.987914,2192,919760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 2625, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2689}}',466.034,153415456,3252960,NULL,'2020-08-09 13:04:41',1596978281,NULL),(1877252314,13122339,1,755528,1,1,1,'S',1,0.980668,1138,897545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1094, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',466.787,180668412,1432440,NULL,'2023-09-07 13:27:46',1694093266,NULL),(1877478404,13122339,1,4274233,1,1,1,'A',1,0.986589,808,965500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1454}}',466.863,181098801,1691881,NULL,'2023-10-07 14:21:41',1696688501,NULL),(1865251231,13122339,1,2032165,1,1,1,'S',1,0.986119,1729,881949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1681, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1729}}',467.884,162887472,2044560,NULL,'2021-06-11 14:08:20',1623420500,NULL),(1852975521,13122339,1,1887454,1,1,1,'S',1,0.970085,1404,839899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',468.037,144365466,1617170,NULL,'2019-05-19 08:02:19',1558252939,NULL),(1864511756,13122339,1,2102464,1,1,1,'S',1,0.988947,1900,928458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1858, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',468.393,161951331,2197110,NULL,'2021-05-15 07:58:57',1621065537,NULL),(1867739454,13122339,1,1609344,1,1,1,'S',1,0.98914,1105,929198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1081, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1105}}',468.559,166847632,1308610,NULL,'2021-10-22 07:04:37',1634886277,NULL),(1870178745,13122339,1,2982803,1,1,1,'S',1,0.98843,1210,924938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1210}}',469.066,170486289,1436980,NULL,'2022-03-15 15:37:18',1647358638,NULL),(1876387985,13122339,1,3933416,1,1,1,'S',1,0.987225,1135,923730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1135}}',471.181,179528206,1376598,NULL,'2023-06-24 14:19:08',1687616348,NULL),(1867634518,13122339,1,3158947,1,1,1,'A',1,0.951568,1430,782862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 23, \"great\": 2298, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 1}}',472.15,166643795,2942276,NULL,'2021-10-15 01:42:33',1634262153,NULL),(1854447024,13122339,1,1135874,1,1,1,'S',1,0.969601,2204,876658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 2070, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2204}}',472.641,146528831,2547650,NULL,'2019-09-30 08:16:33',1569831393,NULL),(1861031207,13122339,1,2679859,1,1,1,'S',1,0.990105,859,467043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',473.066,156427020,625000,NULL,'2020-12-01 00:14:04',1606781644,NULL),(1867250280,13122339,1,3140729,1,1,1,'S',1,0.980247,810,903193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 778, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 810}}',473.2,166035212,977730,NULL,'2021-09-22 10:37:16',1632307036,NULL),(1876355198,13122339,1,3913622,1,1,1,'S',1,0.979149,1175,901232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1175}}',473.268,179528278,1385900,NULL,'2023-06-24 14:23:18',1687616598,NULL),(1877758180,13122339,1,1733315,1,1,1,'S',1,0.981132,901,904233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',474.29,181476529,999710,NULL,'2023-11-05 13:36:45',1699191405,NULL),(1875831225,13122339,1,2981205,1,1,1,'A',1,0.959143,1054,814592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1750}}',474.535,178745013,1787682,NULL,'2023-05-06 09:58:08',1683367088,NULL),(1861403337,13122339,1,2407430,1,1,1,'S',1,0.980392,1428,903985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1372, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1428}}',474.989,157164568,1712610,NULL,'2020-12-24 11:11:58',1608808318,NULL),(1877526568,13122339,1,4288845,1,1,1,'S',1,0.970854,995,879836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 937, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 995}}',476.503,181098146,1220240,NULL,'2023-10-07 13:40:07',1696686007,NULL),(1859030924,13122339,1,2262189,1,1,1,'S',1,0.981208,2102,901847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2023, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2102}}',477.39,153466429,2527780,NULL,'2020-08-11 11:32:49',1597145569,NULL),(1870742519,13122339,1,3507994,1,1,1,'A',1,0.964464,842,850423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 929, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',477.509,171162030,1072080,NULL,'2022-04-13 14:18:42',1649859522,NULL),(3543786686,13122339,1,3117736,1,1,1,'S',1,0.993189,1615,940179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1615}}',478.01,185473675,1772380,NULL,'2024-09-19 13:34:44',1726752884,NULL),(1860613905,13122339,1,1281858,1,1,1,'S',1,0.987165,2649,922230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2581, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2649}}',478.447,155951451,3120130,NULL,'2020-11-14 13:01:54',1605358914,NULL),(1861551561,13122339,1,2310254,1,1,1,'S',1,0.987958,1993,925043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1945, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1993}}',478.807,157407391,2331190,NULL,'2021-01-01 13:31:17',1609507877,NULL),(1874560606,13122339,1,3935137,1,1,1,'A',1,0.977099,1376,885734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 2877, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3013, \"legacy_combo_increase\": 1}}',479.413,176821128,3483760,NULL,'2023-01-15 07:58:32',1673769512,NULL),(3493283689,13122339,1,2104777,1,1,1,'S',1,0.979362,1066,863882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1022, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1066}}',482.014,185368579,1373520,NULL,'2024-09-10 13:26:19',1725974779,NULL),(1859429734,13122339,1,2250660,1,1,1,'S',1,0.979856,1390,903099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1390}}',482.409,154122952,1588690,NULL,'2020-09-05 11:02:20',1599303740,NULL),(3061775991,13122339,1,4159751,1,1,1,'S',1,0.98494,996,910514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',483.123,184436622,1200140,NULL,'2024-06-26 13:18:43',1719407923,NULL),(3136609430,13122339,1,4546076,1,1,1,'S',1,0.973142,1117,882928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1057, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1117}}',483.306,184601278,1394290,NULL,'2024-07-10 14:09:54',1720620594,NULL),(1861393406,13122339,1,777192,1,1,1,'S',1,0.988434,1124,888631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1098, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1124}}',483.487,157130504,1353990,NULL,'2020-12-23 07:02:31',1608706951,NULL),(1859049012,13122339,1,1465000,1,1,1,'S',1,0.986086,1114,919452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1083, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1114}}',483.639,153520613,1324400,NULL,'2020-08-13 12:35:35',1597322135,NULL),(1876392737,13122339,1,3937151,1,1,1,'A',1,0.96334,915,827843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 1826, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1964, \"legacy_combo_increase\": 1}}',483.744,179450255,2150666,NULL,'2023-06-19 14:00:22',1687183222,NULL),(1870228117,13122339,1,2854276,1,1,1,'S',1,0.986089,1905,921050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1905}}',483.759,170302508,2104500,NULL,'2022-03-07 14:00:51',1646661651,NULL),(1872926726,13122339,1,3715071,1,1,1,'A',1,0.984273,2850,908181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 3419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3529}}',484.586,174386098,4192220,NULL,'2022-09-06 13:10:50',1662469850,NULL),(1877462309,13122339,1,3907171,1,1,1,'A',1,0.971089,1229,872453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1643}}',484.627,181070866,1852062,NULL,'2023-10-05 13:32:20',1696512740,NULL),(2378527973,13122339,1,4152878,1,1,1,'A',1,0.974108,727,867905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1358, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1429}}',484.898,182865581,1597516,NULL,'2024-02-20 14:40:55',1708440055,NULL),(3493115753,13122339,1,2904863,1,1,1,'S',1,0.975614,3014,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 2867, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3014}}',486.133,185368185,3410160,NULL,'2024-09-10 12:49:34',1725972574,NULL),(1875785250,13122339,1,3695729,1,1,1,'A',1,0.975564,1959,886804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 2027, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2128}}',486.372,178744605,2422542,NULL,'2023-05-06 09:22:27',1683364947,NULL),(3498632911,13122339,1,3921045,1,1,1,'A',1,0.954294,1065,810756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 1649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1805}}',487.198,185379929,1971682,NULL,'2024-09-11 13:47:11',1726062431,NULL),(1872220779,13122339,1,3560205,1,1,1,'A',1,0.962412,1257,814468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1277}}',488.08,173407976,1487600,NULL,'2022-07-19 13:44:41',1658238281,NULL),(1854181374,13122339,1,1874251,1,1,1,'S',1,0.974474,1332,885164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1264, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1332}}',488.296,146088644,1495140,NULL,'2019-08-30 05:35:06',1567143306,NULL),(1875803988,13122339,1,2892814,1,1,1,'S',1,0.992005,1751,936709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1723, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1751}}',489.717,178742188,2157210,NULL,'2023-05-06 05:05:33',1683349533,NULL),(1877261388,13122339,1,2118477,1,1,1,'A',1,0.988625,874,911367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 991, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1011}}',491.442,180734260,1051214,NULL,'2023-09-11 13:40:43',1694439643,NULL),(1854141662,13122339,1,1642078,1,1,1,'S',1,0.991071,1120,931319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1100, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1120}}',491.445,146059957,1394730,NULL,'2019-08-28 09:54:56',1566986096,NULL),(2963205167,13122339,1,3408920,1,1,1,'S',1,0.981185,1435,907606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1435}}',493.588,184219830,1660170,NULL,'2024-06-08 15:05:49',1717859149,NULL),(1866346387,13122339,1,1224835,1,1,1,'S',1,0.987944,1493,925562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1457, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1493}}',495.074,164647239,1786920,NULL,'2021-08-05 14:26:16',1628173576,NULL),(1872288134,13122339,1,3671298,1,1,1,'S',1,0.989911,2032,931429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2032}}',495.348,173471212,2386530,NULL,'2022-07-22 13:22:50',1658496170,NULL),(1869865916,13122339,1,3332068,1,1,1,'S',1,0.990231,2559,893696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2559}}',496.527,169900625,3003290,NULL,'2022-02-19 05:20:36',1645248036,NULL),(2315898697,13122339,1,2034763,1,1,1,'A',1,0.976965,1601,890528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 2259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2366, \"legacy_combo_increase\": 1}}',496.803,182723503,2689150,NULL,'2024-02-09 14:49:48',1707490188,NULL),(1870146538,13122339,1,2267914,1,1,1,'S',1,0.985323,1022,915881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 992, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',497.698,170484493,1158010,NULL,'2022-03-15 14:03:42',1647353022,NULL),(1874134593,13122339,1,2528629,1,1,1,'A',1,0.987391,1129,916894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1895, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1943}}',498.001,176351699,2184824,NULL,'2022-12-21 14:17:39',1671632259,NULL),(1870180146,13122339,1,3325060,1,1,1,'S',1,0.986017,1037,881015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1037}}',498.547,170303328,1193490,NULL,'2022-03-07 14:43:59',1646664239,NULL),(1876355313,13122339,1,4006315,1,1,1,'A',1,0.959444,1475,795526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 2508, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2700}}',499.785,179432678,3009142,NULL,'2023-06-18 10:14:40',1687083280,NULL),(1863440226,13122339,1,1711554,1,1,1,'S',1,0.992379,2362,937575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2326, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2362}}',500.066,160204987,2781290,NULL,'2021-03-28 13:26:16',1616937976,NULL),(1865107265,13122339,1,2173760,1,1,1,'S',1,0.990723,2102,927237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2063, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2102}}',500.685,162688563,2614640,NULL,'2021-06-05 06:58:00',1622876280,NULL),(1859757765,13122339,1,2453006,1,1,1,'A',1,0.946561,945,815043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 844, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 945}}',500.943,154664457,1058320,NULL,'2020-09-26 06:14:28',1601100868,NULL),(3468575192,13122339,1,4419826,1,1,1,'S',1,0.977801,473,860260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 452}, \"maximum_statistics\": {\"great\": 473}}',501.059,185317832,521650,NULL,'2024-09-06 11:13:03',1725621183,NULL),(1874341685,13122339,1,3871513,1,1,1,'A',1,0.968149,1829,856891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 2828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3014}}',501.342,176546354,3279532,NULL,'2022-12-31 13:53:51',1672494831,NULL),(1873328307,13122339,1,3795985,1,1,1,'A',1,0.972202,1596,864456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 2588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2734, \"legacy_combo_increase\": 3}}',501.677,174892384,2919522,NULL,'2022-10-03 14:07:41',1664806061,NULL),(3488212550,13122339,1,4381577,1,1,1,'A',1,0.99206,2437,928559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 2608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2645}}',502.671,185357812,3120584,NULL,'2024-09-09 14:03:20',1725890600,NULL),(3498412000,13122339,1,4124071,1,1,1,'S',1,0.986891,1602,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1602}}',504.269,185379463,1730000,NULL,'2024-09-11 13:01:38',1726059698,NULL),(1872228337,13122339,1,2234328,1,1,1,'S',1,0.97649,1829,895222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1743, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1829}}',505.664,173471494,2073280,NULL,'2022-07-22 13:37:11',1658497031,NULL),(1867731115,13122339,1,2502165,1,1,1,'S',1,0.989117,827,929382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',506.964,166847228,984304,NULL,'2021-10-22 06:35:18',1634884518,NULL),(1867164218,13122339,1,2035765,1,1,1,'S',1,0.986261,1201,921480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',508.385,165756097,1330710,NULL,'2021-09-12 04:08:02',1631419682,NULL),(1861571636,13122339,1,2060740,1,1,1,'SH',1,0.981618,952,956783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',508.834,157406361,1110900,NULL,'2021-01-01 12:42:57',1609504977,NULL),(1876827998,13122339,1,4073658,1,1,1,'A',1,0.982558,1158,897941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1290}}',509.964,180287426,1443196,NULL,'2023-08-12 13:51:26',1691848286,NULL),(1872885703,13122339,1,3500751,1,1,1,'S',1,0.981308,1070,869420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1030, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1070}}',511.297,174401815,1345060,NULL,'2022-09-07 12:29:33',1662553773,NULL),(3493260592,13122339,1,4001585,1,1,1,'S',1,0.989768,1466,931346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1466}}',512.593,185368524,1707000,NULL,'2024-09-10 13:21:25',1725974485,NULL),(1864428554,13122339,1,2679859,1,1,1,'S',1,0.985448,859,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 859}}',512.7,161747015,968210,NULL,'2021-05-09 13:23:20',1620566600,NULL),(1866341065,13122339,1,2934173,1,1,1,'S',1,0.989686,1212,930862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1212}}',514.831,164642484,1398564,NULL,'2021-08-05 11:32:50',1628163170,NULL),(1877555742,13122339,1,4240748,1,1,1,'S',1,0.988466,2601,925482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2541, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2601}}',514.933,181071131,3174930,NULL,'2023-10-05 13:57:47',1696514267,NULL),(1877038236,13122339,1,3211585,1,1,1,'A',1,0.97861,689,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1309}}',515.814,180319785,1463582,NULL,'2023-08-14 13:37:30',1692020250,NULL),(1862391411,13122339,1,2751152,1,1,1,'S',1,0.984291,1114,906203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1079, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1114}}',520.138,158724855,1346700,NULL,'2021-02-13 01:06:52',1613178412,NULL),(1869819507,13122339,1,3157243,1,1,1,'S',1,0.98177,2441,907446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2352, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',521.143,169806225,2799620,NULL,'2022-02-15 07:21:54',1644909714,NULL),(1867717050,13122339,1,2244710,1,1,1,'S',1,0.983687,3157,911610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 3054, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 3157}}',521.703,166849172,3725540,NULL,'2021-10-22 08:55:43',1634892943,NULL),(3522668263,13122339,1,4629698,1,1,1,'S',1,0.992204,1411,938004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1411}}',521.784,185428792,1673770,NULL,'2024-09-15 13:57:29',1726408649,NULL),(1877010005,13122339,1,3730585,1,1,1,'A',1,0.976711,1013,880672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1356, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',522.357,180319197,1684036,NULL,'2023-08-14 13:03:28',1692018208,NULL),(1877936547,13122339,1,2041626,1,1,1,'S',1,0.99227,1423,937034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',525.711,181645276,1657980,NULL,'2023-11-18 14:35:06',1700318106,NULL),(1876208571,13122339,1,2989059,1,1,1,'S',1,0.987421,1431,924204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1395, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1431}}',526.726,179341732,1651690,NULL,'2023-06-12 10:21:06',1686565266,NULL),(1856425461,13122339,1,1436969,1,1,1,'A',1,0.968781,2486,863637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 4, \"great\": 2797, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2979}}',527.66,149634941,3526510,NULL,'2020-03-30 14:28:59',1585578539,NULL),(1876891665,13122339,1,3743345,1,1,1,'A',1,0.949317,1391,777205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1391}}',528.56,180281118,1724750,NULL,'2023-08-12 04:26:18',1691814378,NULL),(1877877387,13122339,1,2547165,1,1,1,'S',1,0.986497,1296,922047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',529.904,181594171,1488350,NULL,'2023-11-14 13:42:38',1699969358,NULL),(1871875743,13122339,1,3392364,1,1,1,'A',1,0.988256,1748,922804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2829, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2895}}',530.984,172915168,3350710,NULL,'2022-06-27 06:30:29',1656311429,NULL),(1863438172,13122339,1,2686763,1,1,1,'S',1,0.986435,3170,921724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 3084, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3170}}',532.14,160207466,3676680,NULL,'2021-03-28 14:41:31',1616942491,NULL),(1876379472,13122339,1,2737702,1,1,1,'S',1,0.994257,1567,942586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1549, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1567}}',532.81,179432751,1858440,NULL,'2023-06-18 10:20:13',1687083613,NULL),(1860008525,13122339,1,2067808,1,1,1,'A',1,0.96486,2333,861245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 2198, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2362}}',533.985,154916545,2753470,NULL,'2020-10-05 11:31:48',1601897508,NULL),(1877043717,13122339,1,4247150,1,1,1,'A',1,0.970651,1665,863443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 2636, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2794}}',534.34,180317060,3213896,NULL,'2023-08-14 10:09:58',1692007798,NULL),(1877801299,13122339,1,4255161,1,1,1,'S',1,0.987057,2202,921051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2202}}',541.617,181501531,2504900,NULL,'2023-11-07 12:50:52',1699361452,NULL),(1863360062,13122339,1,2591999,1,1,1,'S',1,0.987147,1167,923673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1137, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1167}}',542.147,160208186,1364820,NULL,'2021-03-28 15:02:01',1616943721,NULL),(1877855151,13122339,1,3266949,1,1,1,'A',1,0.934565,1371,775039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 2, \"great\": 2001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2300}}',544.501,181683975,2471628,NULL,'2023-11-21 13:40:48',1700574048,NULL),(3498775359,13122339,1,4541868,1,1,1,'A',1,0.972426,1645,860981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 2324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2448}}',545.3,185380229,2848180,NULL,'2024-09-11 14:14:44',1726064084,NULL),(3631007001,13122339,1,4074431,1,1,1,'S',1,0.97953,1661,903259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1593, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1661}}',551.61,185662372,1991260,NULL,'2024-10-05 11:05:02',1728126302,NULL),(1873642197,13122339,1,3826642,1,1,1,'S',1,0.980845,1514,904141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1514}}',552.353,175576220,1923730,NULL,'2022-11-09 14:14:38',1668003278,NULL),(1874150202,13122339,1,2022931,1,1,1,'A',1,0.969035,1509,866564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1647}}',558.363,176204179,1846136,NULL,'2022-12-13 14:28:01',1670941681,NULL),(1870682527,13122339,1,3459542,1,1,1,'S',1,0.983016,1472,911974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1422, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1472}}',564.268,171059852,1823360,NULL,'2022-04-09 06:18:04',1649485084,NULL),(1864463512,13122339,1,2565627,1,1,1,'S',1,0.98357,2678,911573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2678}}',568.306,161747290,2971390,NULL,'2021-05-09 13:32:40',1620567160,NULL),(1870798366,13122339,1,3064030,1,1,1,'A',1,0.982619,1471,898357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 2866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2963}}',572.863,171348896,3346434,NULL,'2022-04-21 17:09:54',1650560994,NULL),(1872912760,13122339,1,3527595,1,1,1,'S',1,0.980462,2252,866928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2252}}',573.986,174308795,2459610,NULL,'2022-09-02 13:09:23',1662124163,NULL),(1864236316,13122339,1,2956690,1,1,1,'A',1,0.988869,2245,924195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 2197, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2246}}',574.638,161453265,2647970,NULL,'2021-05-01 09:33:53',1619861633,NULL),(1876393382,13122339,1,4039955,1,1,1,'S',1,0.986992,1230,922649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1198, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1230}}',578.87,179432275,1556070,NULL,'2023-06-18 09:45:32',1687081532,NULL),(1876299614,13122339,1,3953178,1,1,1,'S',1,0.988214,1400,926536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1367, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1400}}',580.219,179526822,1689670,NULL,'2023-06-24 12:43:58',1687610638,NULL),(1870682546,13122339,1,3459542,1,1,1,'SH',1,0.974185,1472,939578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1396, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1472}}',601.307,171060785,1876524,NULL,'2022-04-09 07:23:31',1649489011,NULL),(2881822667,13122339,1,4472962,1,1,1,'S',1,0.985626,1948,919803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1892, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1948}}',604.114,184030824,2369420,NULL,'2024-05-24 11:16:02',1716549362,NULL),(1877237669,13122339,1,2059692,1,1,1,'S',1,0.97157,1618,878809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1618}}',604.979,180719992,1769850,NULL,'2023-09-10 14:14:07',1694355247,NULL),(1870212009,13122339,1,3031660,1,1,1,'S',1,0.98227,3948,910444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 3808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3948, \"legacy_combo_increase\": 1}}',609.168,170484284,4377800,NULL,'2022-03-15 13:52:21',1647352341,NULL),(1876972579,13122339,1,3969098,1,1,1,'S',1,0.984391,961,916587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 931, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 961}}',616.357,180317309,1114170,NULL,'2023-08-14 10:32:10',1692009130,NULL),(1850475676,13122687,1,625505,0,1,1,'D',1,0.576271,35,105935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 80}, \"maximum_statistics\": {\"great\": 177}}',0.391182,140326395,42378,NULL,'2018-09-25 12:46:11',1537879571,NULL),(1854283959,13122687,1,1543208,1,1,1,'D',1,0.696319,39,247758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',2.23824,146218621,75812,NULL,'2019-09-07 21:37:03',1567892223,NULL),(1854284062,13122687,1,33625,0,1,1,'D',1,0.6875,49,197609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 136}, \"maximum_statistics\": {\"great\": 248}}',2.7292,146218604,75386,NULL,'2019-09-07 21:35:13',1567892113,NULL),(1854351182,13122687,1,273921,1,1,1,'A',1,0.901099,58,616534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',9.68822,146218266,228416,NULL,'2019-09-07 21:04:46',1567890286,NULL),(1854267011,13122687,1,22304,1,1,1,'C',1,0.799587,97,416251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 7}}',9.77047,146257337,253310,NULL,'2019-09-10 17:31:56',1568136716,NULL),(1854250525,13122687,1,368,0,1,1,'B',1,0.836466,72,138657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',10.9189,146282821,169500,NULL,'2019-09-12 19:37:53',1568317073,NULL),(1854267021,13122687,1,22305,1,1,1,'C',1,0.768546,98,312804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',11.3253,146282604,232297,NULL,'2019-09-12 19:13:31',1568315611,NULL),(1854428770,13122687,1,1458878,1,1,1,'B',1,0.852679,109,560942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',11.691,146380674,58154,NULL,'2019-09-19 22:32:13',1568932333,NULL),(1854279272,13122687,1,100408,1,1,1,'B',1,0.853047,87,501250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 210, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 1}}',12.408,146282670,285123,NULL,'2019-09-12 19:20:30',1568316030,NULL),(1854257720,13122687,1,12787,0,1,1,'S',1,0.973684,57,669257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',12.6147,146218689,40026,NULL,'2019-09-07 21:44:33',1567892673,NULL),(1854277695,13122687,1,98859,1,1,1,'B',1,0.82362,98,408855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',13.36,146213224,129474,NULL,'2019-09-07 15:14:08',1567869248,NULL),(1850867389,13122687,1,1491486,0,1,1,'B',1,0.870536,42,493586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',14.2777,140949501,38190,NULL,'2018-10-31 14:20:56',1540995656,NULL),(3694243006,13122687,1,1774604,0,1,1,'B',1,0.889685,97,515636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',15.6876,185812397,148457,NULL,'2024-10-17 02:23:10',1729131790,NULL),(1854250452,13122687,1,367,1,1,1,'A',1,0.935897,156,766253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',16.4332,146256647,194436,NULL,'2019-09-10 16:30:03',1568133003,NULL),(1854335204,13122687,1,144638,1,1,1,'A',1,0.910156,78,689427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 214, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',16.6522,146213454,327624,NULL,'2019-09-07 15:27:39',1567870059,NULL),(1850752011,13122687,1,987116,0,1,1,'A',1,0.911017,64,566000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',17.0465,140800580,64837,NULL,'2018-10-22 14:26:41',1540218401,NULL),(3694254700,13122687,1,1936434,0,1,1,'B',1,0.888736,121,503024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.2593,185812430,167207,NULL,'2024-10-17 02:27:25',1729132045,NULL),(1854259410,13122687,1,12789,0,1,1,'B',1,0.858289,187,615344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',19.0489,146257575,148990,NULL,'2019-09-10 17:51:44',1568137904,NULL),(1850845682,13122687,1,625573,1,1,1,'A',1,0.948113,106,774335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',20.1061,140885259,95971,NULL,'2018-10-27 17:26:37',1540661197,NULL),(1851622255,13126804,1,525103,0,1,1,'D',1,0.310127,6,68099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 48, \"great\": 18}, \"maximum_statistics\": {\"great\": 79}}',0.001638,142148350,43440,NULL,'2019-01-10 14:01:12',1547128872,NULL),(1855204027,13126804,1,1258358,0,1,1,'D',1,0.359848,14,20657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 63, \"great\": 26}, \"maximum_statistics\": {\"great\": 132}}',0.006574,147551479,22759,NULL,'2019-12-07 12:02:11',1575720131,NULL),(1850841750,13126804,1,185153,0,1,1,'D',1,0.5,15,72953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 28}, \"maximum_statistics\": {\"great\": 85}}',0.079918,140810962,16008,NULL,'2018-10-23 08:37:20',1540283840,NULL),(1850460002,13126804,1,184045,0,1,1,'D',1,0.509934,20,95220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 53}, \"maximum_statistics\": {\"great\": 151}}',0.143952,140271669,38332,NULL,'2018-09-22 14:05:41',1537625141,NULL),(1850454563,13126804,1,454643,0,1,1,'D',1,0.54,22,145312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 45}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.226845,140271711,65468,NULL,'2018-09-22 14:07:38',1537625258,NULL),(1850589289,13126804,1,181022,0,1,1,'D',1,0.648485,39,237427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 79}, \"maximum_statistics\": {\"great\": 165}}',0.833854,140537260,125873,NULL,'2018-10-07 06:24:31',1538893471,NULL),(1861005577,13126804,1,2393989,0,1,1,'C',1,0.710884,26,224727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',2.26519,156560381,41092,NULL,'2020-12-05 10:50:13',1607165413,NULL),(1857400790,13126804,1,2393990,0,1,1,'B',1,0.80814,25,369394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',4.3356,150886187,30528,NULL,'2020-05-10 00:38:25',1589071105,NULL),(1870173749,13126804,1,1774604,0,1,1,'C',1,0.795129,32,332712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.36793,170461160,107603,NULL,'2022-03-14 11:40:34',1647258034,NULL),(1870216132,13126804,1,1837012,0,1,1,'B',1,0.82948,60,381180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',7.77069,170461015,60471,NULL,'2022-03-14 11:33:04',1647257584,NULL),(3674789557,13126804,1,4808642,1,1,1,'B',1,0.854167,46,449598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 144}}',10.076,185762557,49611,NULL,'2024-10-13 10:23:54',1728815034,NULL),(3674798489,13126804,1,4641018,1,1,1,'A',1,0.907303,81,555234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',18.5422,185762582,97616,NULL,'2024-10-13 10:25:59',1728815159,NULL),(1850864845,13129245,1,1408121,0,1,1,'C',1,0.725641,43,251558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',2.67853,140832715,57345,NULL,'2018-10-24 16:23:48',1540398228,NULL),(1862479820,13129245,1,2188643,1,1,1,'B',1,0.8,76,381343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 135}}',7.09871,158922058,85429,NULL,'2021-02-18 19:09:29',1613675369,NULL),(1851247921,13129245,1,1272257,0,1,1,'B',1,0.885965,44,504624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',11.407,141467717,47329,NULL,'2018-12-01 18:51:02',1543690262,NULL),(1860118133,13138910,1,2169170,0,1,1,'S',1,0.98,150,852936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',24.6273,155055207,109039,NULL,'2020-10-11 00:04:28',1602374668,NULL),(1857380920,13139830,1,2020488,0,1,1,'C',1,0.717593,27,255989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',1.88998,151005184,33362,NULL,'2020-05-13 22:06:57',1589407617,NULL),(1857400010,13139830,1,2025911,0,1,1,'C',1,0.7981,68,349076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',8.52255,151005415,158670,NULL,'2020-05-13 22:17:29',1589408249,NULL),(1854432694,13139830,1,557816,0,1,1,'C',1,0.78458,70,326044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',10.3759,146395312,159279,NULL,'2019-09-20 23:41:55',1569022915,NULL),(1866753867,13139830,1,2676782,1,1,1,'B',1,0.870229,78,522696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',14.8424,165193340,58760,NULL,'2021-08-23 06:14:04',1629699244,NULL),(1854583916,13139830,1,1957624,1,1,1,'B',1,0.873239,66,511693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',15.9784,146606158,62012,NULL,'2019-10-06 03:56:38',1570334198,NULL),(1876233169,13139830,1,4074462,1,1,1,'B',1,0.898693,99,573167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',19.0574,179367843,169160,NULL,'2023-06-14 05:09:05',1686719345,NULL),(1855846689,13139830,1,2199575,1,1,1,'B',1,0.883249,118,567282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',22.196,148624947,180016,NULL,'2020-02-11 03:22:33',1581391353,NULL),(1862333231,13141032,1,1205931,0,1,1,'D',1,0.698198,31,226082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',2.45054,158572536,41468,NULL,'2021-02-08 17:38:04',1612805884,NULL),(1853101938,13141032,1,1200448,0,1,1,'C',1,0.742647,22,286034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',3.52467,144569201,22070,NULL,'2019-05-30 14:17:22',1559225842,NULL),(1876022239,13141032,1,315,0,1,1,'D',1,0.627193,17,151457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',3.57929,179149523,22203,NULL,'2023-05-31 08:23:50',1685521430,NULL),(1864882240,13141032,1,1762731,0,1,1,'C',1,0.798851,33,320781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',6.968,162634940,31914,NULL,'2021-06-03 17:48:33',1622742513,NULL),(1862330287,13141032,1,1200448,0,1,1,'B',1,0.860294,45,241192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',7.74183,158572328,25310,NULL,'2021-02-08 17:30:42',1612805442,NULL),(1875179888,13141032,1,2915622,1,1,1,'B',1,0.84901,41,425581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',10.3087,177758647,79432,NULL,'2023-03-09 14:51:08',1678373468,NULL),(1851928001,13141032,1,1654872,1,1,1,'A',1,0.913333,75,374346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',12.036,142540796,29444,NULL,'2019-02-02 06:56:58',1549090618,NULL),(1853100140,13141032,1,1492013,0,1,1,'B',1,0.868421,27,563691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',12.5697,144569235,11496,NULL,'2019-05-30 14:18:56',1559225936,NULL),(1862421281,13141032,1,2347507,1,1,1,'B',1,0.872781,131,590156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',14.8376,158572724,112594,NULL,'2021-02-08 17:45:39',1612806339,NULL),(1867823955,13141032,1,402074,1,1,1,'A',1,0.907407,46,644286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',14.9166,166980866,93470,NULL,'2021-10-27 00:47:51',1635295671,NULL),(1862362924,13141032,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,158572450,14428,NULL,'2021-02-08 17:34:51',1612805691,NULL),(1858873632,13141032,1,2347508,0,1,1,'A',1,0.944444,90,775170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',17.8625,153354342,50572,NULL,'2020-08-07 05:36:30',1596778590,NULL),(1862373834,13141032,1,1502283,1,1,1,'A',1,0.909548,127,626549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',22.9056,158572397,124026,NULL,'2021-02-08 17:33:05',1612805585,NULL),(1862387672,13141032,1,2445363,1,1,1,'S',1,0.961538,130,799931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',22.9783,158588598,107080,NULL,'2021-02-09 04:40:37',1612845637,NULL),(1868889743,13141032,1,2265028,1,1,1,'S',1,0.995049,101,945425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',24.8241,168420673,59366,NULL,'2021-12-22 03:13:55',1640142835,NULL),(1864752729,13141032,1,1292934,0,1,1,'S',1,0.981481,108,907082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',24.8576,162412247,78614,NULL,'2021-05-28 07:30:47',1622187047,NULL),(1862356987,13141032,1,2406634,0,1,1,'S',1,0.975728,103,847155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',26.4803,158571539,67805,NULL,'2021-02-08 17:06:07',1612803967,NULL),(1862423318,13141032,1,1845427,1,1,1,'S',1,0.972973,74,880271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.772,158572208,39680,NULL,'2021-02-08 17:26:47',1612805207,NULL),(1862390125,13141032,1,1331036,0,1,1,'A',1,0.953846,123,778598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',27.3661,158572031,129360,NULL,'2021-02-08 17:21:15',1612804875,NULL),(1862362928,13141032,1,1492013,0,1,1,'S',1,0.973684,38,973272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',33.1724,158572465,14960,NULL,'2021-02-08 17:35:27',1612805727,NULL),(1868889758,13141032,1,2265029,1,1,1,'S',1,0.964516,155,863549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',33.2376,168420718,106546,NULL,'2021-12-22 03:16:30',1640142990,NULL),(1871828074,13141032,1,1415001,0,1,1,'S',1,0.962963,81,792312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',33.5372,172869510,45640,NULL,'2022-06-25 08:16:29',1656144989,NULL),(1862333260,13141032,1,1205931,0,1,1,'S',1,0.977477,111,239325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',38.962,158572572,69858,NULL,'2021-02-08 17:39:37',1612805977,NULL),(1876022230,13141032,1,315,0,1,1,'S',1,0.982456,114,912300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',101.058,179149509,80160,NULL,'2023-05-31 08:20:38',1685521238,NULL),(1850500477,13141053,1,1752553,0,1,1,'C',1,0.731618,50,233752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 136}}',2.50214,140292483,39439,NULL,'2018-09-23 12:42:01',1537706521,NULL),(1875546773,13141053,1,2223391,0,1,1,'C',1,0.799107,112,482338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',8.01272,178448825,64329,NULL,'2023-04-17 17:58:03',1681754283,NULL),(1854689855,13141053,1,972256,1,1,1,'X',1,1,65,902599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.1312,146821868,33914,NULL,'2019-10-21 12:11:04',1571659864,NULL),(1852558946,13141053,1,1756592,1,1,1,'S',1,0.972222,108,797270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',23.7186,143452919,70759,NULL,'2019-03-29 07:36:12',1553844972,NULL),(1874750277,13141053,1,1774604,0,1,1,'A',1,0.955587,237,750878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',30.5553,177224746,270448,NULL,'2023-02-06 20:07:54',1675714074,NULL),(1857948413,13141053,1,2051068,1,1,1,'S',1,0.95625,160,747904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',30.8578,151727482,124798,NULL,'2020-06-07 14:01:40',1591538500,NULL),(1853070671,13141053,1,972266,1,1,1,'S',1,0.984848,99,884333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',31.4802,144241895,71082,NULL,'2019-05-12 16:54:16',1557680056,NULL),(1858085496,13141053,1,2421319,1,1,1,'S',1,0.981262,507,908170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 507}}',44.2206,151887259,433186,NULL,'2020-06-13 11:39:35',1592048375,NULL),(1850432645,13144360,1,1508618,0,1,1,'B',1,0.822034,24,381236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',5.54849,140305878,40476,NULL,'2018-09-24 04:52:01',1537764721,NULL),(1857516637,13144360,1,615837,1,1,1,'C',1,0.786645,103,349023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 100, \"great\": 628}, \"maximum_statistics\": {\"great\": 921}}',14.8663,151107378,377892,NULL,'2020-05-17 04:38:43',1589690323,NULL),(1858633718,13144360,1,34208,0,1,1,'B',1,0.804012,116,408911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 324}}',15.2546,152955147,255266,NULL,'2020-07-23 22:53:34',1595544814,NULL),(1857393814,13144360,1,66519,1,1,1,'B',1,0.812652,186,407484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 302}, \"maximum_statistics\": {\"great\": 411}}',18.6245,150916846,214150,NULL,'2020-05-11 01:36:53',1589161013,NULL),(1857348592,13144360,1,33394,0,1,1,'B',1,0.814286,75,374110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 320}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',23.2935,151064918,207974,NULL,'2020-05-15 19:56:29',1589572589,NULL),(1857464440,13144360,1,24752,0,1,1,'B',1,0.897619,67,518029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',26.2077,151224792,111790,NULL,'2020-05-21 04:12:09',1590034329,NULL),(1858350387,13144360,1,1871676,1,1,1,'B',1,0.823735,170,450512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 402}, \"maximum_statistics\": {\"great\": 573}}',29.3529,152481575,367274,NULL,'2020-07-06 01:30:29',1593999029,NULL),(1850918847,13144360,1,557816,0,1,1,'B',1,0.899093,102,543893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 374}, \"maximum_statistics\": {\"great\": 441}}',30.4928,141047928,223941,NULL,'2018-11-06 03:06:25',1541473585,NULL),(1857596448,13144360,1,27053,0,1,1,'B',1,0.880062,189,554119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',33.5126,151271939,223150,NULL,'2020-05-22 17:31:36',1590168696,NULL),(1856178956,13144360,1,111177,0,1,1,'A',1,0.903114,112,572336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 289}}',34.4753,149275021,161986,NULL,'2020-03-17 02:06:04',1584410764,NULL),(1862241681,13144360,1,1486579,1,1,1,'A',1,0.919565,208,620196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 594}, \"maximum_statistics\": {\"great\": 690}}',41.9729,158390560,486968,NULL,'2021-02-03 08:17:58',1612340278,NULL),(1857344455,13144360,1,118473,1,1,1,'A',1,0.972452,328,840196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',42.1228,151065039,370668,NULL,'2020-05-15 20:00:45',1589572845,NULL),(1853051677,13144360,1,1114336,1,1,1,'A',1,0.955189,107,724086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',42.3547,144227585,149830,NULL,'2019-05-12 02:23:03',1557627783,NULL),(1861522821,13144360,1,1874569,1,1,1,'A',1,0.979419,370,858674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 413}}',47.0454,157246074,484586,NULL,'2020-12-27 04:48:08',1609044488,NULL),(1856473937,13144360,1,1982167,1,1,1,'A',1,0.938534,196,726181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',47.1252,149615155,344792,NULL,'2020-03-29 21:30:56',1585517456,NULL),(1861366768,13144360,1,166188,1,1,1,'S',1,0.971861,231,842140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',49.9911,157184897,238302,NULL,'2020-12-25 02:27:48',1608863268,NULL),(1857598027,13144360,1,28896,0,1,1,'A',1,0.905063,118,627161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',51.0513,151452756,147650,NULL,'2020-05-28 21:50:16',1590702616,NULL),(1857597530,13144360,1,28287,0,1,1,'A',1,0.925993,166,658753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',51.5627,151271841,209942,NULL,'2020-05-22 17:28:13',1590168493,NULL),(1857657096,13144360,1,1736318,1,1,1,'S',1,0.97486,179,776227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',53.3799,151272100,175638,NULL,'2020-05-22 17:37:45',1590169065,NULL),(1857593938,13144360,1,24745,0,1,1,'A',1,0.928571,245,686609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 329}}',53.4494,151452852,266870,NULL,'2020-05-28 21:54:42',1590702882,NULL),(1861389438,13144360,1,69406,0,1,1,'A',1,0.978964,142,804276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',59.5335,157187090,241569,NULL,'2020-12-25 04:52:55',1608871975,NULL),(1862199932,13144360,1,262595,1,1,1,'A',1,0.951175,377,793376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 553}}',63.7688,158390663,547968,NULL,'2021-02-03 08:23:18',1612340598,NULL),(1864978697,13144524,1,556948,0,1,1,'D',1,0.63615,28,146962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 108}, \"maximum_statistics\": {\"great\": 213}}',1.22638,162612447,46721,NULL,'2021-06-03 01:56:37',1622685397,NULL),(1857924132,13151169,1,870443,1,1,1,'D',1,0.268948,20,6008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 827, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1359}}',NULL,151753452,125500,NULL,'2020-06-08 14:26:27',1591626387,NULL),(1857216751,13151169,1,960146,1,1,1,'B',1,0.895131,118,564421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',NULL,150737232,150086,NULL,'2020-05-05 01:54:34',1588643674,NULL),(1857516400,13151169,1,614217,0,1,1,'C',1,0.738764,26,269062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',3.08027,151254242,98824,NULL,'2020-05-22 03:50:10',1590119410,NULL),(1857185840,13151169,1,2329916,0,1,1,'B',1,0.823171,49,416019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',6.61833,150618555,30090,NULL,'2020-05-01 03:09:39',1588302579,NULL),(1857183183,13151169,1,2329915,1,1,1,'C',1,0.754658,74,304819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',6.66254,150618690,56682,NULL,'2020-05-01 03:16:34',1588302994,NULL),(1857956058,13151169,1,2409640,0,1,1,'C',1,0.773026,30,332737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',7.4316,151822023,76330,NULL,'2020-06-11 02:48:30',1591843710,NULL),(1862516909,13151169,1,1837011,0,1,1,'C',1,0.773876,44,308044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',7.76296,158794360,119616,NULL,'2021-02-14 23:57:37',1613347057,NULL),(1856647107,13151169,1,890366,0,1,1,'B',1,0.826531,57,396930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 196}}',8.88133,149803670,82302,NULL,'2020-04-04 19:43:03',1586029383,NULL),(1854505137,13151169,1,1668281,0,1,1,'B',1,0.868056,51,446701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',10.8333,146590353,48825,NULL,'2019-10-05 06:46:34',1570257994,NULL),(1857051554,13151169,1,2307826,0,1,1,'B',1,0.853712,48,443455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',10.8523,150402204,97642,NULL,'2020-04-23 23:45:02',1587685502,NULL),(1864051461,13151169,1,2856566,1,1,1,'B',1,0.823394,42,378978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',11.199,161232343,65410,NULL,'2021-04-25 05:12:50',1619327570,NULL),(1856554801,13151169,1,2039027,0,1,1,'B',1,0.805627,62,353151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 391}}',11.9971,149803745,126600,NULL,'2020-04-04 19:45:40',1586029540,NULL),(1854047154,13151169,1,1746841,1,1,1,'B',1,0.84472,101,502957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 161}}',13.432,145870788,83095,NULL,'2019-08-16 08:58:46',1565945926,NULL),(1864924374,13151169,1,1432876,0,1,1,'B',1,0.897727,50,561449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',13.4326,162575153,84332,NULL,'2021-06-01 23:00:49',1622588449,NULL),(1863964812,13151169,1,280626,0,1,1,'B',1,0.846591,40,452961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',13.5011,161011067,31730,NULL,'2021-04-19 03:40:30',1618803630,NULL),(1864892220,13151169,1,2620289,1,1,1,'B',1,0.88785,40,540310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',14.4822,162575295,61906,NULL,'2021-06-01 23:08:42',1622588922,NULL),(1857454584,13151169,1,1467705,0,1,1,'B',1,0.808163,61,372351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',14.5599,151254490,84656,NULL,'2020-05-22 04:08:44',1590120524,NULL),(1857815324,13151169,1,2316313,1,1,1,'B',1,0.855422,30,493800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',14.9538,151653076,45072,NULL,'2020-06-04 20:38:17',1591303097,NULL),(1864886850,13151169,1,2868400,1,1,1,'B',1,0.809843,68,367347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',15.0032,162482295,159912,NULL,'2021-05-30 04:09:50',1622347790,NULL),(1859020256,13151169,1,2356560,0,1,1,'B',1,0.898305,44,602852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',16.121,153508634,47700,NULL,'2020-08-12 23:57:02',1597276622,NULL),(1863870928,13151169,1,2869068,1,1,1,'B',1,0.866883,77,479188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',16.2137,161011030,133820,NULL,'2021-04-19 03:38:45',1618803525,NULL),(1871191395,13151169,1,3431706,1,1,1,'B',1,0.856419,90,442799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',20.9359,171905270,116656,NULL,'2022-05-15 07:26:09',1652599569,NULL),(1857167931,13151169,1,1657902,1,1,1,'A',1,0.907407,82,590391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',21.0438,150552118,145224,NULL,'2020-04-29 00:03:46',1588118626,NULL),(1857082727,13151169,1,1402139,1,1,1,'A',1,0.920792,125,650353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',21.4792,150618646,123658,NULL,'2020-05-01 03:14:47',1588302887,NULL),(1870725637,13151169,1,1432875,0,1,1,'B',1,0.898734,64,555170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',23.2075,171101408,139884,NULL,'2022-04-10 18:17:06',1649614626,NULL),(1858760158,13151169,1,2326052,1,1,1,'B',1,0.854167,97,471764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',24.8003,153178622,97740,NULL,'2020-08-01 00:22:51',1596241371,NULL),(1866905951,13151169,1,2997817,1,1,1,'B',1,0.879032,66,495257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 682}}',25.1841,165363353,311846,NULL,'2021-08-28 19:10:20',1630177820,NULL),(1870862098,13151169,1,2692159,0,1,1,'B',1,0.888368,65,510704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',25.5157,171294463,247708,NULL,'2022-04-19 03:44:43',1650339883,NULL),(1858295059,13151169,1,2307818,0,1,1,'B',1,0.892857,64,524085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',26.8093,152324655,168672,NULL,'2020-06-30 00:55:02',1593478502,NULL),(1877220177,13151169,1,1554146,1,1,1,'B',1,0.890274,42,514895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',26.9849,180786537,179698,NULL,'2023-09-15 07:34:19',1694763259,NULL),(1857294806,13151169,1,1937457,1,1,1,'B',1,0.802002,89,365579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 80, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',27.0299,150740272,390414,NULL,'2020-05-05 05:14:57',1588655697,NULL),(1857715298,13151169,1,1467704,0,1,1,'B',1,0.878788,106,545702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',27.1199,151520198,99520,NULL,'2020-05-31 04:46:14',1590900374,NULL),(1857758823,13151169,1,557816,0,1,1,'A',1,0.904762,75,556408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',29.6399,151567084,226998,NULL,'2020-06-01 19:47:37',1591040857,NULL),(1857931664,13151169,1,890367,0,1,1,'B',1,0.899408,95,557018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',30.9017,151795399,178964,NULL,'2020-06-10 03:21:58',1591759318,NULL),(1857871119,13151169,1,1657900,1,1,1,'A',1,0.914454,80,578013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',31.1855,151794249,185460,NULL,'2020-06-10 02:13:34',1591755214,NULL),(1854391229,13151169,1,1668354,0,1,1,'A',1,0.909091,167,630350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 242}}',31.6128,146344022,171504,NULL,'2019-09-17 00:51:01',1568681461,NULL),(1865966135,13151169,1,46804,0,1,1,'A',1,0.903017,76,567067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.8807,164124567,121988,NULL,'2021-07-20 06:05:04',1626761104,NULL),(1857770084,13151169,1,2175861,1,1,1,'B',1,0.894942,104,556678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',32.0895,151566565,283548,NULL,'2020-06-01 19:25:20',1591039520,NULL),(1858578941,13151169,1,2255778,1,1,1,'A',1,0.901809,128,582944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',32.4202,152764465,238620,NULL,'2020-07-16 23:54:11',1594943651,NULL),(1858648853,13151169,1,1402140,1,1,1,'A',1,0.910714,201,661842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',33.4064,152930132,203922,NULL,'2020-07-23 00:04:48',1595462688,NULL),(1877250880,13151169,1,4190596,1,1,1,'A',1,0.922697,88,604168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',33.7221,180786578,169376,NULL,'2023-09-15 07:42:29',1694763749,NULL),(1857294772,13151169,1,1937455,1,1,1,'B',1,0.898261,147,575659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',39.3837,150740206,381924,NULL,'2020-05-05 05:10:40',1588655440,NULL),(1862536167,13151169,1,1773277,0,1,1,'A',1,0.921986,101,629146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',39.4472,158794308,270626,NULL,'2021-02-14 23:55:12',1613346912,NULL),(1857960550,13151169,1,2465318,1,1,1,'A',1,0.931347,175,671638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',40.9711,151799071,272470,NULL,'2020-06-10 07:38:48',1591774728,NULL),(1854162792,13151169,1,711058,0,1,1,'A',1,0.953925,188,759134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',45.8198,146055995,231302,NULL,'2019-08-28 02:19:50',1566958790,NULL),(1859132214,13151169,1,546630,0,1,1,'A',1,0.916,131,615398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',49.9416,153686416,256160,NULL,'2020-08-19 20:04:05',1597867445,NULL),(1874142351,13151925,1,3897326,1,1,1,'C',1,0.787611,24,350626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',5.68164,176243834,45678,NULL,'2022-12-15 19:57:01',1671134221,NULL),(1873674295,13156796,1,351190,0,1,1,'D',1,0.626466,37,155146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 131, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',1.2289,175468302,171883,NULL,'2022-11-03 20:09:39',1667506179,NULL),(1857896763,13156796,1,1349028,0,1,1,'D',1,0.684783,43,210240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 79, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',1.88177,151861833,46028,NULL,'2020-06-12 14:08:39',1591970919,NULL),(1872073717,13160858,1,3602321,1,1,1,'D',1,0.632302,25,139050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 134}, \"maximum_statistics\": {\"great\": 291}}',1.25815,173144434,63505,NULL,'2022-07-07 10:11:14',1657188674,NULL),(1850452208,13165705,1,1043382,0,1,1,'D',1,0.699239,26,210573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 217}, \"maximum_statistics\": {\"great\": 394}}',3.39721,140373006,108289,NULL,'2018-09-28 11:08:11',1538132891,NULL),(1850436819,13165705,1,88557,1,1,1,'C',1,0.732416,32,273496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 4}}',3.79196,140390385,191490,NULL,'2018-09-29 07:01:34',1538204494,NULL),(1850445038,13165705,1,1036656,0,1,1,'D',1,0.6875,44,209002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 235}, \"maximum_statistics\": {\"great\": 456}}',4.008,140372931,189593,NULL,'2018-09-28 11:02:41',1538132561,NULL),(1850856070,13165705,1,1093244,0,1,1,'C',1,0.714063,69,237252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 320}}',4.30224,140881412,144182,NULL,'2018-10-27 14:11:16',1540649476,NULL),(1868707094,13165705,1,2950176,1,1,1,'D',1,0.691939,32,203523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 82, \"great\": 282}, \"maximum_statistics\": {\"great\": 521}}',5.44366,168021433,145092,NULL,'2021-12-06 07:08:41',1638774521,NULL),(1850453065,13165705,1,453359,0,1,1,'C',1,0.77399,30,290662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 396}}',6.68753,140390083,122879,NULL,'2018-09-29 06:38:00',1538203080,NULL),(1865149609,13165705,1,979433,1,1,1,'C',1,0.763291,47,301060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',9.8133,162919035,163306,NULL,'2021-06-12 13:09:43',1623503383,NULL),(1850414339,13165705,1,397534,0,1,1,'C',1,0.767733,106,292875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 56, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',13.5467,140374259,283808,NULL,'2018-09-28 12:36:38',1538138198,NULL),(1868653359,13165705,1,1827412,1,1,1,'C',1,0.766484,74,307360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 231}, \"maximum_statistics\": {\"great\": 364}}',15.6092,168021407,143590,NULL,'2021-12-06 07:05:26',1638774326,NULL),(1865032850,13165705,1,979199,0,1,1,'B',1,0.849239,62,399798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 65, \"great\": 570}, \"maximum_statistics\": {\"great\": 723}}',24.7924,162760858,289185,NULL,'2021-06-07 13:05:01',1623071101,NULL),(1855761782,13166615,1,650759,1,1,1,'D',1,0.19338,9,1492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 848, \"great\": 144}, \"maximum_statistics\": {\"great\": 1148}}',NULL,148449328,69000,NULL,'2020-02-01 16:32:08',1580574728,NULL),(1853799808,13166615,1,1076150,1,1,1,'D',1,0.696466,54,249276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 85, \"great\": 274}, \"maximum_statistics\": {\"great\": 481}}',NULL,145539408,249366,NULL,'2019-07-26 19:11:46',1564168306,NULL),(1854430644,13166615,1,1102044,1,1,1,'A',1,0.930041,243,704121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,146366276,264251,NULL,'2019-09-18 19:00:53',1568833253,NULL),(1853743025,13166615,1,84790,0,1,1,'D',1,0.585714,42,129662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 120}, \"maximum_statistics\": {\"great\": 280}}',0.554312,145434375,92214,NULL,'2019-07-20 08:54:20',1563612860,NULL),(1851182686,13166615,1,1712543,0,1,1,'C',1,0.704082,16,348875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',0.880685,141550891,96654,NULL,'2018-12-06 21:38:56',1544132336,NULL),(1853812939,13166615,1,1543229,0,1,1,'D',1,0.604822,39,148010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 106, \"great\": 206}, \"maximum_statistics\": {\"great\": 477}}',1.15489,145438673,174498,NULL,'2019-07-20 13:57:50',1563631070,NULL),(1853950159,13166615,1,1678056,0,1,1,'D',1,0.668203,47,190216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 217}}',1.83781,145650953,64771,NULL,'2019-08-02 16:56:37',1564764997,NULL),(1854406074,13166615,1,1913691,0,1,1,'C',1,0.717905,49,228401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 177}, \"maximum_statistics\": {\"great\": 296}}',3.75667,146366376,85844,NULL,'2019-09-18 19:09:17',1568833757,NULL),(1854400089,13166615,1,345599,0,1,1,'X',1,1,3,844377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,146426003,62880,NULL,'2019-09-22 16:55:33',1569171333,NULL),(1855641801,13166615,1,1601345,0,1,1,'C',1,0.79717,57,412272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',3.84058,148226282,74976,NULL,'2020-01-18 18:58:53',1579373933,NULL),(1850444047,13166615,1,1036654,0,1,1,'C',1,0.795455,58,407687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',4.11803,140382905,161136,NULL,'2018-09-28 20:45:18',1538167518,NULL),(1853853632,13166615,1,1912768,1,1,1,'C',1,0.729167,71,267355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 265}, \"maximum_statistics\": {\"great\": 456}}',4.66562,145521264,201338,NULL,'2019-07-25 16:58:13',1564073893,NULL),(1853709677,13166615,1,69888,0,1,1,'C',1,0.756494,58,265461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 308}}',5.03803,145305490,110485,NULL,'2019-07-12 13:08:02',1562936882,NULL),(1854424123,13166615,1,1092359,1,1,1,'C',1,0.73617,50,284455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 143}, \"maximum_statistics\": {\"great\": 235}}',5.22557,146507840,92420,NULL,'2019-09-28 22:00:04',1569708004,NULL),(1855676781,13166615,1,2045770,0,1,1,'C',1,0.794118,87,357334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',5.49964,148449262,79038,NULL,'2020-02-01 16:27:23',1580574443,NULL),(1855729008,13166615,1,2267915,1,1,1,'B',1,0.813725,37,377795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',7.69815,148448445,80546,NULL,'2020-02-01 15:37:35',1580571455,NULL),(1855950337,13166615,1,1882581,1,1,1,'C',1,0.761254,72,296846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 76, \"great\": 401}, \"maximum_statistics\": {\"great\": 622}}',8.51855,148707701,222978,NULL,'2020-02-15 20:48:10',1581799690,NULL),(1854424240,13166615,1,1092363,0,1,1,'X',1,1,14,813270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',9.7427,146507824,75570,NULL,'2019-09-28 21:57:50',1569707870,NULL),(1853701878,13166615,1,453359,0,1,1,'B',1,0.818182,78,361613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 396}}',9.84345,145265040,137755,NULL,'2019-07-09 19:58:00',1562702280,NULL),(1855707122,13166615,1,2004347,1,1,1,'C',1,0.792727,134,393246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',10.1303,148449475,217623,NULL,'2020-02-01 16:42:30',1580575350,NULL),(1854198830,13166615,1,397536,0,1,1,'B',1,0.8,70,334386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 338}, \"maximum_statistics\": {\"great\": 495}}',10.4716,145987829,214240,NULL,'2019-08-23 20:06:56',1566590816,NULL),(1855895552,13166615,1,2045771,0,1,1,'B',1,0.816038,125,411068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 220, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 318}}',10.9026,148634995,161044,NULL,'2020-02-11 17:26:40',1581442000,NULL),(1853837265,13166615,1,1145134,0,1,1,'C',1,0.784424,99,338381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 443}}',11.0711,145434292,179457,NULL,'2019-07-20 08:48:03',1563612483,NULL),(1853606679,13166615,1,82720,1,1,1,'B',1,0.881295,73,551798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',11.4817,145264949,128909,NULL,'2019-07-09 19:49:32',1562701772,NULL),(1854427749,13166615,1,1812659,1,1,1,'B',1,0.815126,101,430987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',12.1777,146459039,193433,NULL,'2019-09-25 12:27:16',1569414436,NULL),(1854400312,13166615,1,345603,0,1,1,'B',1,0.88764,89,549882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',12.5434,146426051,64553,NULL,'2019-09-22 16:59:33',1569171573,NULL),(1873474057,13166615,1,169846,0,1,1,'C',1,0.785429,71,325930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 350}, \"maximum_statistics\": {\"great\": 501}}',12.8722,175238892,167578,NULL,'2022-10-22 16:44:08',1666457048,NULL),(1855593423,13166615,1,1882581,0,1,1,'C',1,0.793408,77,172435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 420}, \"maximum_statistics\": {\"great\": 622}}',13.1822,148225783,213590,NULL,'2020-01-18 18:25:53',1579371953,NULL),(1853834167,13166615,1,602879,1,1,1,'A',1,0.91791,134,648417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',13.1938,145439129,265350,NULL,'2019-07-20 14:24:06',1563632646,NULL),(1853809405,13166615,1,1092360,1,1,1,'B',1,0.817919,119,442252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',14.0048,145438360,115250,NULL,'2019-07-20 13:40:36',1563630036,NULL),(1865163327,13166615,1,354119,0,1,1,'B',1,0.849609,41,452534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 256}}',14.3814,162958819,123302,NULL,'2021-06-13 17:51:48',1623606708,NULL),(1853659081,13166615,1,1078888,0,1,1,'B',1,0.89375,120,548910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',15.2168,145262441,144359,NULL,'2019-07-09 16:29:21',1562689761,NULL),(1853804640,13166615,1,129110,0,1,1,'B',1,0.882114,123,560363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 94}, \"maximum_statistics\": {\"great\": 123}}',15.2226,145539318,216627,NULL,'2019-07-26 19:03:57',1564167837,NULL),(1853807268,13166615,1,378506,0,1,1,'B',1,0.897361,239,566230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 341}}',15.3108,145521410,223584,NULL,'2019-07-25 17:09:35',1564074575,NULL),(1854232133,13166615,1,277212,0,1,1,'B',1,0.883197,109,552814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',15.6996,145987979,355507,NULL,'2019-08-23 20:17:17',1566591437,NULL),(1853701211,13166615,1,1148432,0,1,1,'B',1,0.891003,86,553291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 289}}',15.766,145264864,182734,NULL,'2019-07-09 19:43:18',1562701398,NULL),(1870938361,13166615,1,1601346,0,1,1,'B',1,0.838115,118,462922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',15.8655,171490125,130298,NULL,'2022-04-27 18:01:55',1651082515,NULL),(1854400302,13166615,1,345603,0,1,1,'A',1,0.94382,79,649297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',17.8619,146426014,63142,NULL,'2019-09-22 16:56:46',1569171406,NULL),(1854382438,13166615,1,487592,0,1,1,'A',1,0.9,71,546353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',17.8696,146459231,92493,NULL,'2019-09-25 12:45:05',1569415505,NULL),(1854493604,13166615,1,1181898,0,1,1,'A',1,0.903846,132,518077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',18.0517,146425915,99378,NULL,'2019-09-22 16:49:19',1569170959,NULL),(1854213722,13166615,1,2090843,1,1,1,'A',1,0.933962,159,685269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',18.8878,146051877,130026,NULL,'2019-08-27 18:48:12',1566931692,NULL),(1862106949,13166615,1,664472,0,1,1,'B',1,0.843066,62,463910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',19.6354,158339664,68775,NULL,'2021-02-01 18:20:12',1612203612,NULL),(1855992629,13166615,1,1257907,0,1,1,'B',1,0.890698,215,638184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',22.1874,148707849,192740,NULL,'2020-02-15 20:56:57',1581800217,NULL),(1854406562,13166615,1,1682104,1,1,1,'A',1,0.925325,154,735170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',26.302,146425887,134330,NULL,'2019-09-22 16:46:51',1569170811,NULL),(1862451225,13166615,1,1179346,0,1,1,'A',1,0.9,94,578309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',28.018,158785873,194892,NULL,'2021-02-14 18:18:23',1613326703,NULL),(1865393397,13166615,1,681247,0,1,1,'A',1,0.922764,142,671900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',28.3419,163424435,164279,NULL,'2021-06-28 13:55:26',1624888526,NULL),(1854215757,13166615,1,2090848,0,1,1,'B',1,0.873913,136,539957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 230}}',28.8946,146051911,132520,NULL,'2019-08-27 18:50:49',1566931849,NULL),(1862531830,13166615,1,1772048,0,1,1,'B',1,0.879058,108,523477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',29.1983,158785796,320188,NULL,'2021-02-14 18:15:33',1613326533,NULL),(1864101496,13166615,1,2025910,0,1,1,'B',1,0.879363,129,522075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',30.1418,161210637,363628,NULL,'2021-04-24 15:45:39',1619279139,NULL),(1853854208,13166615,1,1985589,1,1,1,'A',1,0.900881,454,680081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 364}, \"maximum_statistics\": {\"great\": 454}}',30.7131,145521211,408392,NULL,'2019-07-25 16:53:46',1564073626,NULL),(1862165345,13166615,1,2003950,1,1,1,'A',1,0.928889,225,728506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',31.4395,158339626,181304,NULL,'2021-02-01 18:19:03',1612203543,NULL),(1862608489,13166615,1,667686,0,1,1,'A',1,0.937343,113,683456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',32.3849,159058752,335641,NULL,'2021-02-22 20:30:41',1614025841,NULL),(1873463230,13166615,1,2210428,1,1,1,'A',1,0.908228,107,597696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 316}}',32.908,175238929,181633,NULL,'2022-10-22 16:45:58',1666457158,NULL),(1862335490,13166615,1,1207462,1,1,1,'B',1,0.863242,191,495028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',34.135,158743839,440688,NULL,'2021-02-13 14:15:38',1613225738,NULL),(1869414761,13166615,1,2162081,1,1,1,'B',1,0.896245,149,569594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',35.2639,169269090,338710,NULL,'2022-01-24 16:25:42',1643041542,NULL),(1864032032,13166615,1,787748,0,1,1,'A',1,0.934783,133,677134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',35.6235,161210224,239982,NULL,'2021-04-24 15:34:31',1619278471,NULL),(1873249693,13166615,1,2640147,0,1,1,'A',1,0.925466,185,661733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 322}}',36.8597,174856132,225592,NULL,'2022-10-01 19:05:21',1664651121,NULL),(1869407425,13166615,1,518109,1,1,1,'A',1,0.902801,458,669647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 607}}',36.8686,169268891,476462,NULL,'2022-01-24 16:17:23',1643041043,NULL),(1864013667,13166615,1,736217,0,1,1,'A',1,0.942125,510,751298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',38.4678,161210152,473771,NULL,'2021-04-24 15:32:19',1619278339,NULL),(1865155415,13166615,1,125799,0,1,1,'A',1,0.964286,293,761030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',38.5093,162958911,318042,NULL,'2021-06-13 17:55:24',1623606924,NULL),(1855920301,13166615,1,1985590,1,1,1,'B',1,0.898496,257,610103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 532}}',40.5891,148707565,437377,NULL,'2020-02-15 20:39:22',1581799162,NULL),(1862421492,13166615,1,822096,0,1,1,'A',1,0.934825,166,676198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',44.7601,158640622,348031,NULL,'2021-02-10 16:06:40',1612973200,NULL),(1865151198,13166615,1,318249,0,1,1,'A',1,0.944649,143,689579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',45.1819,162958750,340465,NULL,'2021-06-13 17:48:51',1623606531,NULL),(1863990852,13166615,1,1295251,1,1,1,'A',1,0.953431,194,790422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',53.124,161210453,196471,NULL,'2021-04-24 15:40:37',1619278837,NULL),(1874360802,13171482,1,161902,1,1,1,'B',1,0.877761,225,167397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 566}, \"maximum_statistics\": {\"great\": 679}}',NULL,176610016,275385,NULL,'2023-01-04 00:53:14',1672793594,NULL),(1851528436,13171482,1,246322,1,1,1,'D',1,0.553885,24,75325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 103, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',NULL,141969389,239154,NULL,'2018-12-31 04:21:20',1546230080,NULL),(2959726802,13171482,1,1019139,1,1,1,'A',1,0.964824,303,778792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1194}}',NULL,184211538,957050,NULL,'2024-06-07 23:23:39',1717802619,NULL),(3240562833,13171482,1,1028158,1,1,1,'A',1,0.971867,343,87255,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1564}, \"total_score_without_mods\": 872547}',NULL,NULL,0,'2024-07-29 10:33:55','2024-07-29 10:35:51',1722249351,7646),(3240574173,13171482,1,1028158,1,1,1,'S',1,0.994246,1564,98310,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 18, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1564}, \"total_score_without_mods\": 983098}',NULL,NULL,0,'2024-07-29 10:36:55','2024-07-29 10:38:51',1722249531,7646),(2795657698,13171482,1,1080370,1,1,1,'A',1,0.927301,158,586826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,183834583,607584,NULL,'2024-05-08 06:18:53',1715149133,NULL),(1851550020,13171482,1,1382091,1,1,1,'B',1,0.869681,207,541716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 585}, \"maximum_statistics\": {\"great\": 752}}',NULL,141911067,481988,NULL,'2018-12-28 00:39:33',1545957573,NULL),(1851551343,13171482,1,1384129,1,1,1,'A',1,0.943257,222,351219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 553}, \"maximum_statistics\": {\"great\": 608}}',NULL,141911026,347804,NULL,'2018-12-28 00:36:07',1545957367,NULL),(1872868065,13171482,1,1386242,1,1,1,'D',1,0.400198,30,14097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 810, \"great\": 508}, \"maximum_statistics\": {\"great\": 1513}}',NULL,174467622,187798,NULL,'2022-09-11 01:19:19',1662859159,NULL),(1875622326,13171482,1,1386590,1,1,1,'B',1,0.861925,106,226240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 173, \"great\": 1384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,178356624,617672,NULL,'2023-04-12 11:10:54',1681297854,NULL),(2967741873,13171482,1,1386590,1,1,1,'A',1,0.975493,387,766141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 1616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,184230302,1439434,NULL,'2024-06-09 10:29:17',1717928957,NULL),(2689634324,13171482,1,1485323,1,1,1,'A',1,0.970937,373,804621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',NULL,183581262,1417554,NULL,'2024-04-18 04:22:48',1713414168,NULL),(1852078915,13171482,1,1502221,1,1,1,'D',1,0.510958,92,36912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 561, \"great\": 596, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1597}}',NULL,142846533,320836,NULL,'2019-02-20 20:46:38',1550695598,NULL),(1852078921,13171482,1,1502221,1,1,1,'D',1,0.642455,64,38490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 385, \"great\": 840, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1597}}',NULL,142878349,373964,NULL,'2019-02-22 20:49:57',1550868597,NULL),(1852078925,13171482,1,1502221,1,1,1,'D',1,0.675955,86,95263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 358, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1597}}',NULL,142878410,431516,NULL,'2019-02-22 20:54:14',1550868854,NULL),(1875803976,13171482,1,1526770,1,1,1,'A',1,0.96575,645,841785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 1886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000}}',NULL,178726306,2182256,NULL,'2023-05-05 07:13:14',1683270794,NULL),(1872975250,13171482,1,1849131,1,1,1,'C',1,0.761952,79,314872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 102, \"great\": 628}, \"maximum_statistics\": {\"great\": 1004}}',NULL,174648054,361962,NULL,'2022-09-21 03:06:14',1663729574,NULL),(3245706031,13171482,1,2053465,1,1,1,'A',1,0.925819,221,648363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 933}, \"maximum_statistics\": {\"great\": 1038}}',NULL,184837947,668204,NULL,'2024-07-30 07:44:10',1722325450,NULL),(1876172964,13171482,1,2207817,1,1,1,'A',1,0.916193,151,599042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 64, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,179288528,598236,NULL,'2023-06-09 02:20:04',1686277204,NULL),(1875655269,13171482,1,2218293,1,1,1,'A',1,0.967066,309,796926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 789}, \"maximum_statistics\": {\"great\": 835}}',NULL,178556735,776594,NULL,'2023-04-24 05:43:08',1682314988,NULL),(1876176453,13171482,1,2221529,1,1,1,'A',1,0.955087,296,763280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 870}, \"maximum_statistics\": {\"great\": 924}}',NULL,179231606,784294,NULL,'2023-06-05 07:44:18',1685951058,NULL),(1872476310,13171482,1,2240008,1,1,1,'D',1,0.324022,20,8372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 897, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1611, \"legacy_combo_increase\": 1}}',NULL,173824697,171080,NULL,'2022-08-08 09:25:56',1659950756,NULL),(1874670838,13171482,1,2310711,1,1,1,'C',1,0.775418,36,148097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 142, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',NULL,177118852,206840,NULL,'2023-02-01 02:15:45',1675217745,NULL),(1876471224,13171482,1,2310711,1,1,1,'A',1,0.962033,241,738340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',NULL,179678045,537150,NULL,'2023-07-04 09:43:47',1688463827,NULL),(1875766566,13171482,1,2468536,1,1,1,'A',1,0.933206,388,677330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 71, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1572}}',NULL,178665430,1098416,NULL,'2023-05-01 05:22:45',1682918565,NULL),(1877858103,13171482,1,2501584,1,1,1,'A',1,0.940678,232,707615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 1147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1239}}',NULL,181705362,994152,NULL,'2023-11-23 07:31:25',1700724685,NULL),(3263478664,13171482,1,2745548,1,1,1,'B',1,0.872653,120,497608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 77, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',NULL,184876088,419130,NULL,'2024-08-02 10:39:41',1722595181,NULL),(1875788848,13171482,1,3521622,1,1,1,'A',1,0.938158,138,660390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 692, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 760}}',NULL,178762358,454978,NULL,'2023-05-07 07:23:58',1683444238,NULL),(2943983646,13171482,1,4049810,1,1,1,'B',1,0.830816,101,388315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 116, \"great\": 773}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184175461,334921,NULL,'2024-06-04 23:22:34',1717543354,NULL),(3706770482,13171482,1,4774904,1,1,1,'A',1,0.927028,333,656847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 109, \"great\": 1888, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2083}}',NULL,185844517,1531690,NULL,'2024-10-19 10:28:39',1729333719,NULL),(1851752159,13171482,1,994495,1,1,1,'D',1,0.223361,6,1795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 168, \"great\": 33}, \"maximum_statistics\": {\"great\": 244}}',0.000894,142336744,17430,NULL,'2019-01-21 04:15:13',1548044113,NULL),(1851743896,13171482,1,983896,0,1,1,'D',1,0.36631,10,16467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 95, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',0.0251,142336750,27300,NULL,'2019-01-21 04:15:51',1548044151,NULL),(1850880651,13171482,1,132889,0,1,1,'D',1,0.408659,29,11318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 459, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.060542,140874755,136848,NULL,'2018-10-27 06:48:48',1540622928,NULL),(1853027487,13171482,1,1915983,1,1,1,'D',1,0.410963,31,17669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 760, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1724}}',0.128974,144333261,278202,NULL,'2019-05-17 21:15:01',1558127701,NULL),(1873201812,13171482,1,3795985,1,1,1,'D',1,0.433797,36,20244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 1262, \"great\": 900}, \"maximum_statistics\": {\"great\": 2734, \"legacy_combo_increase\": 3}}',0.217015,174663754,382966,NULL,'2022-09-22 02:54:01',1663815241,NULL),(1851190927,13171482,1,1205931,0,1,1,'D',1,0.545045,12,59263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 42, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',0.388519,141431162,30722,NULL,'2018-11-29 20:00:20',1543521620,NULL),(1874455973,13171482,1,3050529,1,1,1,'D',1,0.509717,33,36763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 403, \"great\": 427}, \"maximum_statistics\": {\"great\": 1235}}',1.13276,176610146,235286,NULL,'2023-01-04 01:04:13',1672794253,NULL),(1874058600,13171482,1,1386414,1,1,1,'D',1,0.60962,67,76664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 484, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',2.39877,176139868,387727,NULL,'2022-12-10 02:43:46',1670640226,NULL),(1850975402,13171482,1,43852,1,1,1,'C',1,0.718023,58,262480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',2.43152,141045188,76988,NULL,'2018-11-05 21:45:36',1541454336,NULL),(1854748591,13171482,1,1205930,0,1,1,'D',1,0.692857,27,229065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 88, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',2.43172,146804281,56868,NULL,'2019-10-20 07:25:39',1571556339,NULL),(1876045416,13171482,1,2006816,0,1,1,'B',1,0.857143,7,515305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',2.56452,179153605,18600,NULL,'2023-05-31 13:44:45',1685540685,NULL),(1876714177,13171482,1,3822143,1,1,1,'D',1,0.587414,76,66800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 944, \"miss\": 1331, \"great\": 2095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4370, \"legacy_combo_increase\": 8}}',3.45446,180062343,1039332,NULL,'2023-07-29 04:09:11',1690603751,NULL),(1851653038,13171482,1,1373950,1,1,1,'D',1,0.679412,53,200052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 91}, \"maximum_statistics\": {\"great\": 170}}',3.50301,142079287,59070,NULL,'2019-01-06 07:43:34',1546760614,NULL),(1873312596,13171482,1,2006816,0,1,1,'X',1,1,7,247291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.83346,175034664,33900,NULL,'2022-10-11 09:48:25',1665481705,NULL),(1873312613,13171482,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,175034692,34200,NULL,'2022-10-11 09:50:26',1665481826,NULL),(1851468881,13171482,1,664472,0,1,1,'C',1,0.740876,32,299960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',5.51134,141911183,49205,NULL,'2018-12-28 00:51:44',1545958304,NULL),(1851191869,13171482,1,1205931,0,1,1,'C',1,0.779279,30,335361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',7.2074,141565690,50592,NULL,'2018-12-07 20:35:42',1544214942,NULL),(1876045402,13171482,1,2006816,0,1,1,'X',1,1,7,426307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.44632,179153539,18900,NULL,'2023-05-31 13:40:49',1685540449,NULL),(1873770187,13171482,1,2006816,0,1,1,'XH',1,1,7,954928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.45756,175804594,18900,NULL,'2022-11-21 09:42:25',1669023745,NULL),(1851649151,13171482,1,1205930,0,1,1,'C',1,0.775,35,160960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',8.85479,142079251,52196,NULL,'2019-01-06 07:40:22',1546760422,NULL),(1851351550,13171482,1,664472,0,1,1,'C',1,0.791971,35,185500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',9.35882,141797667,49891,NULL,'2018-12-21 21:09:00',1545426540,NULL),(1874455960,13171482,1,3050529,1,1,1,'D',1,0.663563,99,29433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 246, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',9.43703,176610117,303818,NULL,'2023-01-04 01:01:32',1672794092,NULL),(1850947024,13171482,1,27385,1,1,1,'A',1,0.909091,44,700396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',9.74428,141045170,93384,NULL,'2018-11-05 21:43:44',1541454224,NULL),(1851028370,13171482,1,736315,1,1,1,'A',1,0.941176,34,820213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',11.2648,141107297,56310,NULL,'2018-11-10 01:32:12',1541813532,NULL),(1875888789,13171482,1,4018467,1,1,1,'C',1,0.742737,123,61699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 233, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1308}}',12.276,178811347,322590,NULL,'2023-05-10 10:53:17',1683715997,NULL),(1850967588,13171482,1,186293,1,1,1,'B',1,0.853488,58,488168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',12.515,141058435,162006,NULL,'2018-11-06 20:20:51',1541535651,NULL),(1850975391,13171482,1,43850,1,1,1,'A',1,0.92029,44,813914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',12.7502,141048683,137468,NULL,'2018-11-06 04:47:20',1541479640,NULL),(1850947035,13171482,1,27385,1,1,1,'A',1,0.920455,39,828284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',12.875,141124247,99247,NULL,'2018-11-10 20:44:02',1541882642,NULL),(1851343422,13171482,1,468990,0,1,1,'C',1,0.787162,99,388643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 148}}',13.6405,141715390,67711,NULL,'2018-12-16 21:01:26',1544994086,NULL),(1851005047,13171482,1,994523,0,1,1,'B',1,0.847826,40,558840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',13.7292,141124287,62708,NULL,'2018-11-10 20:46:50',1541882810,NULL),(1851458948,13171482,1,468991,0,1,1,'B',1,0.815603,46,361189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',13.7691,141872591,99034,NULL,'2018-12-25 20:12:01',1545768721,NULL),(1852058182,13171482,1,1228199,0,1,1,'S',1,0.955882,34,726562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.8991,142637208,22625,NULL,'2019-02-08 06:17:52',1549606672,NULL),(1876061395,13171482,1,2025643,0,1,1,'X',1,1,17,858189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.4932,179153609,10977,NULL,'2023-05-31 13:45:17',1685540717,NULL),(1852108748,13171482,1,664472,0,1,1,'B',1,0.835766,98,468254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',14.7779,142931499,75734,NULL,'2019-02-25 19:58:46',1551124726,NULL),(1851006119,13171482,1,830081,0,1,1,'B',1,0.893939,136,660706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',15.375,141030135,291924,NULL,'2018-11-04 21:52:12',1541368332,NULL),(1876021155,13171482,1,3701321,1,1,1,'B',1,0.833333,42,503771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',15.9479,179153576,41908,NULL,'2023-05-31 13:42:53',1685540573,NULL),(1851028341,13171482,1,736315,1,1,1,'X',1,1,34,910858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.0049,141107275,56505,NULL,'2018-11-10 01:30:20',1541813420,NULL),(1875873950,13171482,1,3648315,1,1,1,'C',1,0.777046,78,72861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 181, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1063}}',16.0303,178811223,309029,NULL,'2023-05-10 10:40:17',1683715217,NULL),(1872937402,13171482,1,126009,0,1,1,'C',1,0.792976,101,171386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 93, \"great\": 410}, \"maximum_statistics\": {\"great\": 541}}',16.1773,174467742,181212,NULL,'2022-09-11 01:28:36',1662859716,NULL),(1872885257,13171482,1,3317391,1,1,1,'B',1,0.817797,90,400862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',17.7667,174365092,98332,NULL,'2022-09-05 07:36:01',1662363361,NULL),(1856125505,13171482,1,1601345,1,1,1,'S',1,0.962264,106,815563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',18.9901,148962125,115570,NULL,'2020-02-29 23:09:14',1583017754,NULL),(1874367738,13171482,1,25580,0,1,1,'D',1,0.694061,55,253680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 117, \"great\": 398}, \"maximum_statistics\": {\"great\": 724}}',19.195,176631306,341882,NULL,'2023-01-05 03:41:36',1672890096,NULL),(1876475411,13171482,1,2319071,1,1,1,'B',1,0.810469,31,370777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 44, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',21.3811,179636490,104410,NULL,'2023-07-01 13:22:11',1688217731,NULL),(1872895935,13171482,1,1442771,0,1,1,'X',1,1,96,866018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',21.5644,174323206,128806,NULL,'2022-09-03 06:02:17',1662184937,NULL),(1854490004,13171482,1,468992,0,1,1,'B',1,0.836364,152,214892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',21.8046,146464538,166354,NULL,'2019-09-25 20:30:50',1569443450,NULL),(1850981458,13171482,1,329217,1,1,1,'S',1,0.958333,84,794656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',22.397,141063716,165620,NULL,'2018-11-07 06:16:29',1541571389,NULL),(1872746491,13171482,1,2264050,1,1,1,'B',1,0.851961,94,231199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 416}, \"maximum_statistics\": {\"great\": 510}}',22.9104,174235968,178354,NULL,'2022-08-29 11:30:24',1661772624,NULL),(1850922868,13171482,1,1359407,1,1,1,'A',1,0.967213,46,696397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',23.5574,141045478,54907,NULL,'2018-11-05 22:17:37',1541456257,NULL),(1875789940,13171482,1,3700881,1,1,1,'B',1,0.811467,91,183049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 144, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1029}}',23.6856,178811146,379516,NULL,'2023-05-10 10:32:56',1683714776,NULL),(1850935901,13171482,1,166620,1,1,1,'A',1,0.944954,109,737763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',23.7913,141048936,188658,NULL,'2018-11-06 05:21:19',1541481679,NULL),(1873046733,13171482,1,3228028,0,1,1,'S',1,0.986842,76,419572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',25.2632,174648349,32340,NULL,'2022-09-21 03:35:42',1663731342,NULL),(1874786345,13171482,1,2333301,1,1,1,'B',1,0.847826,44,439457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',25.715,177169896,97764,NULL,'2023-02-04 00:51:12',1675471872,NULL),(1850994284,13171482,1,983897,0,1,1,'A',1,0.938596,114,752942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',27.4125,141063739,98286,NULL,'2018-11-07 06:19:47',1541571587,NULL),(2725465229,13171482,1,4261869,1,1,1,'B',1,0.80719,41,340092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',28.1358,183669620,78506,NULL,'2024-04-25 00:56:50',1714006610,NULL),(1851454960,13171482,1,468989,0,1,1,'A',1,0.917062,180,656341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',28.2573,141872449,171622,NULL,'2018-12-25 20:00:03',1545768003,NULL),(1850966327,13171482,1,315550,0,1,1,'A',1,0.970238,95,709382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',29.0785,141048660,209212,NULL,'2018-11-06 04:44:23',1541479463,NULL),(1874086960,13171482,1,3734055,1,1,1,'B',1,0.852113,66,470967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',29.3275,176121171,61390,NULL,'2022-12-09 03:27:57',1670556477,NULL),(1875326314,13171482,1,1865185,1,1,1,'C',1,0.78561,342,206232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 194, \"great\": 976}, \"maximum_statistics\": {\"great\": 1369}}',29.7449,177961825,948512,NULL,'2023-03-21 02:12:37',1679364757,NULL),(1851028391,13171482,1,736317,1,1,1,'S',1,0.970588,85,851343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',31.0627,141045525,68216,NULL,'2018-11-05 22:25:21',1541456721,NULL),(1850949749,13171482,1,174633,1,1,1,'S',1,0.973684,152,859957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',31.7689,141045494,155641,NULL,'2018-11-05 22:20:06',1541456406,NULL),(1873972857,13171482,1,315,0,1,1,'C',1,0.767544,74,445602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',32.1756,176056215,46950,NULL,'2022-12-05 09:13:19',1670231599,NULL),(1851561796,13171482,1,169846,0,1,1,'B',1,0.879242,91,497649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 422}, \"maximum_statistics\": {\"great\": 501}}',32.7965,142143297,218236,NULL,'2019-01-10 06:00:30',1547100030,NULL),(1851478398,13171482,1,110638,0,1,1,'A',1,0.949386,172,737847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',33.4318,141970282,238649,NULL,'2018-12-31 05:37:55',1546234675,NULL),(2591767170,13171482,1,4390731,1,1,1,'B',1,0.802239,73,404863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',34.8985,183351885,480286,NULL,'2024-03-30 10:06:58',1711793218,NULL),(1851833752,13171482,1,1228142,0,1,1,'S',1,0.974138,58,808848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',35.7429,142538490,40786,NULL,'2019-02-02 03:52:11',1549079531,NULL),(1872863986,13171482,1,890368,0,1,1,'B',1,0.891355,63,516300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 428}}',35.8061,174382264,190600,NULL,'2022-09-06 07:51:35',1662450695,NULL),(1873015531,13171482,1,2356560,1,1,1,'X',1,1,59,856311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',35.9038,174652382,55900,NULL,'2022-09-21 11:39:27',1663760367,NULL),(1876096693,13171482,1,3373652,1,1,1,'A',1,0.908333,60,391404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',35.9655,179153552,23406,NULL,'2023-05-31 13:41:29',1685540489,NULL),(1872898964,13171482,1,3515202,1,1,1,'X',1,1,170,982230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',36.2052,174323256,138882,NULL,'2022-09-03 06:06:12',1662185172,NULL),(2930567286,13171482,1,4043098,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',37.4125,184143782,182492,NULL,'2024-06-02 11:24:45',1717327485,NULL),(1872938589,13171482,1,2105907,1,1,1,'A',1,0.906824,74,559253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',37.8888,174305910,213118,NULL,'2022-09-02 10:02:42',1662112962,NULL),(1874327224,13171482,1,126009,0,1,1,'B',1,0.853974,147,482417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',40.4436,176521170,321716,NULL,'2022-12-30 07:57:25',1672387045,NULL),(1856125795,13171482,1,1601346,1,1,1,'A',1,0.94877,202,750491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',40.6302,148962152,184718,NULL,'2020-02-29 23:11:28',1583017888,NULL),(1875604623,13171482,1,2374691,1,1,1,'B',1,0.835866,78,433046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',40.6639,178404332,160580,NULL,'2023-04-15 08:42:44',1681548164,NULL),(1872879945,13171482,1,3490649,1,1,1,'A',1,0.912602,86,567900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 442}, \"maximum_statistics\": {\"great\": 492}}',41.6251,174397709,223532,NULL,'2022-09-07 06:04:03',1662530643,NULL),(1875882065,13171482,1,4007931,1,1,1,'S',1,0.996324,272,946034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 272}}',43.4003,178810960,397514,NULL,'2023-05-10 10:11:53',1683713513,NULL),(1875878317,13171482,1,4004208,1,1,1,'B',1,0.857843,120,217399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 119, \"great\": 995, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1224}}',43.6037,178811255,442520,NULL,'2023-05-10 10:44:09',1683715449,NULL),(1852059105,13171482,1,1240481,0,1,1,'A',1,0.901099,91,665202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',44.6048,142637255,76804,NULL,'2019-02-08 06:23:16',1549606996,NULL),(1873194025,13171482,1,3232773,1,1,1,'B',1,0.897338,50,505265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 263}}',46.1194,174665763,90220,NULL,'2022-09-22 06:45:09',1663829109,NULL),(1878270797,13171482,1,2260696,0,1,1,'A',1,0.996732,180,864231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182187076,241920,NULL,'2023-12-30 01:46:02',1703900762,NULL),(1872894457,13171482,1,1937980,0,1,1,'A',1,0.983957,123,840178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 374}}',46.9101,174323323,254144,NULL,'2022-09-03 06:11:31',1662185491,NULL),(1872709209,13171482,1,1817633,1,1,1,'A',1,0.915094,160,631901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',47.5125,174214919,248856,NULL,'2022-08-28 09:27:40',1661678860,NULL),(1873128796,13171482,1,2045771,1,1,1,'S',1,0.996855,318,906679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 318}}',49.3876,174737005,327050,NULL,'2022-09-26 01:47:51',1664156871,NULL),(1872898320,13171482,1,2335907,1,1,1,'A',1,0.925461,177,631999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 539}, \"maximum_statistics\": {\"great\": 597}}',50.05,174363598,346528,NULL,'2022-09-05 04:48:46',1662353326,NULL),(1872938797,13171482,1,2109410,1,1,1,'S',1,0.995671,231,918600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',50.37,174305938,313554,NULL,'2022-09-02 10:06:06',1662113166,NULL),(1872909505,13171482,1,2053070,1,1,1,'S',1,0.971519,316,855487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',51.8581,174303270,408440,NULL,'2022-09-02 05:09:12',1662095352,NULL),(1875492757,13171482,1,4039502,1,1,1,'S',1,0.992366,131,900409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,178244859,99800,NULL,'2023-04-06 03:09:38',1680750578,NULL),(1874037093,13171482,1,2927854,0,1,1,'A',1,0.958525,172,795099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',54.3509,176056250,203270,NULL,'2022-12-05 09:16:44',1670231804,NULL),(2967758761,13171482,1,3905455,1,1,1,'C',1,0.791667,58,371270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 252}}',57.7088,184230334,84727,NULL,'2024-06-09 10:33:25',1717929205,NULL),(1873824925,13171482,1,932223,1,1,1,'A',1,0.935115,131,743655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',57.795,175804976,91750,NULL,'2022-11-21 10:22:09',1669026129,NULL),(1875873566,13171482,1,3645482,1,1,1,'B',1,0.877902,115,237477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 111, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1249}}',58.6943,178811287,472650,NULL,'2023-05-10 10:47:11',1683715631,NULL),(1872827050,13171482,1,1817573,1,1,1,'S',1,0.996016,251,949751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',59.5092,174303167,241700,NULL,'2022-09-02 04:59:08',1662094748,NULL),(2833408027,13171482,1,162031,0,1,1,'B',1,0.855,100,515599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',59.9277,183919903,265096,NULL,'2024-05-15 09:07:07',1715764027,NULL),(1876063802,13171482,1,3293129,1,1,1,'A',1,0.94697,79,741229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',61.868,179153642,66974,NULL,'2023-05-31 13:46:38',1685540798,NULL),(1873150976,13171482,1,664473,0,1,1,'A',1,0.9275,61,609182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 200}}',63.026,174665892,97606,NULL,'2022-09-22 07:02:54',1663830174,NULL),(2601615509,13171482,1,4222869,1,1,1,'B',1,0.878486,103,495855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 52, \"great\": 432}, \"maximum_statistics\": {\"great\": 502}}',63.0769,183376145,220418,NULL,'2024-04-01 05:46:09',1711950369,NULL),(1872936652,13171482,1,124717,1,1,1,'A',1,0.952323,179,684594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 409}}',65.0435,174410872,249694,NULL,'2022-09-07 23:50:43',1662594643,NULL),(1872891639,13171482,1,2563725,0,1,1,'A',1,0.956368,187,737053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',66.4379,174381250,337434,NULL,'2022-09-06 05:44:44',1662443084,NULL),(1873193032,13171482,1,2448589,1,1,1,'A',1,0.930995,130,610768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 405}, \"maximum_statistics\": {\"great\": 442}}',67.2761,174725088,253894,NULL,'2022-09-25 11:06:30',1664103990,NULL),(1872882236,13171482,1,66519,1,1,1,'A',1,0.944039,152,676503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',68.4339,174412461,269820,NULL,'2022-09-08 02:22:52',1662603772,NULL),(1872900582,13171482,1,3122305,1,1,1,'A',1,0.956464,172,738610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',68.8148,174364480,304936,NULL,'2022-09-05 06:28:42',1662359322,NULL),(1875882081,13171482,1,4007932,1,1,1,'A',1,0.987179,250,864574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 459, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 468}}',69.5523,178811026,573000,NULL,'2023-05-10 10:18:59',1683713939,NULL),(1872896527,13171482,1,3109255,1,1,1,'A',1,0.911023,197,632229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 650}, \"maximum_statistics\": {\"great\": 753}}',70.208,174381457,521166,NULL,'2022-09-06 06:10:57',1662444657,NULL),(1873049367,13171482,1,3232772,1,1,1,'A',1,0.967822,149,784608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',70.4017,174616251,140170,NULL,'2022-09-19 03:55:40',1663559740,NULL),(1872702742,13171482,1,1947270,1,1,1,'A',1,0.937716,192,692291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',70.7089,174214864,417476,NULL,'2022-08-28 09:23:57',1661678637,NULL),(1872889055,13171482,1,2319204,1,1,1,'A',1,0.939294,226,707685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 453}}',70.8827,174364532,319970,NULL,'2022-09-05 06:33:59',1662359639,NULL),(1875996604,13171482,1,3471045,1,1,1,'A',1,0.910112,81,580288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',71.6297,178991001,131602,NULL,'2023-05-21 09:21:53',1684660913,NULL),(1876491821,13171482,1,2052081,1,1,1,'B',1,0.825335,81,401891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 59, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',72.2747,179636785,384774,NULL,'2023-07-01 13:42:43',1688218963,NULL),(1872910352,13171482,1,1467705,1,1,1,'A',1,0.957143,133,766040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',72.4489,174382240,171018,NULL,'2022-09-06 07:49:08',1662450548,NULL),(1874764634,13171482,1,3512243,1,1,1,'A',1,0.909091,218,640161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',73.1625,177169881,307550,NULL,'2023-02-04 00:49:39',1675471779,NULL),(1875492769,13171482,1,4039502,1,1,1,'A',1,0.935115,131,824749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',73.6238,178244874,99485,NULL,'2023-04-06 03:10:19',1680750619,NULL),(1875833264,13171482,1,778483,0,1,1,'B',1,0.860665,159,479663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 90, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 933}}',75.0664,178698976,466320,NULL,'2023-05-03 12:11:00',1683115860,NULL),(1873784153,13171482,1,3432152,1,1,1,'A',1,0.906331,172,614467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 667}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',75.2566,175709404,545322,NULL,'2022-11-16 10:30:44',1668594644,NULL),(1876039891,13171482,1,2860764,0,1,1,'A',1,0.92284,65,678273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',75.606,179153625,82232,NULL,'2023-05-31 13:45:58',1685540758,NULL),(2930581246,13171482,1,4043009,1,1,1,'S',1,0.998886,449,956863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',75.8991,184143815,511106,NULL,'2024-06-02 11:28:02',1717327682,NULL),(1874012715,13171482,1,2246165,1,1,1,'A',1,0.91369,204,629527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',76.3429,176168139,458458,NULL,'2022-12-11 11:46:50',1670759210,NULL),(1872901704,13171482,1,1750852,0,1,1,'A',1,0.951157,257,741868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 389}}',76.7748,174306026,301370,NULL,'2022-09-02 10:13:22',1662113602,NULL),(1872972534,13171482,1,2037399,1,1,1,'S',1,0.998798,416,914685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',76.8549,174555419,481118,NULL,'2022-09-16 04:05:59',1663301159,NULL),(1872916688,13171482,1,3155693,1,1,1,'A',1,0.941905,174,698931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',76.8882,174412605,357610,NULL,'2022-09-08 02:33:22',1662604402,NULL),(1874982979,13171482,1,2139254,1,1,1,'A',1,0.945525,105,658388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',77.0746,177399702,276456,NULL,'2023-02-17 07:42:29',1676619749,NULL),(1875511242,13171482,1,1147,0,1,1,'C',1,0.783993,201,394986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 147, \"great\": 807}, \"maximum_statistics\": {\"great\": 1162}}',77.7191,178404441,649958,NULL,'2023-04-15 08:52:36',1681548756,NULL),(1875619482,13171482,1,3888486,1,1,1,'A',1,0.907018,65,563208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 24, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',78.2332,178354487,136516,NULL,'2023-04-12 07:15:15',1681283715,NULL),(1873132359,13171482,1,2864255,1,1,1,'A',1,0.960177,124,730829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',80.1068,174795952,150660,NULL,'2022-09-29 06:33:55',1664433235,NULL),(2574486324,13171482,1,4219016,1,1,1,'B',1,0.850689,78,441770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 507}, \"maximum_statistics\": {\"great\": 653}}',80.7196,183310793,248730,NULL,'2024-03-27 06:58:47',1711522727,NULL),(1874939544,13171482,1,2360932,1,1,1,'A',1,0.933066,105,625720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',80.854,177399722,485920,NULL,'2023-02-17 07:45:16',1676619916,NULL),(1876759878,13171482,1,3155563,1,1,1,'B',1,0.87696,168,539253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',81.1855,180062194,477758,NULL,'2023-07-29 03:56:57',1690603017,NULL),(3253361821,13171482,1,1939224,0,1,1,'C',1,0.780488,52,358296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 369}}',81.9441,184854638,124917,NULL,'2024-07-31 15:12:02',1722438722,NULL),(1872894676,13171482,1,2329749,1,1,1,'A',1,0.9625,197,780535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 480}}',82.0391,174364619,375904,NULL,'2022-09-05 06:44:34',1662360274,NULL),(1872867118,13171482,1,2264049,1,1,1,'A',1,0.96861,209,801986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',83.4574,174362158,352872,NULL,'2022-09-05 02:23:10',1662344590,NULL),(1874668736,13171482,1,2955307,1,1,1,'A',1,0.93795,96,643594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',84.0754,177117724,309476,NULL,'2023-02-01 00:27:51',1675211271,NULL),(1872893098,13171482,1,3507892,1,1,1,'A',1,0.962214,299,780400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 569}}',84.3714,174381161,506292,NULL,'2022-09-06 05:35:51',1662442551,NULL),(1875692461,13171482,1,2332174,1,1,1,'B',1,0.892261,225,569029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',84.5512,178468678,407288,NULL,'2023-04-19 01:39:36',1681868376,NULL),(1874069016,13171482,1,3891567,1,1,1,'S',1,0.996403,139,918158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',84.6638,176033725,144980,NULL,'2022-12-04 06:04:13',1670133853,NULL),(1872935273,13171482,1,2875949,1,1,1,'S',1,0.994012,501,913074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',84.945,174303311,621900,NULL,'2022-09-02 05:13:15',1662095595,NULL),(3333603998,13171482,1,2247694,1,1,1,'B',1,0.865741,83,498154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',86.1436,185027298,289926,NULL,'2024-08-14 07:08:43',1723619323,NULL),(1874738817,13171482,1,3968863,1,1,1,'A',1,0.941935,77,656546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',86.5863,176994823,163680,NULL,'2023-01-25 02:12:21',1674612741,NULL),(1872867145,13171482,1,2264050,1,1,1,'A',1,0.944118,237,719458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 510}}',86.6972,174396208,363838,NULL,'2022-09-07 03:08:36',1662520116,NULL),(1872939090,13171482,1,2110285,1,1,1,'A',1,0.986318,238,846497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 402}}',86.824,174364506,423656,NULL,'2022-09-05 06:31:25',1662359485,NULL),(1872916393,13171482,1,2360931,1,1,1,'A',1,0.969325,211,724010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',86.8462,174381135,391170,NULL,'2022-09-06 05:32:21',1662442341,NULL),(1875225788,13171482,1,1940205,1,1,1,'S',1,0.969136,162,874986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',87.0475,177791378,149694,NULL,'2023-03-11 10:01:35',1678528895,NULL),(1872831970,13171482,1,1826769,0,1,1,'A',1,0.98324,112,825183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',87.1452,174381292,128824,NULL,'2022-09-06 05:50:00',1662443400,NULL),(1872917570,13171482,1,2072255,1,1,1,'A',1,0.977636,260,863891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 313}}',87.6878,174381315,274610,NULL,'2022-09-06 05:52:52',1662443572,NULL),(1872915741,13171482,1,3380393,1,1,1,'A',1,0.985356,274,849146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',87.9736,174412893,433928,NULL,'2022-09-08 03:01:30',1662606090,NULL),(1872909326,13171482,1,2052082,1,1,1,'A',1,0.972632,423,816726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 475}}',90.0903,174398479,498450,NULL,'2022-09-07 07:41:43',1662536503,NULL),(1873735826,13171482,1,2166945,1,1,1,'A',1,0.93736,159,659308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 824}, \"maximum_statistics\": {\"great\": 894}}',90.3578,175709448,528310,NULL,'2022-11-16 10:34:26',1668594866,NULL),(1875538538,13171482,1,2856565,1,1,1,'A',1,0.968045,123,763115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',90.9361,178284019,163450,NULL,'2023-04-08 05:11:50',1680930710,NULL),(1872865750,13171482,1,3478263,1,1,1,'A',1,0.966102,234,802344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 354}}',91.2873,174365202,292740,NULL,'2022-09-05 07:48:42',1662364122,NULL),(1875611426,13171482,1,2394030,1,1,1,'S',1,0.97138,297,835116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',91.5085,178284034,305230,NULL,'2023-04-08 05:13:33',1680930813,NULL),(1876775713,13171482,1,3211235,1,1,1,'B',1,0.849833,186,484014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 64, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',91.5961,180099767,524874,NULL,'2023-07-31 11:59:36',1690804776,NULL),(1874227299,13171482,1,3607554,1,1,1,'A',1,0.942656,205,724318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',91.9383,176521386,393624,NULL,'2022-12-30 08:15:53',1672388153,NULL),(1875353943,13171482,1,3924522,1,1,1,'A',1,0.939082,100,666088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 576}, \"maximum_statistics\": {\"great\": 632}}',92.033,177891772,375402,NULL,'2023-03-17 05:30:56',1679031056,NULL),(1872975987,13171482,1,2045028,1,1,1,'S',1,0.992565,538,914969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 538}}',92.2778,174631733,569780,NULL,'2022-09-20 01:42:09',1663638129,NULL),(1872861889,13171482,1,2249057,1,1,1,'S',1,0.984018,219,833657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',92.3995,174412953,313942,NULL,'2022-09-08 03:07:42',1662606462,NULL),(1875628796,13171482,1,3129923,1,1,1,'A',1,0.942222,112,697650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',92.526,178309645,140726,NULL,'2023-04-09 12:22:14',1681042934,NULL),(1872865344,13171482,1,2259650,1,1,1,'A',1,0.973776,111,763675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 286}}',92.7864,174364970,193384,NULL,'2022-09-05 07:23:16',1662362596,NULL),(1876011877,13171482,1,1000664,0,1,1,'A',1,0.906134,157,577884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',93.2002,178892978,288910,NULL,'2023-05-15 04:14:58',1684124098,NULL),(1875576111,13171482,1,70049,1,1,1,'A',1,0.910744,191,593125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',93.8497,178309578,363688,NULL,'2023-04-09 12:18:24',1681042704,NULL),(1872895381,13171482,1,993748,0,1,1,'A',1,0.973958,206,766478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',93.9868,174400621,356140,NULL,'2022-09-07 11:12:01',1662549121,NULL),(1872839370,13171482,1,3228393,1,1,1,'A',1,0.957353,235,792733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 340}}',95.579,174382297,290772,NULL,'2022-09-06 07:55:19',1662450919,NULL),(1872917578,13171482,1,2072255,1,1,1,'S',1,0.980831,313,905439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',95.7948,174381337,305690,NULL,'2022-09-06 05:54:37',1662443677,NULL),(1872935881,13171482,1,3415612,1,1,1,'S',1,0.997076,171,952450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',96.132,174400545,153478,NULL,'2022-09-07 11:05:29',1662548729,NULL),(1876323259,13171482,1,2260548,1,1,1,'A',1,0.909524,116,617155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',96.2238,179397666,288022,NULL,'2023-06-16 06:28:16',1686896896,NULL),(1872853470,13171482,1,1628413,1,1,1,'A',1,0.987705,231,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',96.8278,174412859,226346,NULL,'2022-09-08 02:56:35',1662605795,NULL),(1872859889,13171482,1,2494888,1,1,1,'A',1,0.965354,247,750031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 602}, \"maximum_statistics\": {\"great\": 635}}',97.9185,174396418,569626,NULL,'2022-09-07 03:29:44',1662521384,NULL),(1876100323,13171482,1,819621,0,1,1,'A',1,0.95625,98,414997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',98.1438,179153558,76977,NULL,'2023-05-31 13:42:09',1685540529,NULL),(1872885388,13171482,1,3687670,1,1,1,'A',1,0.969839,279,812488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 746}}',99.0373,174410928,691660,NULL,'2022-09-07 23:55:56',1662594956,NULL),(1875634260,13171482,1,4070038,1,1,1,'A',1,0.947786,330,747761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',99.069,178340102,1029634,NULL,'2023-04-11 09:45:03',1681206303,NULL),(1874005352,13171482,1,3396772,1,1,1,'A',1,0.961945,316,786416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',99.0711,176128242,469010,NULL,'2022-12-09 13:51:24',1670593884,NULL),(1876467905,13171482,1,3328798,1,1,1,'A',1,0.90128,131,563837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',99.4908,179636591,270832,NULL,'2023-07-01 13:28:58',1688218138,NULL),(1875882029,13171482,1,4007787,1,1,1,'A',1,0.940385,250,684894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 715, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',99.5529,178811055,640590,NULL,'2023-05-10 10:22:02',1683714122,NULL),(1872833963,13171482,1,2440066,1,1,1,'A',1,0.990196,181,857974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',100.268,174412985,210878,NULL,'2022-09-08 03:11:08',1662606668,NULL),(1874844287,13171482,1,2782221,1,1,1,'A',1,0.919211,175,604515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 701}, \"maximum_statistics\": {\"great\": 786}}',100.424,177189270,398670,NULL,'2023-02-04 23:02:31',1675551751,NULL),(1872917453,13171482,1,3383149,1,1,1,'A',1,0.982394,242,874373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',100.752,174381366,267832,NULL,'2022-09-06 05:59:12',1662443952,NULL),(1875453928,13171482,1,3776019,1,1,1,'A',1,0.946252,164,685058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',100.941,178231599,442610,NULL,'2023-04-05 10:21:39',1680690099,NULL),(1872827360,13171482,1,1817699,1,1,1,'A',1,0.944023,173,672014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 527}}',101.004,174363523,322132,NULL,'2022-09-05 04:38:39',1662352719,NULL),(1875609603,13171482,1,3595945,1,1,1,'A',1,0.938897,169,685250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 615}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',101.644,178354477,487766,NULL,'2023-04-12 07:13:57',1681283637,NULL),(1873803053,13171482,1,2362088,1,1,1,'A',1,0.951245,178,702704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 482}}',102.877,175724354,325028,NULL,'2022-11-17 06:28:10',1668666490,NULL),(1872832049,13171482,1,1826769,1,1,1,'X',1,1,179,960086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',103.357,174381301,177244,NULL,'2022-09-06 05:51:01',1662443461,NULL),(1872970630,13171482,1,3496005,1,1,1,'S',1,0.993548,310,935697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',104.316,174652368,322020,NULL,'2022-09-21 11:38:14',1663760294,NULL),(1875520021,13171482,1,2137170,1,1,1,'A',1,0.909026,128,594223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 600}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',104.374,178443592,397448,NULL,'2023-04-17 11:32:45',1681731165,NULL),(1872853623,13171482,1,3264893,1,1,1,'A',1,0.976449,276,819382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 552}}',104.695,174413185,476708,NULL,'2022-09-08 03:35:13',1662608113,NULL),(1872850186,13171482,1,2471178,1,1,1,'A',1,0.969725,378,824368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 516, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',104.727,174303381,615584,NULL,'2022-09-02 05:21:05',1662096065,NULL),(1872891589,13171482,1,2027066,1,1,1,'S',1,0.994186,172,901828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',105.397,174396173,165658,NULL,'2022-09-07 03:05:30',1662519930,NULL),(1873715776,13171482,1,3759236,1,1,1,'A',1,0.943235,177,705838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 588}, \"maximum_statistics\": {\"great\": 643}}',106.42,175724306,466082,NULL,'2022-11-17 06:23:51',1668666231,NULL),(2462883993,13171482,1,4383763,1,1,1,'S',1,0.986559,186,883238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',106.683,183055898,185466,NULL,'2024-03-07 01:09:03',1709773743,NULL),(1872879620,13171482,1,938682,1,1,1,'S',1,0.996914,162,918311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',107.066,174412534,149564,NULL,'2022-09-08 02:27:17',1662604037,NULL),(1875398314,13171482,1,3702504,1,1,1,'A',1,0.939481,176,675179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',107.733,178231663,473064,NULL,'2023-04-05 10:27:49',1680690469,NULL),(1875893180,13171482,1,3215273,1,1,1,'A',1,0.929268,221,648662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1230}}',108.382,178859035,740472,NULL,'2023-05-13 08:50:06',1683967806,NULL),(1873191160,13171482,1,330380,0,1,1,'A',1,0.978484,221,798917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',108.566,174665785,417588,NULL,'2022-09-22 06:49:17',1663829357,NULL),(1872475046,13171482,1,3263128,1,1,1,'A',1,0.966879,364,812631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 744}, \"maximum_statistics\": {\"great\": 785}}',108.58,173824565,700930,NULL,'2022-08-08 09:17:08',1659950228,NULL),(1875356276,13171482,1,3926010,1,1,1,'A',1,0.932561,235,661597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',109.003,177905630,622294,NULL,'2023-03-18 00:21:03',1679098863,NULL),(1875881643,13171482,1,4007123,1,1,1,'A',1,0.921534,184,611727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 1025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1147}}',109.697,178811081,729730,NULL,'2023-05-10 10:25:12',1683714312,NULL),(1874034241,13171482,1,3436227,1,1,1,'A',1,0.985714,424,885133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 595}}',110.259,176107419,594198,NULL,'2022-12-08 09:25:45',1670491545,NULL),(1872938574,13171482,1,2105037,1,1,1,'A',1,0.971954,338,800350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 517}}',110.265,174401312,518274,NULL,'2022-09-07 11:56:43',1662551803,NULL),(1872853109,13171482,1,2734138,1,1,1,'A',1,0.987909,438,872956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 703}}',110.339,174400593,754156,NULL,'2022-09-07 11:09:44',1662548984,NULL),(1872843086,13171482,1,1601978,1,1,1,'A',1,0.958472,261,764982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 563}, \"maximum_statistics\": {\"great\": 602}}',110.428,174382445,454832,NULL,'2022-09-06 08:11:10',1662451870,NULL),(1874013894,13171482,1,3409444,1,1,1,'A',1,0.957979,426,760549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',110.533,176056412,787622,NULL,'2022-12-05 09:34:47',1670232887,NULL),(1877115452,13171482,1,2929344,1,1,1,'A',1,0.96408,192,768780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',110.885,180594509,260364,NULL,'2023-09-02 10:40:25',1693651225,NULL),(1874039884,13171482,1,2601973,1,1,1,'S',1,0.996718,457,943039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',111.012,176056358,578950,NULL,'2022-12-05 09:29:53',1670232593,NULL),(1875524284,13171482,1,1461317,0,1,1,'A',1,0.921093,218,640649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',111.214,178419543,472986,NULL,'2023-04-16 02:08:41',1681610921,NULL),(1872834146,13171482,1,153417,0,1,1,'S',1,0.993554,543,868537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',111.403,174413103,521534,NULL,'2022-09-08 03:25:33',1662607533,NULL),(1875531803,13171482,1,3211085,1,1,1,'A',1,0.956175,301,765250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',112.505,178352236,437168,NULL,'2023-04-12 02:25:02',1681266302,NULL),(1875740629,13171482,1,2782104,1,1,1,'A',1,0.918253,211,631834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 794}, \"maximum_statistics\": {\"great\": 893}}',113.082,178468728,537320,NULL,'2023-04-19 01:45:39',1681868739,NULL),(1875438385,13171482,1,765426,0,1,1,'A',1,0.930912,158,631607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',113.14,178105369,409352,NULL,'2023-03-29 11:56:24',1680090984,NULL),(2250429680,13171482,1,3561405,1,1,1,'A',1,0.996491,275,896102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 570}}',116.052,182448578,534800,NULL,'2024-01-19 06:50:15',1705647015,NULL),(1872822095,13171482,1,1567654,0,1,1,'S',1,0.998333,300,929447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 300}}',117.683,174413069,310850,NULL,'2022-09-08 03:21:03',1662607263,NULL),(1872865380,13171482,1,2259650,1,1,1,'S',1,0.993007,286,918789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',117.703,174365143,298670,NULL,'2022-09-05 07:42:19',1662363739,NULL),(1875606509,13171482,1,2381294,0,1,1,'A',1,0.934982,264,691448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',118.122,178283972,414772,NULL,'2023-04-08 05:08:12',1680930492,NULL),(1872886837,13171482,1,3081835,1,1,1,'A',1,0.97561,291,836615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',119.389,174365109,439754,NULL,'2022-09-05 07:38:14',1662363494,NULL),(1872886778,13171482,1,2311502,1,1,1,'S',1,0.99802,505,916475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 505}}',119.507,174413127,543140,NULL,'2022-09-08 03:28:59',1662607739,NULL),(1875542058,13171482,1,3238786,1,1,1,'A',1,0.947289,226,735825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',120.276,178352180,587256,NULL,'2023-04-12 02:18:30',1681265910,NULL),(1872915587,13171482,1,2359062,1,1,1,'A',1,0.986486,806,876148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 925}}',120.298,174400516,993108,NULL,'2022-09-07 11:03:16',1662548596,NULL),(1875892112,13171482,1,3703809,1,1,1,'A',1,0.912125,225,596930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 792, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',121.119,178893057,528616,NULL,'2023-05-15 04:25:59',1684124759,NULL),(1874054664,13171482,1,3711872,1,1,1,'A',1,0.997481,559,930673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',122.175,176056290,895360,NULL,'2022-12-05 09:21:35',1670232095,NULL),(1876180845,13171482,1,3762852,1,1,1,'A',1,0.914371,230,622078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 58, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',122.671,179288580,561176,NULL,'2023-06-09 02:27:13',1686277633,NULL),(1872897966,13171482,1,2573448,1,1,1,'S',1,0.993548,465,929527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 465}}',122.971,174399040,512480,NULL,'2022-09-07 08:42:27',1662540147,NULL),(1875393746,13171482,1,3250882,1,1,1,'A',1,0.937864,216,668969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 1403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1545}}',123.051,178102517,1031204,NULL,'2023-03-29 07:21:15',1680074475,NULL),(1874871502,13171482,1,1147,0,1,1,'B',1,0.849828,326,512385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 98, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',123.283,177369053,894030,NULL,'2023-02-15 10:22:12',1676456532,NULL),(1874319029,13171482,1,858744,1,1,1,'A',1,0.981575,304,837392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',123.327,176521143,563248,NULL,'2022-12-30 07:54:52',1672386892,NULL),(1874759289,13171482,1,2260549,1,1,1,'A',1,0.949477,123,740566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',123.942,177169935,343466,NULL,'2023-02-04 00:55:07',1675472107,NULL),(1874348220,13171482,1,3599924,1,1,1,'A',1,0.957952,189,765884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',124.729,176521414,471912,NULL,'2022-12-30 08:18:06',1672388286,NULL),(1875614520,13171482,1,3602496,1,1,1,'S',1,0.995392,217,947067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',125.043,178443688,213540,NULL,'2023-04-17 11:41:35',1681731695,NULL),(1875565379,13171482,1,1826767,1,1,1,'A',1,0.951172,127,716855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',125.683,178309746,168326,NULL,'2023-04-09 12:28:38',1681043318,NULL),(1875520208,13171482,1,2138576,1,1,1,'A',1,0.963002,234,805185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 449, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 473}}',125.683,178309485,577050,NULL,'2023-04-09 12:12:42',1681042362,NULL),(1873724462,13171482,1,2140175,1,1,1,'S',1,0.993261,371,854096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 371}}',126.03,175781900,422000,NULL,'2022-11-20 04:14:53',1668917693,NULL),(1872901712,13171482,1,1750852,1,1,1,'S',1,0.997429,389,931178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',126.103,174306233,407390,NULL,'2022-09-02 10:29:42',1662114582,NULL),(1874096885,13171482,1,3897328,1,1,1,'S',1,0.997006,167,982115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',126.164,176121204,182592,NULL,'2022-12-09 03:30:50',1670556650,NULL),(1878177156,13171482,1,3872210,1,1,1,'A',1,0.947959,131,692061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 490}}',126.739,181984787,299120,NULL,'2023-12-15 01:32:26',1702603946,NULL),(1874058881,13171482,1,3826190,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',128.229,176107225,313740,NULL,'2022-12-08 09:02:53',1670490173,NULL),(1874090380,13171482,1,2110652,0,1,1,'A',1,0.966724,259,787625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',128.742,176107391,573528,NULL,'2022-12-08 09:23:02',1670491382,NULL),(1872853135,13171482,1,3263128,1,1,1,'S',1,0.980255,785,904981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 754}, \"maximum_statistics\": {\"great\": 785}}',128.924,174362336,866500,NULL,'2022-09-05 02:40:56',1662345656,NULL),(3262946835,13171482,1,3016782,1,1,1,'A',1,0.905523,129,569493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 77, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1032}}',128.97,184874930,566734,NULL,'2024-08-02 08:07:49',1722586069,NULL),(1875633074,13171482,1,3899717,1,1,1,'A',1,0.952719,179,713100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',129.239,178353888,296126,NULL,'2023-04-12 05:54:00',1681278840,NULL),(1873141787,13171482,1,3136214,1,1,1,'S',1,0.993772,562,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 562}}',129.362,174665880,622660,NULL,'2022-09-22 07:01:36',1663830096,NULL),(3520406374,13171482,1,664472,0,1,1,'A',1,0.981752,103,863406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',130.374,185424126,95504,NULL,'2024-09-15 05:07:36',1726376856,NULL),(1874092855,13171482,1,3524511,1,1,1,'A',1,0.952305,131,688949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 590}, \"maximum_statistics\": {\"great\": 629}}',131.28,176107484,372008,NULL,'2022-12-08 09:34:11',1670492051,NULL),(1875590891,13171482,1,2347736,1,1,1,'A',1,0.96218,689,781714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',131.773,178356477,863580,NULL,'2023-04-12 10:59:31',1681297171,NULL),(1875634265,13171482,1,4070038,1,1,1,'A',1,0.92147,252,715504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 1059, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',132.262,178340144,903501,NULL,'2023-04-11 09:48:47',1681206527,NULL),(1873122323,13171482,1,2324624,1,1,1,'A',1,0.976868,392,849445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 562}}',132.543,174665750,513690,NULL,'2022-09-22 06:43:01',1663828981,NULL),(1874809732,13171482,1,3944491,1,1,1,'A',1,0.981567,152,837557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',132.918,177244810,185116,NULL,'2023-02-08 02:31:04',1675823464,NULL),(1876064878,13171482,1,2027066,1,1,1,'A',1,0.956395,163,869979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',133.186,179153595,164394,NULL,'2023-05-31 13:44:14',1685540654,NULL),(1875948498,13171482,1,3899718,1,1,1,'A',1,0.92963,140,627050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',133.485,178926657,301992,NULL,'2023-05-17 12:51:59',1684327919,NULL),(1875508185,13171482,1,1750853,1,1,1,'A',1,0.983015,378,870758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',134.831,178309617,456958,NULL,'2023-04-09 12:20:43',1681042843,NULL),(1875768483,13171482,1,3928853,1,1,1,'A',1,0.920695,161,603588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',135.227,178696995,713850,NULL,'2023-05-03 08:44:31',1683103471,NULL),(1874020311,13171482,1,2268886,1,1,1,'A',1,0.97332,360,851734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',135.349,176056325,516600,NULL,'2022-12-05 09:25:43',1670232343,NULL),(1874847955,13171482,1,2470791,1,1,1,'A',1,0.968085,237,783874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 672, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 705}}',135.601,177298318,676174,NULL,'2023-02-11 07:23:07',1676100187,NULL),(1875858245,13171482,1,2381293,1,1,1,'A',1,0.982183,231,837942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',135.87,178663954,404456,NULL,'2023-05-01 02:37:18',1682908638,NULL),(1874634911,13171482,1,1028148,1,1,1,'A',1,0.986593,405,872812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',135.934,177117776,572978,NULL,'2023-02-01 00:32:47',1675211567,NULL),(1874147827,13171482,1,3616293,1,1,1,'A',1,0.928354,259,722224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 328}}',136.018,176267015,268834,NULL,'2022-12-17 02:14:16',1671243256,NULL),(1874262921,13171482,1,2573449,1,1,1,'A',1,0.975629,337,847847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',136.232,176521215,622058,NULL,'2022-12-30 08:01:17',1672387277,NULL),(1874902264,13171482,1,3250878,1,1,1,'A',1,0.975214,480,844111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049, \"legacy_combo_increase\": 1}}',137.749,177476450,1162504,NULL,'2023-02-21 08:53:09',1676969589,NULL),(1878149640,13171482,1,117642,1,1,1,'A',1,0.934229,166,669192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',137.963,181984859,483480,NULL,'2023-12-15 01:40:52',1702604452,NULL),(1874789095,13171482,1,3891568,1,1,1,'S',1,0.984536,194,896208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',138.533,177169849,214218,NULL,'2023-02-04 00:46:31',1675471591,NULL),(1875605403,13171482,1,834459,1,1,1,'A',1,0.981132,338,861074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',139.528,178443667,530380,NULL,'2023-04-17 11:39:45',1681731585,NULL),(1873980882,13171482,1,3077268,1,1,1,'A',1,0.954865,394,774157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 938, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 997}}',140.213,176107453,1042288,NULL,'2022-12-08 09:30:18',1670491818,NULL),(1873746888,13171482,1,3122307,1,1,1,'A',1,0.979808,510,856963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',141.002,175781952,602250,NULL,'2022-11-20 04:18:13',1668917893,NULL),(1872888215,13171482,1,2807613,0,1,1,'A',1,0.983516,411,869141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',141.083,174364828,552392,NULL,'2022-09-05 07:09:05',1662361745,NULL),(1874938966,13171482,1,3328815,1,1,1,'A',1,0.978587,238,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',141.265,177399776,439070,NULL,'2023-02-17 07:51:59',1676620319,NULL),(1876118612,13171482,1,3424980,1,1,1,'A',1,0.937127,270,677326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 1681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1845}}',141.687,179166135,1303924,NULL,'2023-06-01 09:03:01',1685610181,NULL),(1875899756,13171482,1,161422,0,1,1,'A',1,0.931841,204,667174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',141.744,178895412,656856,NULL,'2023-05-15 09:36:10',1684143370,NULL),(2458823122,13171482,1,3910660,1,1,1,'A',1,0.942529,70,640842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',141.982,183046939,121780,NULL,'2024-03-06 07:47:12',1709711232,NULL),(1874067232,13171482,1,2681674,1,1,1,'A',1,0.994186,500,921756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',142.225,176107248,642430,NULL,'2022-12-08 09:06:26',1670490386,NULL),(3657613028,13171482,1,4745621,1,1,1,'A',1,0.941704,89,659051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',142.888,185720286,115440,NULL,'2024-10-10 12:29:35',1728563375,NULL),(1876443061,13171482,1,3560837,1,1,1,'A',1,0.931035,146,627071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1073}}',143.157,179636561,613046,NULL,'2023-07-01 13:26:48',1688218008,NULL),(1875580317,13171482,1,2041774,1,1,1,'A',1,0.96978,265,792285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 869, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',143.247,178283943,831210,NULL,'2023-04-08 05:05:54',1680930354,NULL),(1876116611,13171482,1,2717075,1,1,1,'S',1,0.95572,271,924904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',145.577,179153656,279990,NULL,'2023-05-31 13:47:37',1685540857,NULL),(1873720579,13171482,1,3324515,0,1,1,'A',1,0.963968,252,759891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1235}}',145.859,175709510,1019998,NULL,'2022-11-16 10:39:44',1668595184,NULL),(1873200412,13171482,1,3700984,1,1,1,'A',1,0.979947,503,849282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 748}}',146.018,174665808,736530,NULL,'2022-09-22 06:52:47',1663829567,NULL),(1875510393,13171482,1,2110697,0,1,1,'A',1,0.945251,245,702725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',146.087,178352332,671068,NULL,'2023-04-12 02:33:28',1681266808,NULL),(1876159478,13171482,1,3722965,1,1,1,'A',1,0.907879,297,306609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 83, \"great\": 1491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1726}}',147.37,179244951,832998,NULL,'2023-06-06 04:26:07',1686025567,NULL),(3673146400,13171482,1,28306,0,1,1,'B',1,0.881579,200,593172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 570}}',147.491,185757772,391924,NULL,'2024-10-13 02:26:59',1728786419,NULL),(1876031365,13171482,1,1467705,1,1,1,'A',1,0.955102,176,856012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',148.84,179153670,195530,NULL,'2023-05-31 13:48:37',1685540917,NULL),(1875405772,13171482,1,2563726,0,1,1,'A',1,0.971338,267,795778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',149.152,178105290,590694,NULL,'2023-03-29 11:50:42',1680090642,NULL),(1874026686,13171482,1,2564741,1,1,1,'A',1,0.987349,392,869916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',149.437,176107323,825096,NULL,'2022-12-08 09:15:18',1670490918,NULL),(1876355289,13171482,1,3913771,1,1,1,'A',1,0.928655,116,638087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',149.484,179479054,524028,NULL,'2023-06-21 12:05:36',1687349136,NULL),(1874060999,13171482,1,3715820,1,1,1,'A',1,0.980803,475,880161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',149.808,176107590,606856,NULL,'2022-12-08 09:45:59',1670492759,NULL),(1875981707,13171482,1,2104775,0,1,1,'A',1,0.927677,151,641700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',150.199,178991050,655328,NULL,'2023-05-21 09:25:31',1684661131,NULL),(1874938237,13171482,1,3004642,1,1,1,'S',1,0.991354,694,936493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',150.529,177399744,823880,NULL,'2023-02-17 07:48:23',1676620103,NULL),(1874302236,13171482,1,3772249,1,1,1,'A',1,0.96827,334,807159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',151.104,176521106,858204,NULL,'2022-12-30 07:52:01',1672386721,NULL),(1875555920,13171482,1,2259651,1,1,1,'A',1,0.98913,237,881891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',151.396,178309685,354436,NULL,'2023-04-09 12:24:22',1681043062,NULL),(1874089543,13171482,1,2420504,1,1,1,'A',1,0.991623,597,902995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 955}}',151.592,176056497,1077646,NULL,'2022-12-05 09:44:08',1670233448,NULL),(1875508586,13171482,1,933191,1,1,1,'A',1,0.978292,511,862889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',151.943,178354061,699790,NULL,'2023-04-12 06:16:54',1681280214,NULL),(1874048207,13171482,1,2335976,1,1,1,'S',1,0.994003,667,939924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',153.222,176107276,771900,NULL,'2022-12-08 09:10:35',1670490635,NULL),(1875925387,13171482,1,2573450,1,1,1,'A',1,0.925026,162,636366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',153.531,178968297,597936,NULL,'2023-05-20 03:29:49',1684553389,NULL),(1875943412,13171482,1,2987210,1,1,1,'A',1,0.937244,214,688393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 666}, \"maximum_statistics\": {\"great\": 733}}',153.642,178892961,529328,NULL,'2023-05-15 04:13:11',1684123991,NULL),(3151132865,13171482,1,3591317,1,1,1,'A',1,0.948019,251,707023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 76, \"great\": 1998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2145}}',154.201,184633007,1500434,NULL,'2024-07-13 06:46:41',1720853201,NULL),(2617498293,13171482,1,2929991,1,1,1,'S',1,0.953804,552,836069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',157.181,183413720,581620,NULL,'2024-04-04 12:11:36',1712232696,NULL),(1876790214,13171482,1,3913773,1,1,1,'A',1,0.904234,153,579673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 992}}',157.711,180143658,571648,NULL,'2023-08-03 08:40:48',1691052048,NULL),(1875628782,13171482,1,3131352,1,1,1,'A',1,0.945095,453,761068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',158.669,178352266,659562,NULL,'2023-04-12 02:27:46',1681266466,NULL),(2574494969,13171482,1,978374,0,1,1,'A',1,0.937815,249,676621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',159.472,183310818,439538,NULL,'2024-03-27 07:02:36',1711522956,NULL),(1874061003,13171482,1,3715820,1,1,1,'S',1,0.992147,573,936830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',159.795,176107618,666970,NULL,'2022-12-08 09:48:43',1670492923,NULL),(2303611413,13171482,1,4220814,1,1,1,'A',1,0.923432,260,698545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 542}}',159.986,182696719,418340,NULL,'2024-02-07 09:51:48',1707299508,NULL),(1876064831,13171482,1,2027066,1,1,1,'A',1,0.973837,159,458676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',160.151,179153514,110836,NULL,'2023-05-31 13:40:01',1685540401,NULL),(1875589571,13171482,1,3346242,1,1,1,'S',1,0.997881,472,954021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 472}}',160.292,178309923,522852,NULL,'2023-04-09 12:38:00',1681043880,NULL),(1875582177,13171482,1,3730422,1,1,1,'A',1,0.947496,189,720210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 1141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1238}}',160.627,178354522,956564,NULL,'2023-04-12 07:19:15',1681283955,NULL),(1875435507,13171482,1,3577292,1,1,1,'S',1,0.996416,279,941254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',161.675,178196886,280400,NULL,'2023-04-03 10:06:02',1680516362,NULL),(1875977780,13171482,1,858682,0,1,1,'A',1,0.919273,187,595277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',161.728,178968333,525962,NULL,'2023-05-20 03:32:29',1684553549,NULL),(3210591483,13171482,1,1473448,0,1,1,'A',1,0.941335,479,699553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 126, \"great\": 2744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',162.65,184763691,2134626,NULL,'2024-07-24 06:10:07',1721801407,NULL),(2800852286,13171482,1,4540651,1,1,1,'A',1,0.926596,207,632904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1410}}',162.73,183846066,877570,NULL,'2024-05-09 07:14:00',1715238840,NULL),(2474381482,13171482,1,540257,1,1,1,'A',1,0.941468,258,688997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 923}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',162.894,183081420,711162,NULL,'2024-03-09 02:13:33',1709950413,NULL),(1875692959,13171482,1,2998012,1,1,1,'A',1,0.976526,243,826444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 817, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',163.097,178556703,777564,NULL,'2023-04-24 05:39:56',1682314796,NULL),(1875640382,13171482,1,3994044,1,1,1,'A',1,0.966959,234,784366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 1193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1256}}',163.314,178584711,1031820,NULL,'2023-04-26 01:59:55',1682474395,NULL),(1874809771,13171482,1,3944491,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',163.66,177244877,239272,NULL,'2023-02-08 02:37:29',1675823849,NULL),(1875507916,13171482,1,2440974,1,1,1,'A',1,0.953589,283,755205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 742, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',164.304,178352389,775410,NULL,'2023-04-12 02:40:13',1681267213,NULL),(1875881660,13171482,1,4007262,1,1,1,'A',1,0.964711,256,737861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 1036, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1091}}',164.462,178811103,848440,NULL,'2023-05-10 10:28:42',1683714522,NULL),(1876279539,13171482,1,3697521,1,1,1,'A',1,0.934579,183,666894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 1367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1498}}',164.81,179480335,1016650,NULL,'2023-06-21 13:44:07',1687355047,NULL),(1875407931,13171482,1,2565996,1,1,1,'A',1,0.977679,293,815439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',165.07,178105332,723750,NULL,'2023-03-29 11:53:45',1680090825,NULL),(1875631890,13171482,1,3809560,1,1,1,'A',1,0.970068,489,857804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',165.711,178356362,817486,NULL,'2023-04-12 10:49:42',1681296582,NULL),(1875977932,13171482,1,858745,0,1,1,'A',1,0.965013,221,770508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',165.766,178907283,660686,NULL,'2023-05-16 03:24:01',1684207441,NULL),(1876102613,13171482,1,3913772,1,1,1,'A',1,0.975293,252,817969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 769}}',165.908,179035914,688906,NULL,'2023-05-24 11:00:56',1684926056,NULL),(1874098699,13171482,1,3905459,1,1,1,'S',1,0.963768,207,820793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',166.139,176138486,182970,NULL,'2022-12-10 01:06:11',1670634371,NULL),(2591739293,13171482,1,127062,1,1,1,'A',1,0.98602,540,890799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 608}}',166.295,183351827,647038,NULL,'2024-03-30 09:59:20',1711792760,NULL),(1875626583,13171482,1,3122308,1,1,1,'A',1,0.967862,266,788580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',166.866,178401525,632138,NULL,'2023-04-15 04:51:16',1681534276,NULL),(1875943176,13171482,1,2324115,1,1,1,'A',1,0.93959,184,687765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 862}, \"maximum_statistics\": {\"great\": 927}}',167.13,178927089,613694,NULL,'2023-05-17 13:18:22',1684329502,NULL),(1875260483,13171482,1,2789690,1,1,1,'A',1,0.990625,607,919578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',167.211,177891812,638520,NULL,'2023-03-17 05:36:16',1679031376,NULL),(2468864004,13171482,1,4383763,1,1,1,'A',1,0.94086,186,836081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',167.257,183069890,186943,NULL,'2024-03-08 04:52:59',1709873579,NULL),(1875928793,13171482,1,3574921,1,1,1,'A',1,0.91482,122,598081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',168.89,178927043,401058,NULL,'2023-05-17 13:15:46',1684329346,NULL),(1876101350,13171482,1,3389695,1,1,1,'A',1,0.924428,166,621823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 1101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',168.993,179181192,745442,NULL,'2023-06-02 07:25:45',1685690745,NULL),(1875539473,13171482,1,3228029,1,1,1,'S',1,0.998328,299,953253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',169.267,178401806,303510,NULL,'2023-04-15 05:16:08',1681535768,NULL),(1875855597,13171482,1,110148,0,1,1,'A',1,0.937107,138,670769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 867, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',169.301,178696854,722280,NULL,'2023-05-03 08:29:39',1683102579,NULL),(1878090757,13171482,1,1648625,1,1,1,'A',1,0.957161,180,735413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 741}, \"maximum_statistics\": {\"great\": 782}}',169.322,181984824,569478,NULL,'2023-12-15 01:37:34',1702604254,NULL),(1878209792,13171482,1,1172439,0,1,1,'A',1,0.913886,225,606393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',169.368,182186566,665156,NULL,'2023-12-30 00:45:15',1703897115,NULL),(1875878437,13171482,1,2111261,0,1,1,'A',1,0.919022,207,625067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 920}}',173.558,178695995,704828,NULL,'2023-05-03 06:19:46',1683094786,NULL),(1876323916,13171482,1,3280864,1,1,1,'A',1,0.932452,157,627211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 1233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1362}}',173.594,179480173,760202,NULL,'2023-06-21 13:32:38',1687354358,NULL),(1875508417,13171482,1,1752084,1,1,1,'S',1,0.989627,241,930763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',174.038,178354946,218670,NULL,'2023-04-12 08:13:54',1681287234,NULL),(3161958407,13171482,1,3703149,1,1,1,'A',1,0.909004,135,602290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',174.745,184657226,663304,NULL,'2024-07-15 07:11:35',1721027495,NULL),(1876052674,13171482,1,3972884,1,1,1,'A',1,0.966981,107,720924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',175.583,179033687,259502,NULL,'2023-05-24 06:39:11',1684910351,NULL),(1874217760,13171482,1,3910663,1,1,1,'S',1,0.953744,227,823464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',175.789,176229354,215450,NULL,'2022-12-15 00:05:00',1671062700,NULL),(1875519774,13171482,1,3825375,1,1,1,'S',1,0.990025,401,931679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 401}}',176.189,178309302,416870,NULL,'2023-04-09 12:01:19',1681041679,NULL),(2689619938,13171482,1,4343377,1,1,1,'S',1,0.999324,740,957475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740}}',176.689,183581209,954630,NULL,'2024-04-18 04:16:46',1713413806,NULL),(1876030346,13171482,1,1976120,1,1,1,'A',1,0.95945,319,735707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 1413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',176.958,179180283,1082508,NULL,'2023-06-02 05:57:50',1685685470,NULL),(1876288994,13171482,1,3502016,1,1,1,'A',1,0.922463,107,613606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',178.87,179480389,517384,NULL,'2023-06-21 13:47:48',1687355268,NULL),(2791529221,13171482,1,3658314,1,1,1,'A',1,0.935367,286,705982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1377}}',179.007,183826067,1111606,NULL,'2024-05-07 11:34:37',1715081677,NULL),(1876009985,13171482,1,3935716,1,1,1,'S',1,0.99361,313,921089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',179.555,178897645,336274,NULL,'2023-05-15 12:48:14',1684154894,NULL),(1876415489,13171482,1,3512096,1,1,1,'A',1,0.950704,498,796411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',180.622,179636422,572348,NULL,'2023-07-01 13:17:30',1688217450,NULL),(1875557939,13171482,1,3698824,1,1,1,'A',1,0.966236,387,800421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 951, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1007}}',182.492,178401771,925020,NULL,'2023-04-15 05:13:50',1681535630,NULL),(1875632673,13171482,1,3897329,1,1,1,'X',1,1,223,940931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',182.584,178356427,243220,NULL,'2023-04-12 10:55:13',1681296913,NULL),(1877488371,13171482,1,3931144,1,1,1,'A',1,0.961229,409,779813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',183.532,181137002,840836,NULL,'2023-10-10 10:21:51',1696933311,NULL),(1875399236,13171482,1,28306,0,1,1,'A',1,0.979825,564,861699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',184.076,178105237,671810,NULL,'2023-03-29 11:47:36',1680090456,NULL),(1875622752,13171482,1,3109256,1,1,1,'A',1,0.962114,603,823313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',184.651,178353973,1063092,NULL,'2023-04-12 06:03:30',1681279410,NULL),(1876703254,13171482,1,4027031,1,1,1,'A',1,0.985782,203,869148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',184.686,180080055,221912,NULL,'2023-07-30 06:04:17',1690697057,NULL),(1876397391,13171482,1,3466915,0,1,1,'A',1,0.939551,181,695305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',185.345,179522355,403580,NULL,'2023-06-24 05:46:28',1687585588,NULL),(2255214994,13171482,1,557818,0,1,1,'A',1,0.950533,400,766292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 56, \"great\": 1240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1314}}',186.968,182540447,1173336,NULL,'2024-01-26 08:52:23',1706259143,NULL),(1876337478,13171482,1,1818336,1,1,1,'A',1,0.944156,235,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',187.868,179479111,576572,NULL,'2023-06-21 12:10:19',1687349419,NULL),(1878350211,13171482,1,2122514,1,1,1,'A',1,0.984,235,853050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',188.762,182215650,488228,NULL,'2024-01-01 01:28:41',1704072521,NULL),(1875879808,13171482,1,3816310,1,1,1,'A',1,0.961668,422,775859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1187}}',193.359,178810126,1090054,NULL,'2023-05-10 08:44:40',1683708280,NULL),(1877496775,13171482,1,2934692,1,1,1,'A',1,0.921299,168,632834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 1313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1493}}',196.122,181170822,1004370,NULL,'2023-10-13 05:38:56',1697175536,NULL),(1876323748,13171482,1,2564670,0,1,1,'A',1,0.933761,293,684607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 1274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',198.944,179521856,1072920,NULL,'2023-06-24 04:48:28',1687582108,NULL),(1875525186,13171482,1,2807614,1,1,1,'A',1,0.988338,350,886376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',200.339,178401737,716464,NULL,'2023-04-15 05:10:32',1681535432,NULL),(2574277592,13171482,1,4040942,1,1,1,'A',1,0.98516,514,867440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 860}, \"maximum_statistics\": {\"great\": 876}}',201.526,183310144,899332,NULL,'2024-03-27 05:28:02',1711517282,NULL),(2574452468,13171482,1,4290034,1,1,1,'A',1,0.987421,384,861692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 636}}',203.724,183310685,639120,NULL,'2024-03-27 06:44:03',1711521843,NULL),(1875973568,13171482,1,3081832,1,1,1,'A',1,0.929041,251,638691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',209.056,178895376,465720,NULL,'2023-05-15 09:32:49',1684143169,NULL),(1876192210,13171482,1,3891569,1,1,1,'A',1,0.975524,106,780166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 286}}',209.096,179217228,218510,NULL,'2023-06-04 09:33:38',1685871218,NULL),(2790028665,13171482,1,4179585,1,1,1,'A',1,0.959424,562,755666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 76, \"great\": 2884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3056}}',210.102,183822779,2521284,NULL,'2024-05-07 01:38:52',1715045932,NULL),(1877499889,13171482,1,2941146,1,1,1,'A',1,0.947409,312,712388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1312}}',214.95,181183127,1002674,NULL,'2023-10-14 02:40:02',1697251202,NULL),(3156404697,13171482,1,4207260,1,1,1,'A',1,0.957376,346,747278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 78, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2264}}',215.224,184645062,1679262,NULL,'2024-07-14 05:45:14',1720935914,NULL),(1876350348,13171482,1,2335498,1,1,1,'A',1,0.952696,263,741995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',216.89,179479154,829958,NULL,'2023-06-21 12:13:59',1687349639,NULL),(1877449845,13171482,1,4027035,1,1,1,'A',1,0.923684,310,218474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 380}}',217.114,181170939,209138,NULL,'2023-10-13 05:58:45',1697176725,NULL),(1876192216,13171482,1,3891569,1,1,1,'A',1,0.949301,219,820368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',218.377,179217276,287555,NULL,'2023-06-04 09:37:51',1685871471,NULL),(3141355943,13171482,1,4458500,1,1,1,'A',1,0.970874,234,804584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',221.898,184611339,504128,NULL,'2024-07-11 12:21:28',1720700488,NULL),(1877184953,13171482,1,3355953,1,1,1,'A',1,0.982652,792,863967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1297}}',222.902,180743598,1213662,NULL,'2023-09-12 05:58:48',1694498328,NULL),(1875920428,13171482,1,3880229,1,1,1,'A',1,0.96595,300,772434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 1326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1395}}',223.573,178856601,1234150,NULL,'2023-05-13 05:17:28',1683955048,NULL),(3172261815,13171482,1,4636781,1,1,1,'A',1,0.949672,242,706492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',224.368,184679572,673976,NULL,'2024-07-17 05:07:23',1721192843,NULL),(1876590977,13171482,1,1220542,0,1,1,'A',1,0.956384,330,761486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',225.702,179860227,1008042,NULL,'2023-07-16 03:10:37',1689477037,NULL),(2961141511,13171482,1,1053861,1,1,1,'A',1,0.939516,178,680023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',229.202,184214750,690502,NULL,'2024-06-08 07:04:22',1717830262,NULL),(1875971589,13171482,1,3077204,1,1,1,'A',1,0.973375,384,837011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 1070, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1108}}',231.242,178990986,1232862,NULL,'2023-05-21 09:20:44',1684660844,NULL),(1876046380,13171482,1,3968860,1,1,1,'S',1,0.991026,390,932207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',233.105,179033630,409310,NULL,'2023-05-24 06:30:41',1684909841,NULL),(2967749521,13171482,1,3910593,1,1,1,'A',1,0.95302,196,767082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',236.227,184230319,233260,NULL,'2024-06-09 10:31:11',1717929071,NULL),(3161951095,13171482,1,3780942,1,1,1,'A',1,0.959694,164,730597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',239.354,184657207,701368,NULL,'2024-07-15 07:08:55',1721027335,NULL),(1876160081,13171482,1,3722965,1,1,1,'A',1,0.948146,224,717079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 1595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1726}}',239.636,179263474,1309910,NULL,'2023-06-07 10:27:23',1686133643,NULL),(3222539603,13171482,1,4589508,1,1,1,'A',1,0.970008,266,805118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 1168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',240.414,184788775,1119340,NULL,'2024-07-26 08:20:53',1721982053,NULL),(1876302190,13171482,1,3217020,1,1,1,'A',1,0.984566,669,868371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1555}}',240.695,179478862,1524848,NULL,'2023-06-21 11:51:08',1687348268,NULL),(1876337840,13171482,1,1818337,1,1,1,'A',1,0.93874,203,674443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',243.139,179507298,584662,NULL,'2023-06-23 07:15:22',1687504522,NULL),(1875769109,13171482,1,3675569,1,1,1,'A',1,0.978694,435,812402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1455}}',245.934,178696908,1268524,NULL,'2023-05-03 08:35:19',1683102919,NULL),(1878171766,13171482,1,3049699,1,1,1,'A',1,0.95933,834,789414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1463}}',246.492,181972873,1326272,NULL,'2023-12-14 01:53:30',1702518810,NULL),(2574457900,13171482,1,4290034,1,1,1,'S',1,0.990566,636,969814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 624}, \"maximum_statistics\": {\"great\": 636}}',246.562,183310703,784680,NULL,'2024-03-27 06:46:24',1711521984,NULL),(1875923312,13171482,1,2565993,1,1,1,'A',1,0.957627,381,767750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',247.471,178893030,918954,NULL,'2023-05-15 04:22:23',1684124543,NULL),(1876294184,13171482,1,1958813,1,1,1,'A',1,0.942739,398,712636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 1544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',248.202,179522341,1333984,NULL,'2023-06-24 05:44:20',1687585460,NULL),(1876301369,13171482,1,3216942,1,1,1,'S',1,0.995609,797,944637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 790}, \"maximum_statistics\": {\"great\": 797}}',251.217,179478927,906490,NULL,'2023-06-21 11:55:45',1687348545,NULL),(1875953832,13171482,1,3610013,1,1,1,'A',1,0.967156,440,797071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 1231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1294}}',254.149,178991087,1115810,NULL,'2023-05-21 09:28:32',1684661312,NULL),(2971646742,13171482,1,4592997,1,1,1,'A',1,0.944175,252,708714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 55, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1236}}',258.445,184238951,861574,NULL,'2024-06-10 01:16:00',1717982160,NULL),(1874924137,13171482,1,3905455,1,1,1,'S',1,0.992063,252,895515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',258.467,177476686,236940,NULL,'2023-02-21 09:14:24',1676970864,NULL),(2828614472,13171482,1,4274708,1,1,1,'S',1,0.998864,440,956981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',265.603,183909041,520164,NULL,'2024-05-14 10:46:29',1715683589,NULL),(3416230851,13171482,1,1939224,1,1,1,'S',1,0.99187,369,937858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',269.18,185207849,375840,NULL,'2024-08-28 08:34:22',1724834062,NULL),(2681011818,13171482,1,3944490,1,1,1,'S',1,0.994845,291,939655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',276.871,183561043,329160,NULL,'2024-04-16 11:39:10',1713267550,NULL),(3166706137,13171482,1,4028438,1,1,1,'A',1,0.964877,511,770679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 3098, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3260}}',276.877,184667627,2614688,NULL,'2024-07-16 03:33:52',1721100832,NULL),(2956528251,13171482,1,3927865,1,1,1,'A',1,0.986678,682,897418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',276.909,184205058,1207220,NULL,'2024-06-07 11:58:37',1717761517,NULL),(2959903343,13171482,1,4524960,1,1,1,'A',1,0.948934,214,709326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 822, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',277.677,184211849,650100,NULL,'2024-06-08 00:18:39',1717805919,NULL),(2923029608,13171482,1,2802273,1,1,1,'A',1,0.966594,477,819730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',302.217,184125257,1234970,NULL,'2024-06-01 02:42:33',1717209753,NULL),(3263512683,13171482,1,3935662,0,1,1,'A',1,0.970916,272,801257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 50, \"great\": 1993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2063}}',308.264,184876158,1816348,NULL,'2024-08-02 10:48:21',1722595701,NULL),(2966660479,13171482,1,1818548,1,1,1,'A',1,0.913738,285,649233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',311.52,184227519,743854,NULL,'2024-06-09 05:03:31',1717909411,NULL),(3416168290,13171482,1,4726468,1,1,1,'A',1,0.985319,419,873587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 579}}',320.574,185207698,533254,NULL,'2024-08-28 08:13:28',1724832808,NULL),(2960102018,13171482,1,4062970,1,1,1,'S',1,0.998943,473,950542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',324.838,184212310,487550,NULL,'2024-06-08 01:23:29',1717809809,NULL),(2961131040,13171482,1,3310098,1,1,1,'A',1,0.96687,548,808769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1147}}',345.799,184214722,1047392,NULL,'2024-06-08 07:01:00',1717830060,NULL),(3216820467,13171482,1,4443459,1,1,1,'A',1,0.974395,606,838474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',362.221,184777084,1044696,NULL,'2024-07-25 08:58:12',1721897892,NULL),(2924442720,13171482,1,4601541,1,1,1,'X',1,1,422,954538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',362.786,184128975,465180,NULL,'2024-06-01 09:56:31',1717235791,NULL),(2960125076,13171482,1,3946642,0,1,1,'A',1,0.984994,836,869259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 1732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',379.628,184212362,1829524,NULL,'2024-06-08 01:31:05',1717810265,NULL),(2956500699,13171482,1,3826642,1,1,1,'A',1,0.978534,316,826420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1514}}',414.343,184204987,1464780,NULL,'2024-06-07 11:51:50',1717761110,NULL),(2965782346,13171482,1,3557681,1,1,1,'S',1,0.980213,657,863154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 631}, \"maximum_statistics\": {\"great\": 657}}',434.283,184225299,805420,NULL,'2024-06-09 00:18:53',1717892333,NULL),(2791644690,13171482,1,28065,1,1,1,'A',1,0.951177,560,782773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1147}}',462.98,183826345,1183740,NULL,'2024-05-07 12:05:04',1715083504,NULL),(3417204549,13171482,1,4726707,1,1,1,'S',1,0.971074,484,964817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484}}',469.217,185210227,540698,NULL,'2024-08-28 12:47:17',1724849237,NULL),(2256555423,13171482,1,28065,1,1,1,'A',1,0.982999,1023,261238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1147}}',482.002,182582276,702330,NULL,'2024-01-29 04:34:56',1706502896,NULL),(2960225983,13171482,1,3907074,0,1,1,'A',1,0.991359,692,885256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 2917}, \"maximum_statistics\": {\"great\": 2951}}',501.365,184212586,2939626,NULL,'2024-06-08 02:04:19',1717812259,NULL),(1850501474,13171532,1,1556845,1,1,1,'C',1,0.75,50,275272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',3.10173,140403970,46572,NULL,'2018-09-29 19:46:39',1538250399,NULL),(1850526782,13171532,1,1491486,0,1,1,'C',1,0.794643,42,346104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',7.69227,140403808,31756,NULL,'2018-09-29 19:35:41',1538249741,NULL),(1851076227,13173821,1,1354226,1,1,1,'D',1,0.373016,9,20662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 126, \"great\": 62}, \"maximum_statistics\": {\"great\": 252}}',NULL,141356390,37920,NULL,'2018-11-24 20:51:45',1543092705,NULL),(1851076231,13173821,1,1354226,1,1,1,'C',1,0.720238,37,45449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',NULL,141359603,70261,NULL,'2018-11-25 01:06:41',1543108001,NULL),(1851076254,13173821,1,1354226,1,1,1,'B',1,0.85119,119,253888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',NULL,141402770,112070,NULL,'2018-11-27 21:37:08',1543354628,NULL),(1854846255,13173821,1,1354226,1,1,1,'A',1,0.924603,145,210101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',NULL,146978923,117357,NULL,'2019-10-31 23:03:58',1572563038,NULL),(1878115911,13173821,1,1354226,1,1,1,'A',1,0.936508,114,702939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',NULL,181982920,182566,NULL,'2023-12-14 21:47:57',1702590477,NULL),(1850568954,13173821,1,1593563,0,1,1,'D',1,0.626374,16,185842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 91}}',0.653627,140484438,42558,NULL,'2018-10-04 14:02:22',1538661742,NULL),(1850770007,13173821,1,1593562,0,1,1,'C',1,0.754967,41,300476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',4.04019,140688387,68626,NULL,'2018-10-16 00:30:01',1539649801,NULL),(1851155455,13173821,1,1149619,0,1,1,'B',1,0.842857,25,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',7.19047,141219050,27288,NULL,'2018-11-16 20:27:59',1542400079,NULL),(1851306307,13173821,1,1205931,0,1,1,'C',1,0.747748,43,305568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',7.76514,141644865,53838,NULL,'2018-12-12 15:36:32',1544628992,NULL),(1856773654,13185553,1,185153,0,1,1,'D',1,0.611765,16,167574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 85}}',0.419478,150037204,25110,NULL,'2020-04-12 00:57:17',1586653037,NULL),(3511514420,13185553,1,3314767,0,1,1,'B',1,0.824201,46,358964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',6.62911,185406154,68740,NULL,'2024-09-13 19:33:47',1726256027,NULL),(1851500238,13197827,1,1715243,0,1,1,'D',1,0.686667,26,186045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',1.87201,141890996,35778,NULL,'2018-12-26 21:55:57',1545861357,NULL),(1872826459,13211209,1,2949881,0,1,1,'C',1,0.764368,99,315452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',5.20944,174317878,102325,NULL,'2022-09-02 23:10:52',1662160252,NULL),(1860281431,13211728,1,1901202,1,1,1,'S',1,0.963801,221,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',NULL,155422463,382945,NULL,'2020-10-25 10:44:05',1603622645,NULL),(1852582493,13211728,1,659730,0,1,1,'D',1,0.336735,8,113800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 29, \"great\": 13}, \"maximum_statistics\": {\"great\": 49}}',0.002711,143754766,31320,NULL,'2019-04-15 14:37:44',1555339064,NULL),(1857919539,13211728,1,649243,1,1,1,'D',1,0.683246,37,210018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 191}}',1.76199,151843084,84808,NULL,'2020-06-11 20:10:54',1591906254,NULL),(1852623491,13211728,1,36982,0,1,1,'C',1,0.789474,44,307431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',3.73261,143612687,31104,NULL,'2019-04-07 07:30:09',1554622209,NULL),(1852614199,13211728,1,343809,1,1,1,'B',1,0.830128,57,455364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 156}}',5.74187,143639250,260535,NULL,'2019-04-08 18:18:48',1554747528,NULL),(1857832809,13211728,1,1601789,1,1,1,'C',1,0.75448,39,273238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 181}, \"maximum_statistics\": {\"great\": 279}}',5.87504,151843170,115887,NULL,'2020-06-11 20:16:03',1591906563,NULL),(1857874441,13211728,1,2347706,1,1,1,'C',1,0.761062,66,285233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 226}}',9.32506,151843395,81712,NULL,'2020-06-11 20:27:59',1591907279,NULL),(1858927205,13211728,1,1657611,0,1,1,'B',1,0.81068,108,384388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',12.502,153421151,151181,NULL,'2020-08-09 17:22:29',1596993749,NULL),(1860354676,13211728,1,2604226,1,1,1,'C',1,0.794643,82,350973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',13.0288,155422122,101556,NULL,'2020-10-25 10:27:16',1603621636,NULL),(1858952804,13211728,1,2172170,1,1,1,'B',1,0.826219,54,371664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 328}}',13.4517,153421092,122381,NULL,'2020-08-09 17:19:41',1596993581,NULL),(1857841150,13211728,1,2072061,1,1,1,'B',1,0.817742,72,375436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',13.4704,151843051,113623,NULL,'2020-06-11 20:09:03',1591906143,NULL),(1860197853,13211728,1,2085888,1,1,1,'A',1,0.904255,35,680285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',13.6669,155383268,181476,NULL,'2020-10-23 23:41:03',1603496463,NULL),(1860329995,13211728,1,2257688,1,1,1,'B',1,0.80605,103,378481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',15.2104,155422178,116222,NULL,'2020-10-25 10:30:12',1603621812,NULL),(1860263451,13211728,1,2641320,1,1,1,'B',1,0.838816,83,433775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 304}}',15.4827,155395947,137374,NULL,'2020-10-24 12:25:58',1603542358,NULL),(1859069158,13211728,1,70167,0,1,1,'A',1,0.942308,72,713500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.1234,153499250,141394,NULL,'2020-08-12 15:40:57',1597246857,NULL),(1858908444,13211728,1,1619998,0,1,1,'B',1,0.894295,83,518333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',23.1409,153421053,144957,NULL,'2020-08-09 17:17:54',1596993474,NULL),(1860263491,13211728,1,2641321,1,1,1,'A',1,0.943005,171,745058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',24.3577,155400762,169354,NULL,'2020-10-24 15:47:32',1603554452,NULL),(1860358851,13211728,1,2136032,1,1,1,'X',1,1,88,844322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',28.8386,155425508,67078,NULL,'2020-10-25 13:12:17',1603631537,NULL),(1860390892,13211728,1,2639647,0,1,1,'B',1,0.884774,112,528618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',28.8948,155422151,121550,NULL,'2020-10-25 10:28:44',1603621724,NULL),(1860142362,13211728,1,1920739,0,1,1,'A',1,0.959615,169,764178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',29.5587,155383165,202879,NULL,'2020-10-23 23:32:34',1603495954,NULL),(1860172767,13211728,1,2056288,1,1,1,'A',1,0.960159,140,721576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',29.5704,155394587,197865,NULL,'2020-10-24 11:23:11',1603538591,NULL),(1860263248,13211728,1,2639663,1,1,1,'S',1,0.981651,109,867790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',30.4903,155400074,79296,NULL,'2020-10-24 15:19:55',1603552795,NULL),(1860262085,13211728,1,2632735,1,1,1,'A',1,0.949519,163,765921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',30.4983,155400711,147850,NULL,'2020-10-24 15:45:23',1603554323,NULL),(1860328162,13211728,1,2257686,1,1,1,'A',1,0.941748,157,713950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',31.1225,155428661,149910,NULL,'2020-10-25 15:30:22',1603639822,NULL),(1860207611,13211728,1,1841186,1,1,1,'A',1,0.903274,126,582716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',34.1479,155395796,173896,NULL,'2020-10-24 12:20:57',1603542057,NULL),(1860141750,13211728,1,1513222,1,1,1,'S',1,0.983221,149,883809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',34.3499,155400382,255577,NULL,'2020-10-24 15:31:21',1603553481,NULL),(1860311848,13211728,1,553728,0,1,1,'B',1,0.887736,97,563314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 530}}',34.7703,155428434,427478,NULL,'2020-10-25 15:20:40',1603639240,NULL),(1860387275,13211728,1,206519,0,1,1,'A',1,0.930962,176,654832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 478}}',35.776,155456690,354483,NULL,'2020-10-26 18:30:08',1603737008,NULL),(1860353842,13211728,1,2604224,1,1,1,'A',1,0.9375,176,769490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',38.5509,155425016,152124,NULL,'2020-10-25 12:50:22',1603630222,NULL),(1860231918,13211728,1,1660975,1,1,1,'A',1,0.950321,265,716675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',38.5996,155383586,205270,NULL,'2020-10-24 00:01:18',1603497678,NULL),(1860359238,13211728,1,2136033,1,1,1,'A',1,0.901869,116,582570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 214}}',40.5726,155428006,133506,NULL,'2020-10-25 15:02:13',1603638133,NULL),(1860357593,13211728,1,2606497,1,1,1,'A',1,0.943231,182,716402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',40.7616,155425240,181744,NULL,'2020-10-25 13:00:15',1603630815,NULL),(1860140196,13211728,1,1920738,0,1,1,'A',1,0.932819,151,652372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 454}}',42.3909,155409837,298860,NULL,'2020-10-24 22:17:22',1603577842,NULL),(1860215811,13211728,1,2117763,1,1,1,'S',1,0.969626,214,861047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',43.6668,155401004,257362,NULL,'2020-10-24 15:56:23',1603554983,NULL),(1860372164,13211728,1,2157847,1,1,1,'S',1,0.994792,96,884354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',46.1803,155427704,74782,NULL,'2020-10-25 14:49:30',1603637370,NULL),(1860226577,13211728,1,2136030,1,1,1,'S',1,0.979021,143,831438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',47.7558,155409972,134696,NULL,'2020-10-24 22:26:09',1603578369,NULL),(1860352581,13211728,1,1841186,1,1,1,'A',1,0.947917,196,729149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 336}}',48.003,155428776,255933,NULL,'2020-10-25 15:35:45',1603640145,NULL),(1860185485,13211728,1,1773277,0,1,1,'A',1,0.950355,109,693229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 423}}',50.1601,155409891,277812,NULL,'2020-10-24 22:20:27',1603578027,NULL),(1860383290,13211728,1,2523224,1,1,1,'S',1,0.967249,229,837553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',51.4599,155428708,220520,NULL,'2020-10-25 15:32:38',1603639958,NULL),(1860381042,13211728,1,2631076,1,1,1,'A',1,0.967681,241,843589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',51.878,155425123,220990,NULL,'2020-10-25 12:54:42',1603630482,NULL),(1860390762,13211728,1,2639646,1,1,1,'S',1,0.985714,175,891902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',52.0512,155424956,160084,NULL,'2020-10-25 12:48:02',1603630082,NULL),(1860346949,13211728,1,1624513,1,1,1,'S',1,0.993562,233,934365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',55.7706,155422546,289510,NULL,'2020-10-25 10:47:58',1603622878,NULL),(1860349461,13211728,1,1628528,1,1,1,'A',1,0.953003,276,757047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',59.4547,155427918,344960,NULL,'2020-10-25 14:58:42',1603637922,NULL),(1860275088,13211728,1,1773541,1,1,1,'A',1,0.966912,146,765046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',59.6158,155422594,220814,NULL,'2020-10-25 10:50:09',1603623009,NULL),(1860375173,13211728,1,2157849,1,1,1,'S',1,0.975,140,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',62.991,155422684,125078,NULL,'2020-10-25 10:55:15',1603623315,NULL),(1872427339,13211763,1,3529562,1,1,1,'D',1,0.596721,25,68698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 72, \"great\": 131}, \"maximum_statistics\": {\"great\": 305}}',0.954495,173689109,75434,NULL,'2022-08-01 21:54:23',1659390863,NULL),(1872427854,13211763,1,3529563,0,1,1,'C',1,0.766055,61,170365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',4.39525,173689007,47770,NULL,'2022-08-01 21:47:45',1659390465,NULL),(1872544360,13211763,1,3529561,0,1,1,'C',1,0.770408,87,342666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 196}}',7.9142,173746217,98576,NULL,'2022-08-04 16:20:49',1659630049,NULL),(1872426667,13211763,1,3529561,0,1,1,'C',1,0.755102,108,170716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 196}}',9.14178,173689011,87996,NULL,'2022-08-01 21:47:52',1659390472,NULL),(1872464383,13211763,1,2991849,1,1,1,'B',1,0.873134,57,471677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',10.8983,173745922,51243,NULL,'2022-08-04 16:01:42',1659628902,NULL),(1872486829,13211763,1,3587516,1,1,1,'B',1,0.887295,90,536066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 244}}',13.0262,173747557,123906,NULL,'2022-08-04 17:51:33',1659635493,NULL),(1872321917,13211763,1,3416696,0,1,1,'B',1,0.836957,106,257717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',13.1962,173689064,59808,NULL,'2022-08-01 21:51:17',1659390677,NULL),(1872444246,13211763,1,2655989,0,1,1,'B',1,0.870253,85,491396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',13.2768,173747625,70832,NULL,'2022-08-04 17:56:12',1659635772,NULL),(1872544978,13211763,1,3529563,1,1,1,'S',1,0.954128,109,744879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',21.1731,173746152,90964,NULL,'2022-08-04 16:16:04',1659629764,NULL),(1859325821,13216706,1,2497293,1,1,1,'D',1,0.208589,5,4754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 233, \"great\": 43}, \"maximum_statistics\": {\"great\": 326}}',0.0005,154028896,24660,NULL,'2020-09-01 14:53:22',1598972002,NULL),(1857898802,13216706,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,151817529,34200,NULL,'2020-06-10 22:11:18',1591827078,NULL),(1855339555,13216706,1,1272842,1,1,1,'C',1,0.737931,51,274429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',5.44885,147741909,42100,NULL,'2019-12-19 22:40:33',1576795233,NULL),(1854354701,13216706,1,1492013,0,1,1,'B',1,0.815789,38,582882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',10.9055,146146789,12590,NULL,'2019-09-02 18:28:27',1567448907,NULL),(1854890383,13216706,1,1893461,1,1,1,'B',1,0.815972,81,121301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',13.3965,147224239,61950,NULL,'2019-11-16 03:59:00',1573876740,NULL),(1855396324,13216706,1,1643386,1,1,1,'C',1,0.795139,74,365475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',13.5092,147741947,61510,NULL,'2019-12-19 22:45:27',1576795527,NULL),(1854953776,13216706,1,1492014,0,1,1,'B',1,0.882353,67,609199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',15.4035,147256896,39480,NULL,'2019-11-17 19:48:25',1574020105,NULL),(2256377831,13216706,1,1492009,0,1,1,'B',1,0.838462,60,640626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',18.4557,182563667,28288,NULL,'2024-01-27 22:15:31',1706393731,NULL),(1855396342,13216706,1,1643386,1,1,1,'B',1,0.847222,78,134807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',21.0094,147741964,53169,NULL,'2019-12-19 22:47:01',1576795621,NULL),(1853880594,13216706,1,1492013,0,1,1,'A',1,0.947368,38,897490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',26.2999,145718760,14584,NULL,'2019-08-06 21:06:33',1565125593,NULL),(1856466452,13216706,1,2267325,1,1,1,'S',1,0.952586,116,795136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',31.7511,149529865,83910,NULL,'2020-03-26 23:16:27',1585264587,NULL),(2256377738,13216706,1,3955096,1,1,1,'A',1,0.968085,259,847000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',48.9778,182563657,289006,NULL,'2024-01-27 22:14:31',1706393671,NULL),(1867135939,13222353,1,69403,0,1,1,'C',1,0.701389,17,263236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',1.07709,165836520,92649,NULL,'2021-09-15 06:24:21',1631687061,NULL),(1851077486,13223213,1,434380,0,1,1,'D',1,0.243363,5,5029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 609, \"great\": 145}, \"maximum_statistics\": {\"great\": 904}}',0.00221,141342455,81750,NULL,'2018-11-24 05:33:09',1543037589,NULL),(1854688535,13223845,1,2056114,1,1,1,'D',1,0.215706,7,13785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1394, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1961}}',0,146807420,251700,NULL,'2019-10-20 11:54:03',1571572443,NULL),(1850579910,13223845,1,1343332,0,1,1,'C',1,0.725664,29,241918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',1.9031,140575406,32560,NULL,'2018-10-09 13:41:54',1539092514,NULL),(1856456807,13225513,1,1772048,0,1,1,'D',1,0.534091,23,40695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 219, \"great\": 261}, \"maximum_statistics\": {\"great\": 616}}',0.366812,149605487,108010,NULL,'2020-03-29 14:46:36',1585493196,NULL),(1873367233,13225513,1,1715243,0,1,1,'D',1,0.693333,32,194995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.21409,175134436,48188,NULL,'2022-10-16 18:49:11',1665946151,NULL),(1856488029,13225513,1,1774604,0,1,1,'B',1,0.86533,73,229596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',13.401,149606081,114208,NULL,'2020-03-29 15:08:01',1585494481,NULL),(1872608208,13229813,1,557816,0,1,1,'C',1,0.752834,90,282601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 267}, \"maximum_statistics\": {\"great\": 441}}',8.06425,173910759,151308,NULL,'2022-08-12 13:37:26',1660311446,NULL),(1858156166,13239331,1,342076,1,1,1,'B',1,0.814141,198,216725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 495}}',NULL,152129234,200142,NULL,'2020-06-22 10:32:26',1592821946,NULL),(1858156172,13239331,1,342076,1,1,1,'B',1,0.844444,177,495100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 495}}',NULL,152129279,301134,NULL,'2020-06-22 10:34:30',1592822070,NULL),(1858100943,13239331,1,744036,1,1,1,'D',1,0.695963,50,105754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 160, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1189}}',NULL,152157731,284040,NULL,'2020-06-23 12:54:29',1592916869,NULL),(1867948907,13239331,1,801375,1,1,1,'B',1,0.802381,37,351830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 152, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',NULL,166912892,77470,NULL,'2021-10-24 11:06:24',1635073584,NULL),(1858053791,13239331,1,1142960,1,1,1,'B',1,0.896833,486,644929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 798}, \"maximum_statistics\": {\"great\": 979}}',NULL,152050737,888312,NULL,'2020-06-19 11:40:34',1592566834,NULL),(1853571576,13239331,1,1360050,1,1,1,'C',1,0.785156,95,385782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 170, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 256}}',NULL,145064926,197758,NULL,'2019-06-27 11:42:57',1561635777,NULL),(1864415466,13239331,1,1586453,1,1,1,'D',1,0.690594,82,223222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 196}, \"maximum_statistics\": {\"great\": 404}}',NULL,161765480,122460,NULL,'2021-05-10 00:46:43',1620607603,NULL),(1860958896,13239331,1,1775270,1,1,1,'D',1,0.661972,80,192170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 161}, \"maximum_statistics\": {\"great\": 355}}',NULL,156514821,100080,NULL,'2020-12-04 02:39:12',1607049552,NULL),(1858209274,13239331,1,2204246,1,1,1,'B',1,0.8488,69,446819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',NULL,152130915,274812,NULL,'2020-06-22 11:58:55',1592827135,NULL),(1853579022,13239331,1,2025939,0,1,1,'D',1,0.669811,39,201941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 109}, \"maximum_statistics\": {\"great\": 212}}',2.90056,144983210,75534,NULL,'2019-06-22 14:32:50',1561213970,NULL),(1853566977,13239331,1,1801936,1,1,1,'C',1,0.755319,69,285902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',3.56264,144983596,42974,NULL,'2019-06-22 14:54:54',1561215294,NULL),(1853559150,13239331,1,1956516,1,1,1,'C',1,0.740157,55,270512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',6.37419,144996648,85781,NULL,'2019-06-23 09:13:26',1561281206,NULL),(1864347454,13239331,1,2046499,1,1,1,'C',1,0.765267,61,301092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',7.57281,161691642,94294,NULL,'2021-05-08 01:21:14',1620436874,NULL),(1859723261,13239331,1,1645700,1,1,1,'C',1,0.769133,56,315734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',9.9916,154600144,144932,NULL,'2020-09-24 03:54:07',1600919647,NULL),(1857779685,13239331,1,2395958,0,1,1,'C',1,0.786567,94,351575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',11.389,151660353,138542,NULL,'2020-06-05 03:55:14',1591329314,NULL),(1853500648,13239331,1,1051233,0,1,1,'B',1,0.854015,48,466754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',11.6752,144982937,51378,NULL,'2019-06-22 14:18:24',1561213104,NULL),(1859681375,13239331,1,1956123,1,1,1,'C',1,0.752847,78,297241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',11.7466,154608428,152750,NULL,'2020-09-24 12:19:56',1600949996,NULL),(1853503879,13239331,1,1522239,1,1,1,'B',1,0.848901,44,505667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',11.7931,144983397,171751,NULL,'2019-06-22 14:43:39',1561214619,NULL),(1858089898,13239331,1,2055201,1,1,1,'C',1,0.775229,91,323966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 293, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 436}}',13.0314,152157573,181284,NULL,'2020-06-23 12:47:17',1592916437,NULL),(1859910482,13239331,1,2476316,1,1,1,'B',1,0.810474,78,378019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 401}}',13.0642,154933295,193934,NULL,'2020-10-06 02:41:17',1601952077,NULL),(1855590451,13239331,1,2166352,1,1,1,'B',1,0.830769,113,456559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 250, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 325}}',13.6883,148234063,206708,NULL,'2020-01-19 06:18:50',1579414730,NULL),(1853510829,13239331,1,906953,0,1,1,'B',1,0.845455,124,453626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',14.3153,144982873,138747,NULL,'2019-06-22 14:14:58',1561212898,NULL),(1855639009,13239331,1,1259726,1,1,1,'B',1,0.814263,115,379283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 449, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 638}}',15.1025,148185743,311975,NULL,'2020-01-16 08:05:34',1579161934,NULL),(1860979249,13239331,1,1348013,1,1,1,'C',1,0.792892,123,370428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',17.1569,156514894,178862,NULL,'2020-12-04 02:43:06',1607049786,NULL),(1853588310,13239331,1,1893917,0,1,1,'B',1,0.831671,101,443817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',17.8909,145065632,223534,NULL,'2019-06-27 12:32:21',1561638741,NULL),(1867418956,13239331,1,2640143,1,1,1,'C',1,0.769063,93,320037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',18.1947,166221330,187390,NULL,'2021-09-29 09:05:28',1632906328,NULL),(1853477843,13239331,1,1619998,0,1,1,'B',1,0.85906,139,486960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',19.744,145000555,175297,NULL,'2019-06-23 13:21:21',1561296081,NULL),(1853531882,13239331,1,1288790,1,1,1,'B',1,0.859375,163,570884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',20.4106,145065341,529792,NULL,'2019-06-27 12:14:35',1561637675,NULL),(1857848830,13239331,1,2245770,0,1,1,'B',1,0.873016,99,586817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',22.0269,151688179,74468,NULL,'2020-06-06 03:28:52',1591414132,NULL),(1860973080,13239331,1,2495061,1,1,1,'C',1,0.793583,73,352120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 99, \"great\": 648, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 935}}',22.5232,156514494,394600,NULL,'2020-12-04 02:27:38',1607048858,NULL),(1853513307,13239331,1,1655999,0,1,1,'A',1,0.903226,106,579548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',23.5068,145000482,149028,NULL,'2019-06-23 13:17:06',1561295826,NULL),(1853526339,13239331,1,932904,0,1,1,'B',1,0.862245,98,574174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',23.7942,145065662,53018,NULL,'2019-06-27 12:34:04',1561638844,NULL),(1858030185,13239331,1,2284485,1,1,1,'A',1,0.910526,72,621500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',24.4815,151890747,126956,NULL,'2020-06-13 14:07:24',1592057244,NULL),(1864375310,13239331,1,1919494,1,1,1,'B',1,0.833333,146,252882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',25.1662,161765210,179382,NULL,'2021-05-10 00:33:30',1620606810,NULL),(1857771036,13239331,1,1534521,0,1,1,'B',1,0.896296,78,595314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',25.2758,151660399,82053,NULL,'2020-06-05 03:58:21',1591329501,NULL),(1857898414,13239331,1,1520384,1,1,1,'B',1,0.877301,131,531957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 390, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 489}}',26.0442,151824040,270602,NULL,'2020-06-11 05:07:45',1591852065,NULL),(1853665116,13239331,1,1672456,1,1,1,'A',1,0.902985,168,668512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',26.8321,145225825,169350,NULL,'2019-07-07 09:24:04',1562491444,NULL),(1853528395,13239331,1,1668951,1,1,1,'A',1,0.92418,87,614505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',26.9749,144983049,125770,NULL,'2019-06-22 14:24:46',1561213486,NULL),(1858186888,13239331,1,2409646,1,1,1,'S',1,0.975,80,799790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 80}}',28.7817,152108497,92690,NULL,'2020-06-21 13:59:03',1592747943,NULL),(1853556713,13239331,1,1583104,1,1,1,'A',1,0.923246,131,656881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',28.8042,144982998,152344,NULL,'2019-06-22 14:21:53',1561213313,NULL),(1853499328,13239331,1,1827144,1,1,1,'S',1,0.982301,113,823922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 113}}',29.0406,144983663,131336,NULL,'2019-06-22 14:58:46',1561215526,NULL),(1866287316,13239331,1,2596016,1,1,1,'B',1,0.849662,168,504792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',29.1136,164680517,193010,NULL,'2021-08-06 14:44:44',1628261084,NULL),(1861672452,13239331,1,468991,0,1,1,'B',1,0.882979,204,308570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 282}}',31.0511,157513924,171922,NULL,'2021-01-05 03:08:22',1609816102,NULL),(1860925487,13239331,1,2320204,1,1,1,'B',1,0.888393,84,517945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',31.2315,156514704,165154,NULL,'2020-12-04 02:34:27',1607049267,NULL),(1853527745,13239331,1,1443639,1,1,1,'A',1,0.916981,100,601823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',31.5912,144996359,161645,NULL,'2019-06-23 08:52:20',1561279940,NULL),(1857998055,13239331,1,1021401,1,1,1,'A',1,0.937126,117,716731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',31.8454,152027999,186237,NULL,'2020-06-18 14:47:48',1592491668,NULL),(1853589939,13239331,1,290582,1,1,1,'A',1,0.920655,131,638483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 345, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 397}}',32.2362,145000725,340446,NULL,'2019-06-23 13:30:43',1561296643,NULL),(1859732618,13239331,1,2014468,1,1,1,'B',1,0.865578,103,483289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',33.1323,154600187,184880,NULL,'2020-09-24 03:56:28',1600919788,NULL),(1857852907,13239331,1,1956842,0,1,1,'A',1,0.917539,133,597307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 332, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 382}}',34.2315,151823919,257042,NULL,'2020-06-11 04:59:37',1591851577,NULL),(1859003980,13239331,1,2347509,0,1,1,'B',1,0.893574,110,557180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',34.2542,153540090,125406,NULL,'2020-08-14 05:19:08',1597382348,NULL),(1864606941,13239331,1,2731287,0,1,1,'B',1,0.853635,100,229819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 397}, \"maximum_statistics\": {\"great\": 509}}',35.3428,161946184,173840,NULL,'2021-05-15 04:15:27',1621052127,NULL),(1853579431,13239331,1,2025943,0,1,1,'A',1,0.945876,109,686381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',35.7632,144983160,112601,NULL,'2019-06-22 14:30:27',1561213827,NULL),(1857879951,13239331,1,1032282,0,1,1,'A',1,0.946237,186,793397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',36.355,151687967,210990,NULL,'2020-06-06 03:14:01',1591413241,NULL),(1866372216,13239331,1,2548585,0,1,1,'B',1,0.874031,66,488097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',36.6969,164759560,112582,NULL,'2021-08-09 02:13:49',1628475229,NULL),(1858050994,13239331,1,1762731,1,1,1,'S',1,0.971264,87,806208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',36.8414,152043462,65766,NULL,'2020-06-19 04:36:23',1592541383,NULL),(1853578396,13239331,1,1965347,0,1,1,'A',1,0.946429,146,756639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',38.6091,144983435,184762,NULL,'2019-06-22 14:45:59',1561214759,NULL),(1855599192,13239331,1,1414509,1,1,1,'A',1,0.952632,179,795742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',39.1081,148234202,219220,NULL,'2020-01-19 06:29:55',1579415395,NULL),(1857857770,13239331,1,2097995,1,1,1,'A',1,0.943396,134,699727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',39.4821,151862393,205199,NULL,'2020-06-12 14:31:00',1591972260,NULL),(1857852215,13239331,1,1628528,1,1,1,'A',1,0.912533,131,612180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',41.1773,151824486,267330,NULL,'2020-06-11 05:35:33',1591853733,NULL),(1859731056,13239331,1,713703,0,1,1,'A',1,0.930605,181,691083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',41.5995,154608510,202967,NULL,'2020-09-24 12:22:50',1600950170,NULL),(1855531126,13239331,1,2222443,1,1,1,'S',1,0.985849,106,915260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',41.6485,148234028,75550,NULL,'2020-01-19 06:14:55',1579414495,NULL),(1858193403,13239331,1,2410944,1,1,1,'A',1,0.927419,163,660725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 273, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',42.0848,152157839,247835,NULL,'2020-06-23 12:59:10',1592917150,NULL),(1857961541,13239331,1,2044361,1,1,1,'S',1,0.964015,264,818275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 264}}',42.3049,152050419,273698,NULL,'2020-06-19 11:26:38',1592565998,NULL),(1858107176,13239331,1,2090201,1,1,1,'B',1,0.88601,180,596860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',42.316,152129354,295620,NULL,'2020-06-22 10:39:06',1592822346,NULL),(1867646769,13239331,1,2731287,0,1,1,'B',1,0.858546,94,472964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 509}}',43.1195,166573291,226102,NULL,'2021-10-12 11:39:25',1634038765,NULL),(1866168859,13239331,1,2302485,1,1,1,'A',1,0.925352,133,665723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 310, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 355}}',46.1942,164454057,304050,NULL,'2021-07-30 14:26:25',1627655185,NULL),(1853568374,13239331,1,549709,1,1,1,'S',1,0.97546,326,877641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',46.448,145065420,307144,NULL,'2019-06-27 12:20:00',1561638000,NULL),(1855549813,13239331,1,1970018,0,1,1,'A',1,0.954225,262,797293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',46.5417,148234251,228918,NULL,'2020-01-19 06:33:49',1579415629,NULL),(1861080846,13239331,1,1971754,1,1,1,'A',1,0.935135,126,654753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 370}}',47.1454,156784869,284372,NULL,'2020-12-12 12:12:28',1607775148,NULL),(1857939006,13239331,1,1583097,1,1,1,'A',1,0.950607,256,769381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',48.9969,151823839,496071,NULL,'2020-06-11 04:53:38',1591851218,NULL),(1857971324,13239331,1,2060364,1,1,1,'A',1,0.908818,131,605169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',49.4394,152050560,315004,NULL,'2020-06-19 11:33:30',1592566410,NULL),(1860483129,13239331,1,2530756,1,1,1,'A',1,0.955927,180,730851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',49.9425,155694521,238093,NULL,'2020-11-05 07:51:57',1604562717,NULL),(1864607545,13239331,1,2445317,0,1,1,'A',1,0.90625,157,625863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',50.06,162029256,222740,NULL,'2021-05-17 10:46:17',1621248377,NULL),(1866412661,13239331,1,3105568,1,1,1,'S',1,0.996124,129,909354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',50.9659,164741650,99730,NULL,'2021-08-08 13:08:58',1628428138,NULL),(1853540993,13239331,1,1675831,0,1,1,'S',1,0.980132,151,855673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',51.6172,145065524,105964,NULL,'2019-06-27 12:26:17',1561638377,NULL),(1859906416,13239331,1,2103225,1,1,1,'A',1,0.951907,276,735036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 557, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 603}}',52.4701,154933364,453052,NULL,'2020-10-06 02:46:08',1601952368,NULL),(1858023371,13239331,1,1071233,1,1,1,'S',1,0.961207,116,794145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',55.0784,152043250,91522,NULL,'2020-06-19 04:21:27',1592540487,NULL),(1866321740,13239331,1,796622,1,1,1,'S',1,0.971787,319,830845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 319}}',58.2094,164759471,334548,NULL,'2021-08-09 02:08:13',1628474893,NULL),(1867688532,13239331,1,2962561,1,1,1,'B',1,0.889706,201,573846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 842, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1020}}',58.3728,166570128,749496,NULL,'2021-10-12 07:54:33',1634025273,NULL),(1867134705,13239331,1,3030078,1,1,1,'B',1,0.884372,307,592413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 772, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 947}}',59.9681,165836191,779868,NULL,'2021-09-15 05:59:43',1631685583,NULL),(1867329630,13239331,1,2676866,1,1,1,'A',1,0.91263,243,669516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 491, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 578}}',60.3356,166268457,499706,NULL,'2021-10-01 03:41:14',1633059674,NULL),(1867206038,13239331,1,3104909,1,1,1,'A',1,0.91875,110,635011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',60.4932,166006633,206220,NULL,'2021-09-21 05:55:42',1632203742,NULL),(1867158604,13239331,1,1908408,0,1,1,'A',1,0.916667,179,652336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 330}}',61.7095,165808747,244888,NULL,'2021-09-14 04:27:57',1631593677,NULL),(1866411400,13239331,1,3095619,1,1,1,'A',1,0.906904,108,579799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',62.2915,164759651,255622,NULL,'2021-08-09 02:18:18',1628475498,NULL),(1857971314,13239331,1,2060308,0,1,1,'A',1,0.968037,167,777377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',63.4723,152043382,148765,NULL,'2020-06-19 04:30:55',1592541055,NULL),(1866275279,13239331,1,2997817,1,1,1,'A',1,0.977273,396,851217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 653, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 682}}',64.0126,164416445,723240,NULL,'2021-07-29 10:33:39',1627554819,NULL),(1866389644,13239331,1,1919494,1,1,1,'A',1,0.912568,154,668351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',64.8913,164680666,287592,NULL,'2021-08-06 14:49:38',1628261378,NULL),(1867649646,13239331,1,2734138,1,1,1,'A',1,0.929587,216,691373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 626, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 703}}',67.5122,166573351,609822,NULL,'2021-10-12 11:42:52',1634038972,NULL),(1867177673,13239331,1,2812366,1,1,1,'A',1,0.951219,173,740202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',67.942,165863195,224050,NULL,'2021-09-16 05:52:02',1631771522,NULL),(1866310502,13239331,1,2787166,1,1,1,'A',1,0.944904,363,805159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',69.8109,164732897,395010,NULL,'2021-08-08 05:51:00',1628401860,NULL),(1866318418,13239331,1,2640801,1,1,1,'A',1,0.970711,233,874662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',75.6616,164697233,233696,NULL,'2021-08-07 02:15:07',1628302507,NULL),(1867467162,13239331,1,2542874,1,1,1,'A',1,0.938556,552,769754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',82.026,166329166,587880,NULL,'2021-10-03 06:07:12',1633241232,NULL),(1866508998,13239331,1,2706415,1,1,1,'A',1,0.976253,503,863928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 723, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 758}}',97.3509,164805105,881762,NULL,'2021-08-10 14:02:22',1628604142,NULL),(1867330966,13239331,1,3105300,1,1,1,'S',1,0.968912,193,837166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',116.065,166115484,167120,NULL,'2021-09-25 11:26:48',1632569208,NULL),(1852612236,13252054,1,1936122,0,1,1,'D',1,0.698006,40,216707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 351}}',11.3691,143593500,116618,NULL,'2019-04-06 08:41:50',1554540110,NULL),(1852666489,13252054,1,1888717,0,1,1,'C',1,0.75513,103,299180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 74, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',14.5044,143593317,309986,NULL,'2019-04-06 08:29:12',1554539352,NULL),(1852662785,13252054,1,1812793,1,1,1,'C',1,0.728972,117,281533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 428}}',18.5053,143588982,183258,NULL,'2019-04-06 02:12:48',1554516768,NULL),(1855636980,13252054,1,1031102,0,1,1,'B',1,0.825,213,452427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 400}}',34.9497,148132374,241640,NULL,'2020-01-12 13:52:24',1578837144,NULL),(1852851977,13252054,1,185273,0,1,1,'C',1,0.779116,114,345220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 498}}',37.8014,144062155,217048,NULL,'2019-05-03 03:37:34',1556854654,NULL),(1855400386,13252054,1,1261512,1,1,1,'B',1,0.883693,150,549359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 417}}',70.1511,148039940,266146,NULL,'2020-01-06 18:24:54',1578335094,NULL),(1855574049,13252054,1,1862009,0,1,1,'A',1,0.908416,176,603809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 404}}',77.8759,148119408,251312,NULL,'2020-01-11 20:02:33',1578772953,NULL),(1851098562,13259143,1,944975,0,1,1,'B',1,0.850282,51,411135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',NULL,141354709,65180,NULL,'2018-11-24 19:10:11',1543086611,NULL),(1871962354,13259143,1,1712156,1,1,1,'D',1,0.579336,24,100898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 70, \"great\": 113}, \"maximum_statistics\": {\"great\": 271}}',0.616372,173018668,96970,NULL,'2022-07-01 17:07:36',1656695256,NULL),(1854889961,13259143,1,1228199,0,1,1,'D',1,0.602941,17,198122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 34}}',0.636494,147166667,15258,NULL,'2019-11-12 11:13:14',1573557194,NULL),(1871573670,13259143,1,3494328,1,1,1,'C',1,0.761538,60,319092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',4.59012,172386146,44068,NULL,'2022-06-04 14:13:44',1654352024,NULL),(1872569070,13259143,1,1783149,0,1,1,'C',1,0.753425,45,274718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',4.78882,173937035,63874,NULL,'2022-08-13 20:02:09',1660420929,NULL),(1876407786,13259143,1,3495952,1,1,1,'B',1,0.804455,94,387638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 202}}',7.79317,179640189,83988,NULL,'2023-07-01 17:44:50',1688233490,NULL),(1857349310,13259143,1,1774604,0,1,1,'B',1,0.810888,59,366631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',7.98776,150986539,122197,NULL,'2020-05-13 09:48:49',1589363329,NULL),(1872628768,13259143,1,3474954,1,1,1,'C',1,0.767967,87,304533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 314}, \"maximum_statistics\": {\"great\": 487}}',8.08686,174074764,164556,NULL,'2022-08-20 21:38:06',1661031486,NULL),(1871972596,13259143,1,1863457,0,1,1,'C',1,0.795699,53,346505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',9.29313,173018554,137972,NULL,'2022-07-01 16:59:52',1656694792,NULL),(1854909188,13259143,1,616307,0,1,1,'B',1,0.857143,52,458078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',9.93513,147215904,50041,NULL,'2019-11-15 16:30:59',1573835459,NULL),(1854890622,13259143,1,2138596,1,1,1,'A',1,0.929688,64,688981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',12.4691,147216517,74881,NULL,'2019-11-15 17:07:00',1573837620,NULL),(1854907022,13259143,1,616305,0,1,1,'B',1,0.846591,60,431846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',12.5279,147216255,73856,NULL,'2019-11-15 16:52:31',1573836751,NULL),(1851980147,13259143,1,1701753,0,1,1,'B',1,0.88785,68,520654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',12.7048,142695733,48474,NULL,'2019-02-11 17:12:14',1549905134,NULL),(1863241303,13259143,1,2687314,0,1,1,'B',1,0.878378,222,591686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 296}}',13.3683,159984978,190304,NULL,'2021-03-22 18:58:15',1616439495,NULL),(1851193458,13259143,1,757973,0,1,1,'B',1,0.898907,96,541992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',14.4017,141467945,94268,NULL,'2018-12-01 19:05:09',1543691109,NULL),(1857167604,13259143,1,1504000,0,1,1,'A',1,0.92446,50,598756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',19.0149,150602635,59579,NULL,'2020-04-30 15:10:36',1588259436,NULL),(1864287970,13259143,1,2362256,0,1,1,'A',1,0.930693,202,722787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',19.622,161546685,121800,NULL,'2021-05-03 22:09:45',1620079785,NULL),(1863353554,13259143,1,1772523,1,1,1,'A',1,0.922907,215,693960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',20.0742,160222939,187196,NULL,'2021-03-28 22:33:27',1616970807,NULL),(1868005486,13259143,1,2715941,1,1,1,'A',1,0.912879,132,735318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',20.724,167057121,97940,NULL,'2021-10-29 19:41:51',1635536511,NULL),(1851823255,13261014,1,158448,0,1,1,'A',1,0.941003,181,734823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',NULL,142415914,496623,NULL,'2019-01-25 23:10:03',1548457803,NULL),(1852497551,13261014,1,207425,1,1,1,'A',1,0.964554,326,789071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',NULL,143433152,1029094,NULL,'2019-03-28 00:03:29',1553731409,NULL),(1851205222,13261014,1,1788423,1,1,1,'B',1,0.831169,28,406493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',3.83827,141569083,24891,NULL,'2018-12-08 01:26:49',1544232409,NULL),(1851247385,13261014,1,487707,0,1,1,'C',1,0.764368,58,368114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',4.02471,141506870,31022,NULL,'2018-12-04 00:34:24',1543883664,NULL),(1850934159,13261014,1,760464,1,1,1,'S',1,0.984375,32,879464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',11.4248,141010253,91313,NULL,'2018-11-03 22:09:05',1541282945,NULL),(1850663230,13261014,1,556179,0,1,1,'A',1,0.921429,70,670841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',12.8252,140704037,105947,NULL,'2018-10-17 03:56:30',1539748590,NULL),(1851394150,13261014,1,1701753,1,1,1,'A',1,0.901869,89,731144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 87, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',16.2189,141637803,76290,NULL,'2018-12-12 04:08:24',1544587704,NULL),(1851313966,13261014,1,1213400,1,1,1,'A',1,0.92233,45,692284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',17.5092,141637836,62452,NULL,'2018-12-12 04:13:17',1544587997,NULL),(1851325495,13261014,1,1477880,1,1,1,'A',1,0.905063,158,765263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',17.626,141637825,134870,NULL,'2018-12-12 04:10:59',1544587859,NULL),(1850790291,13261014,1,718295,1,1,1,'B',1,0.81882,61,354866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 268}, \"maximum_statistics\": {\"great\": 356}}',18.3836,140869781,121216,NULL,'2018-10-26 23:30:28',1540596628,NULL),(1850670216,13261014,1,1605173,0,1,1,'X',1,1,33,801759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.6637,140732072,16980,NULL,'2018-10-18 22:00:11',1539900011,NULL),(1851419471,13261014,1,1542931,0,1,1,'A',1,0.929245,73,725596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',19.4647,141651187,71665,NULL,'2018-12-13 01:14:24',1544663664,NULL),(1850905443,13261014,1,1594851,1,1,1,'C',1,0.795198,43,336832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',19.5011,140940826,120278,NULL,'2018-10-30 23:25:08',1540941908,NULL),(1856980125,13261014,1,968319,0,1,1,'A',1,0.934211,114,752102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',20.1936,150287013,95510,NULL,'2020-04-19 23:40:33',1587339633,NULL),(1850903093,13261014,1,712376,1,1,1,'C',1,0.780127,85,345497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 307}, \"maximum_statistics\": {\"great\": 473}}',20.4808,140823657,193122,NULL,'2018-10-24 02:20:33',1540347633,NULL),(1850888513,13261014,1,1143704,1,1,1,'B',1,0.815657,94,372617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 557}, \"maximum_statistics\": {\"great\": 792}}',23.4556,140824306,304790,NULL,'2018-10-24 03:42:53',1540352573,NULL),(1850902063,13261014,1,242000,1,1,1,'A',1,0.945652,88,738238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',25.6954,140848937,192113,NULL,'2018-10-25 17:34:59',1540488899,NULL),(1851322404,13261014,1,1564425,1,1,1,'SH',1,0.963303,109,927368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 109}}',25.951,141637786,91466,NULL,'2018-12-12 04:06:06',1544587566,NULL),(1851184338,13261014,1,747026,1,1,1,'S',1,0.990385,104,903044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',26.0594,141569137,84844,NULL,'2018-12-08 01:29:57',1544232597,NULL),(1850903641,13261014,1,713442,1,1,1,'C',1,0.792576,106,362811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 458}}',27.3519,140823914,204278,NULL,'2018-10-24 02:50:34',1540349434,NULL),(1851294304,13261014,1,1829562,1,1,1,'B',1,0.87037,120,537739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',27.6803,141568820,200669,NULL,'2018-12-08 01:03:02',1544230982,NULL),(1850791631,13261014,1,720942,1,1,1,'S',1,0.973214,112,830225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',28.2319,140848743,153213,NULL,'2018-10-25 17:20:57',1540488057,NULL),(1850869746,13261014,1,816734,1,1,1,'B',1,0.812618,103,386635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',28.7993,140926162,229874,NULL,'2018-10-29 23:56:11',1540857371,NULL),(1851075703,13261014,1,170565,1,1,1,'X',1,1,117,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 117}}',29.083,141276855,86365,NULL,'2018-11-20 00:13:24',1542672804,NULL),(1850759991,13261014,1,1762586,1,1,1,'S',1,0.972772,202,793440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',29.128,140720391,169770,NULL,'2018-10-18 05:52:57',1539841977,NULL),(1850799514,13261014,1,77292,1,1,1,'A',1,0.939597,149,764659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',30.5046,140869570,243053,NULL,'2018-10-26 23:11:10',1540595470,NULL),(1851121273,13261014,1,1788423,1,1,1,'X',1,1,77,1051037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',30.9539,141360877,52221,NULL,'2018-11-25 03:00:47',1543114847,NULL),(1851167352,13261014,1,1605173,1,1,1,'X',1,1,33,910686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',32.5408,141360927,18905,NULL,'2018-11-25 03:04:17',1543115057,NULL),(1850888158,13261014,1,61998,1,1,1,'A',1,0.970899,105,769829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',32.6682,140895088,176677,NULL,'2018-10-28 05:24:23',1540704263,NULL),(1850831388,13261014,1,1687473,1,1,1,'A',1,0.93,88,644478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250}}',33.0936,140890622,176324,NULL,'2018-10-27 23:21:12',1540682472,NULL),(1851238180,13261014,1,817146,0,1,1,'B',1,0.851441,212,525417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',33.7684,141489551,319996,NULL,'2018-12-02 20:11:46',1543781506,NULL),(1850912264,13261014,1,1764722,1,1,1,'B',1,0.829897,96,398060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 485}}',33.92,140824272,196856,NULL,'2018-10-24 03:38:50',1540352330,NULL),(1850787665,13261014,1,714001,1,1,1,'B',1,0.811321,158,425467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 371}}',35.7036,140808433,216782,NULL,'2018-10-23 01:48:05',1540259285,NULL),(1850773505,13261014,1,67276,1,1,1,'S',1,0.964497,169,811230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',36.8662,140735378,273099,NULL,'2018-10-19 04:38:42',1539923922,NULL),(1850826734,13261014,1,760488,1,1,1,'B',1,0.820895,152,417424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 469}}',37.0646,140874455,236800,NULL,'2018-10-27 06:12:55',1540620775,NULL),(1850734353,13261014,1,1043382,0,1,1,'A',1,0.922589,206,683978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 394}}',37.1051,140690757,277232,NULL,'2018-10-16 05:46:48',1539668808,NULL),(1851808436,13261014,1,1818475,1,1,1,'S',1,0.989848,197,977681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 197}}',38.2538,142263656,219799,NULL,'2019-01-17 04:02:15',1547697735,NULL),(1851725620,13261014,1,1766887,1,1,1,'A',1,0.983193,199,845262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 348, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 357}}',39.1569,142263590,320096,NULL,'2019-01-17 03:54:04',1547697244,NULL),(1850715685,13261014,1,315553,0,1,1,'A',1,0.96679,198,740008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',39.2284,140690594,254592,NULL,'2018-10-16 05:21:58',1539667318,NULL),(1850895420,13261014,1,531780,1,1,1,'S',1,0.968553,159,764110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',39.3381,140808136,159048,NULL,'2018-10-23 01:06:24',1540256784,NULL),(1850870387,13261014,1,1640320,1,1,1,'S',1,0.953125,192,783677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',39.3733,140848918,180208,NULL,'2018-10-25 17:33:10',1540488790,NULL),(1850874852,13261014,1,1706306,1,1,1,'S',1,0.988701,177,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',39.72,140894778,183742,NULL,'2018-10-28 04:58:10',1540702690,NULL),(1857041692,13261014,1,819683,1,1,1,'S',1,0.982857,175,906804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',39.8956,150287716,182722,NULL,'2020-04-20 00:18:55',1587341935,NULL),(1850771125,13261014,1,713703,0,1,1,'A',1,0.943061,199,701616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 281}}',40.1503,140733302,189134,NULL,'2018-10-19 00:19:10',1539908350,NULL),(1852308440,13261014,1,1605178,1,1,1,'S',1,0.95,60,822935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',40.2501,142980046,38051,NULL,'2019-03-01 02:44:17',1551408257,NULL),(1852421400,13261014,1,1503075,1,1,1,'B',1,0.866898,263,560974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',40.4492,143223717,298222,NULL,'2019-03-15 21:10:28',1552684228,NULL),(1851129177,13261014,1,487707,1,1,1,'S',1,0.994253,87,1025679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',40.6626,141374408,53912,NULL,'2018-11-25 20:40:01',1543178401,NULL),(1851115448,13261014,1,1787576,1,1,1,'S',1,0.994845,97,1004107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',40.7289,141360893,77729,NULL,'2018-11-25 03:02:08',1543114928,NULL),(1850785444,13261014,1,1783567,1,1,1,'S',1,0.956311,206,785847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',40.892,140704532,190510,NULL,'2018-10-17 05:00:16',1539752416,NULL),(1854750431,13261014,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',41.0771,146904068,42764,NULL,'2019-10-26 21:27:22',1572125242,NULL),(1851093755,13261014,1,454644,0,1,1,'S',1,0.980519,77,879142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',41.4964,141374504,89622,NULL,'2018-11-25 20:47:30',1543178850,NULL),(1851214296,13261014,1,454643,1,1,1,'X',1,1,125,915684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.5481,141569174,166001,NULL,'2018-12-08 01:32:52',1544232772,NULL),(1850759700,13261014,1,375051,1,1,1,'S',1,0.990783,217,891531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 217}}',41.7122,140735358,184508,NULL,'2018-10-19 04:36:16',1539923776,NULL),(1850771489,13261014,1,713935,1,1,1,'B',1,0.84897,105,471089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 437}}',41.7759,140735231,217282,NULL,'2018-10-19 04:17:51',1539922671,NULL),(1850709936,13261014,1,183116,1,1,1,'B',1,0.881538,221,584120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',42.4473,140807737,244930,NULL,'2018-10-23 00:11:58',1540253518,NULL),(1850746004,13261014,1,1578347,1,1,1,'A',1,0.935593,163,687594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',42.6362,140719639,225531,NULL,'2018-10-18 04:07:12',1539835632,NULL),(1851164500,13261014,1,1431524,1,1,1,'X',1,1,118,999507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',42.6376,141360975,105218,NULL,'2018-11-25 03:08:10',1543115290,NULL),(1850818599,13261014,1,27526,1,1,1,'S',1,0.965909,176,789967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 5}}',42.784,140838517,228136,NULL,'2018-10-25 00:54:14',1540428854,NULL),(1851074086,13261014,1,1768319,1,1,1,'S',1,0.980952,105,921730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',42.9743,141374420,84779,NULL,'2018-11-25 20:41:18',1543178478,NULL),(1850768981,13261014,1,1715243,0,1,1,'S',1,0.996667,150,835124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.0154,140719330,139876,NULL,'2018-10-18 03:24:00',1539833040,NULL),(1850823998,13261014,1,453357,1,1,1,'B',1,0.876534,125,499594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 528}, \"maximum_statistics\": {\"great\": 652}}',43.1485,140823978,317166,NULL,'2018-10-24 02:59:20',1540349960,NULL),(1851069459,13261014,1,1707243,1,1,1,'X',1,1,96,1051972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',43.541,141360991,70009,NULL,'2018-11-25 03:09:23',1543115363,NULL),(1851112757,13261014,1,1578307,1,1,1,'B',1,0.862986,177,507331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 386}, \"maximum_statistics\": {\"great\": 489}}',43.7243,141338730,290018,NULL,'2018-11-23 23:37:31',1543016251,NULL),(1857238150,13261014,1,1000659,1,1,1,'A',1,0.988701,122,840054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',44.3788,150822995,130796,NULL,'2020-05-07 23:02:32',1588892552,NULL),(1851114616,13261014,1,114818,1,1,1,'B',1,0.890977,140,555673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',44.5117,141374772,263382,NULL,'2018-11-25 21:08:10',1543180090,NULL),(1850710880,13261014,1,183488,1,1,1,'S',1,0.98913,184,868989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',44.6027,140735525,184994,NULL,'2018-10-19 04:57:59',1539925079,NULL),(1850840920,13261014,1,184267,1,1,1,'B',1,0.870924,207,533366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',44.6356,140821407,241698,NULL,'2018-10-23 21:30:34',1540330234,NULL),(1850795099,13261014,1,397536,0,1,1,'A',1,0.961616,226,735285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 465, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 495}}',44.7482,140887042,464315,NULL,'2018-10-27 19:11:37',1540667497,NULL),(1850812359,13261014,1,744431,0,1,1,'S',1,0.964824,199,840955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',44.9026,140848772,186410,NULL,'2018-10-25 17:22:47',1540488167,NULL),(1850831406,13261014,1,1687494,1,1,1,'A',1,0.9,68,507949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 355}}',44.9123,140838350,156642,NULL,'2018-10-25 00:31:22',1540427482,NULL),(1850950748,13261014,1,295858,1,1,1,'A',1,0.95354,117,748581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',45.0885,141091419,143909,NULL,'2018-11-09 02:33:13',1541730793,NULL),(1850873360,13261014,1,492199,1,1,1,'A',1,0.901408,200,631816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',45.3862,140928101,231990,NULL,'2018-10-30 03:34:35',1540870475,NULL),(1851144427,13261014,1,1733863,1,1,1,'S',1,0.995327,107,1011214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',45.6015,141374441,91678,NULL,'2018-11-25 20:42:27',1543178547,NULL),(1850907503,13261014,1,1719497,1,1,1,'S',1,0.992366,131,930053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',45.6751,140895044,124386,NULL,'2018-10-28 05:20:51',1540704051,NULL),(1851040143,13261014,1,1788424,1,1,1,'S',1,0.977778,180,943516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',45.9439,141084026,178448,NULL,'2018-11-08 15:10:15',1541689815,NULL),(1856809101,13261014,1,1567656,0,1,1,'A',1,0.97076,145,807842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',46.0534,150196089,150592,NULL,'2020-04-17 04:08:32',1587096512,NULL),(1853071269,13261014,1,1567654,0,1,1,'B',1,0.886667,125,567328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',46.0663,144192483,159387,NULL,'2019-05-10 12:44:18',1557492258,NULL),(1850818608,13261014,1,27527,1,1,1,'A',1,0.946429,210,730682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 5}}',46.2916,140890461,293160,NULL,'2018-10-27 23:06:09',1540681569,NULL),(1850883853,13261014,1,1710129,1,1,1,'A',1,0.936508,252,762424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',46.3746,140821171,252140,NULL,'2018-10-23 21:06:30',1540328790,NULL),(1850870225,13261014,1,1412625,1,1,1,'S',1,0.950161,311,807828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 280}, \"maximum_statistics\": {\"great\": 311}}',46.6705,140848860,316358,NULL,'2018-10-25 17:29:08',1540488548,NULL),(1850857305,13261014,1,1569927,1,1,1,'S',1,0.95302,298,791770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',46.8177,140874202,314426,NULL,'2018-10-27 05:45:56',1540619156,NULL),(1877190595,13261014,1,170564,1,1,1,'S',1,0.997093,172,894372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',47.1028,180662614,158354,NULL,'2023-09-07 00:40:10',1694047210,NULL),(1850759174,13261014,1,1762585,1,1,1,'S',1,0.971061,311,803906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',47.3749,140719702,272214,NULL,'2018-10-18 04:15:38',1539836138,NULL),(1850842927,13261014,1,1694960,1,1,1,'S',1,0.984127,126,921407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',47.4286,140989182,145020,NULL,'2018-11-02 21:21:41',1541193701,NULL),(1850782122,13261014,1,1145134,1,1,1,'A',1,0.953725,259,766507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 443}}',47.5276,140735411,357577,NULL,'2018-10-19 04:42:26',1539924146,NULL),(1850854663,13261014,1,1701752,1,1,1,'S',1,0.986979,192,974903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 192}}',47.6487,140975263,216795,NULL,'2018-11-02 04:52:48',1541134368,NULL),(1850704703,13261014,1,1730392,1,1,1,'A',1,0.974654,149,791580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',47.7298,140720405,166846,NULL,'2018-10-18 05:54:57',1539842097,NULL),(1851291918,13261014,1,1771426,1,1,1,'S',1,0.986726,113,961855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',47.7573,141567818,82344,NULL,'2018-12-07 23:28:39',1544225319,NULL),(1850799479,13261014,1,77290,1,1,1,'A',1,0.933594,256,705913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',47.99,140874405,327843,NULL,'2018-10-27 06:08:48',1540620528,NULL),(1850891587,13261014,1,830582,1,1,1,'S',1,0.980545,257,898810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',48.1316,140895112,243872,NULL,'2018-10-28 05:26:18',1540704378,NULL),(1851725630,13261014,1,1766887,1,1,1,'S',1,0.997199,357,987082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 357}}',48.3283,142263629,394947,NULL,'2019-01-17 03:59:07',1547697547,NULL),(1851335060,13261014,1,1731103,1,1,1,'S',1,0.993852,244,979126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',48.6296,141651223,279335,NULL,'2018-12-13 01:19:45',1544663985,NULL),(1851004648,13261014,1,1602678,1,1,1,'S',1,0.97006,167,930224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 167}}',48.6576,141033265,180918,NULL,'2018-11-05 03:30:11',1541388611,NULL),(1851040263,13261014,1,1793535,1,1,1,'S',1,0.988764,89,940052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 89}}',48.8008,141033238,73849,NULL,'2018-11-05 03:27:22',1541388442,NULL),(1851129255,13261014,1,1491488,1,1,1,'B',1,0.890288,110,555779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 278}}',48.8655,141291545,135690,NULL,'2018-11-20 23:46:04',1542757564,NULL),(1851236609,13261014,1,1668354,0,1,1,'A',1,0.952479,105,755924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',49.3075,141567702,171772,NULL,'2018-12-07 23:17:57',1544224677,NULL),(1850877079,13261014,1,1493057,1,1,1,'S',1,0.970817,257,854537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',49.3385,140807798,224542,NULL,'2018-10-23 00:20:44',1540254044,NULL),(1850818642,13261014,1,27530,1,1,1,'A',1,0.916667,149,634541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',49.3716,140838851,205300,NULL,'2018-10-25 01:30:49',1540431049,NULL),(1850897818,13261014,1,67264,1,1,1,'B',1,0.840328,108,416728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',49.671,140910351,289460,NULL,'2018-10-28 22:46:56',1540766816,NULL),(1852599785,13261014,1,1028481,0,1,1,'A',1,0.985294,180,877397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 204}}',49.8328,143660444,224916,NULL,'2019-04-10 04:00:59',1554868859,NULL),(1857298355,13261014,1,1383553,1,1,1,'S',1,0.986911,191,848258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',50.0203,150823062,258467,NULL,'2020-05-07 23:05:34',1588892734,NULL),(1850809467,13261014,1,165347,1,1,1,'B',1,0.85,106,450148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 470}}',50.1441,140911069,241444,NULL,'2018-10-29 00:05:18',1540771518,NULL),(1850774219,13261014,1,1765288,1,1,1,'B',1,0.884615,101,514054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 455}}',50.5686,140735671,232724,NULL,'2018-10-19 05:15:10',1539926110,NULL),(1851657466,13261014,1,1820896,1,1,1,'A',1,0.924451,128,644518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',50.6626,142156698,227253,NULL,'2019-01-11 01:23:39',1547169819,NULL),(1851960032,13261014,1,1417327,0,1,1,'B',1,0.847323,64,436292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 64, \"great\": 544}, \"maximum_statistics\": {\"great\": 691}}',50.829,142664616,285290,NULL,'2019-02-09 19:37:35',1549741055,NULL),(1850802189,13261014,1,1455298,1,1,1,'A',1,0.961856,328,799305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 485}}',51.0082,140819989,454642,NULL,'2018-10-23 19:25:57',1540322757,NULL),(1850779913,13261014,1,1600101,1,1,1,'S',1,0.959677,248,795648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',51.1163,140704396,239950,NULL,'2018-10-17 04:42:21',1539751341,NULL),(1850818695,13261014,1,27596,1,1,1,'A',1,0.90413,107,574888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',51.5735,140910042,245930,NULL,'2018-10-28 22:20:12',1540765212,NULL),(1850864678,13261014,1,813754,1,1,1,'B',1,0.889706,221,585646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',52.046,140905957,271206,NULL,'2018-10-28 17:33:06',1540747986,NULL),(1851038815,13261014,1,1781243,1,1,1,'S',1,0.985,100,955677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 100}}',52.6256,141033283,104248,NULL,'2018-11-05 03:31:44',1541388704,NULL),(1850683753,13261014,1,166841,0,1,1,'S',1,0.967442,215,795885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',52.6402,140704439,235978,NULL,'2018-10-17 04:48:32',1539751712,NULL),(1850797188,13261014,1,728364,1,1,1,'S',1,0.994681,188,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',53.1761,140869437,169224,NULL,'2018-10-26 22:59:55',1540594795,NULL),(1850825449,13261014,1,1213806,1,1,1,'S',1,0.975676,185,919557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',53.4048,140975091,219252,NULL,'2018-11-02 04:34:55',1541133295,NULL),(1850791620,13261014,1,720910,1,1,1,'A',1,0.957806,194,815270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 237}}',53.461,140975175,220426,NULL,'2018-11-02 04:43:06',1541133786,NULL),(1850952176,13261014,1,1647501,1,1,1,'S',1,0.957399,223,877157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',54.4132,141033228,213762,NULL,'2018-11-05 03:26:14',1541388374,NULL),(1851207660,13261014,1,1478660,1,1,1,'S',1,0.995327,214,933926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',54.4658,141569212,234420,NULL,'2018-12-08 01:36:22',1544232982,NULL),(1850714844,13261014,1,315551,0,1,1,'A',1,0.952532,288,732941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 474}}',54.6638,140719356,403660,NULL,'2018-10-18 03:27:57',1539833277,NULL),(1851630653,13261014,1,1556964,1,1,1,'A',1,0.95898,215,803539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',54.8555,142156477,368557,NULL,'2019-01-11 01:02:51',1547168571,NULL),(1850994971,13261014,1,1508602,1,1,1,'S',1,0.980676,207,941647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',54.8709,141032924,222696,NULL,'2018-11-05 02:55:16',1541386516,NULL),(1853720564,13261014,1,1715246,1,1,1,'B',1,0.889053,124,543296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 276, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',54.9163,145250471,208560,NULL,'2019-07-08 21:31:00',1562621460,NULL),(1850846164,13261014,1,42797,1,1,1,'S',1,0.993207,368,895970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',55.0334,140891508,359553,NULL,'2018-10-28 00:41:36',1540687296,NULL),(1851203507,13261014,1,1220768,1,1,1,'S',1,0.990617,373,915286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 373}}',55.2482,141567620,471430,NULL,'2018-12-07 23:09:40',1544224180,NULL),(1850855290,13261014,1,112531,1,1,1,'B',1,0.865237,151,485636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',55.5848,140910178,500030,NULL,'2018-10-28 22:32:48',1540765968,NULL),(1850663757,13261014,1,397536,0,1,1,'A',1,0.913131,182,620612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 495}}',56.2346,140735340,323017,NULL,'2018-10-19 04:33:57',1539923637,NULL),(1851212801,13261014,1,1722265,1,1,1,'S',1,0.984962,266,903736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',56.4814,141569490,289478,NULL,'2018-12-08 02:01:36',1544234496,NULL),(1850830105,13261014,1,1686301,1,1,1,'B',1,0.89538,179,569534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 368}}',56.5222,140869174,267746,NULL,'2018-10-26 22:34:02',1540593242,NULL),(1851037926,13261014,1,1771740,1,1,1,'S',1,0.954768,409,882235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 372, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 409}}',57.1433,141032809,504609,NULL,'2018-11-05 02:41:18',1541385678,NULL),(1850902273,13261014,1,242003,1,1,1,'S',1,0.984127,252,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',57.5701,140838367,267298,NULL,'2018-10-25 00:33:15',1540427595,NULL),(1850894519,13261014,1,140776,1,1,1,'A',1,0.966523,232,785612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 463}}',57.591,140808183,461493,NULL,'2018-10-23 01:12:21',1540257141,NULL),(1850870734,13261014,1,817269,1,1,1,'A',1,0.910793,115,595050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 454}}',57.6179,140869931,276996,NULL,'2018-10-26 23:45:04',1540597504,NULL),(1850910992,13261014,1,1752552,1,1,1,'A',1,0.97234,149,828687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 225, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 235}}',57.7347,140989022,200315,NULL,'2018-11-02 21:10:31',1541193031,NULL),(1850737516,13261014,1,817908,1,1,1,'A',1,0.953704,193,722297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 324}}',58.0624,140719731,243176,NULL,'2018-10-18 04:21:00',1539836460,NULL),(1850793876,13261014,1,74499,0,1,1,'S',1,0.951311,267,784774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',58.2222,140924435,236068,NULL,'2018-10-29 20:55:53',1540846553,NULL),(1850743306,13261014,1,351190,0,1,1,'S',1,0.98325,597,830730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 577}, \"maximum_statistics\": {\"great\": 597}}',58.4377,140690566,506220,NULL,'2018-10-16 05:17:49',1539667069,NULL),(1850683318,13261014,1,166652,1,1,1,'B',1,0.891705,94,531210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 434}}',58.7965,140735277,226308,NULL,'2018-10-19 04:25:04',1539923104,NULL),(1850809925,13261014,1,1036656,1,1,1,'A',1,0.939693,456,713914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 401}, \"maximum_statistics\": {\"great\": 456}}',59.1567,140820756,478884,NULL,'2018-10-23 20:31:24',1540326684,NULL),(1850813553,13261014,1,1041658,1,1,1,'B',1,0.893855,180,572096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 537}}',59.2568,140836147,318782,NULL,'2018-10-24 20:47:00',1540414020,NULL),(1851586490,13261014,1,27530,1,1,1,'A',1,0.907609,156,667288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 276}}',59.5045,142156612,224136,NULL,'2019-01-11 01:16:19',1547169379,NULL),(1850981811,13261014,1,1715245,1,1,1,'S',1,0.964912,228,856595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',59.555,141108539,288000,NULL,'2018-11-10 03:23:19',1541820199,NULL),(1850826939,13261014,1,1363509,1,1,1,'S',1,0.957576,330,832023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 302, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 330}}',59.5627,140895137,404818,NULL,'2018-10-28 05:28:41',1540704521,NULL),(1851125114,13261014,1,487679,0,1,1,'A',1,0.906915,116,569816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',59.7996,141390029,186458,NULL,'2018-11-26 23:27:44',1543274864,NULL),(1850902926,13261014,1,1594848,1,1,1,'S',1,0.991228,171,989363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 171}}',59.9372,140975217,182128,NULL,'2018-11-02 04:48:00',1541134080,NULL),(1850799854,13261014,1,557815,1,1,1,'A',1,0.956676,268,755674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 653}, \"maximum_statistics\": {\"great\": 704}}',59.9449,140808288,610924,NULL,'2018-10-23 01:29:19',1540258159,NULL),(1850859058,13261014,1,1569934,1,1,1,'A',1,0.943213,320,775428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 361}}',60.0242,140869284,330342,NULL,'2018-10-26 22:44:39',1540593879,NULL),(1856901938,13261014,1,1973368,1,1,1,'S',1,0.99537,216,919019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',60.644,150196187,229378,NULL,'2020-04-17 04:13:33',1587096813,NULL),(1850676073,13261014,1,1671312,1,1,1,'S',1,0.958746,303,819418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 303}}',60.6855,140704140,306820,NULL,'2018-10-17 04:08:42',1539749322,NULL),(1852282567,13261014,1,1404697,1,1,1,'A',1,0.900172,127,549311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',60.7519,143131166,285240,NULL,'2019-03-09 21:22:04',1552166524,NULL),(1851375915,13261014,1,1818727,1,1,1,'A',1,0.924528,178,713951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',60.8364,141720004,169994,NULL,'2018-12-17 04:48:32',1545022112,NULL),(1850746043,13261014,1,1491487,1,1,1,'S',1,0.959064,171,845655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',61.0765,140719922,137720,NULL,'2018-10-18 04:48:53',1539838133,NULL),(1850758578,13261014,1,1762584,1,1,1,'A',1,0.951733,170,684389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',61.2421,140704307,261472,NULL,'2018-10-17 04:31:06',1539750666,NULL),(1850874900,13261014,1,1578347,1,1,1,'S',1,0.976271,295,868444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',61.2981,140869536,278654,NULL,'2018-10-26 23:08:03',1540595283,NULL),(1850678959,13261014,1,557816,0,1,1,'A',1,0.970522,239,790646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',61.684,140690625,392982,NULL,'2018-10-16 05:26:14',1539667574,NULL),(1851616200,13261014,1,1456272,1,1,1,'B',1,0.874384,326,553996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 81, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',61.6853,142156927,821188,NULL,'2019-01-11 01:42:35',1547170955,NULL),(1856549965,13261014,1,2301587,1,1,1,'B',1,0.89322,179,543323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 509}, \"maximum_statistics\": {\"great\": 590}}',62.2556,149649244,331136,NULL,'2020-03-31 00:10:59',1585613459,NULL),(1850902194,13261014,1,242001,1,1,1,'A',1,0.919014,245,618762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 426}}',62.3027,140838395,324112,NULL,'2018-10-25 00:38:09',1540427889,NULL),(1851202946,13261014,1,1787577,1,1,1,'A',1,0.97561,238,921658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',62.4049,141567784,250770,NULL,'2018-12-07 23:26:18',1544225178,NULL),(1850788009,13261014,1,544404,1,1,1,'A',1,0.927562,162,663184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 283}}',62.4515,140836050,235138,NULL,'2018-10-24 20:38:56',1540413536,NULL),(1850882420,13261014,1,1709421,1,1,1,'A',1,0.920988,169,641027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 405}}',62.4692,140836109,268260,NULL,'2018-10-24 20:43:50',1540413830,NULL),(1851500744,13261014,1,1834678,1,1,1,'A',1,0.960894,155,721806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',62.5041,141857681,228274,NULL,'2018-12-24 21:45:23',1545687923,NULL),(1850787599,13261014,1,713818,1,1,1,'A',1,0.916209,195,651318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 364}}',62.5654,140835973,268658,NULL,'2018-10-24 20:31:31',1540413091,NULL),(1850995560,13261014,1,1668354,1,1,1,'S',1,0.987603,242,924683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',62.5976,141033338,272840,NULL,'2018-11-05 03:39:17',1541389157,NULL),(1851003004,13261014,1,1601489,1,1,1,'A',1,0.900376,249,698997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',62.8398,141010910,236262,NULL,'2018-11-03 23:01:05',1541286065,NULL),(1852697793,13261014,1,77234,0,1,1,'B',1,0.874413,186,544390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',63.1587,143691225,530934,NULL,'2019-04-12 05:11:28',1555045888,NULL),(1850894071,13261014,1,1011744,1,1,1,'S',1,0.985663,279,955609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',63.6583,140869404,289494,NULL,'2018-10-26 22:56:49',1540594609,NULL),(1850805799,13261014,1,738063,1,1,1,'B',1,0.895466,222,587681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',63.716,140869903,278278,NULL,'2018-10-26 23:42:34',1540597354,NULL),(1853616191,13261014,1,1205382,0,1,1,'B',1,0.855607,114,470249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 522}, \"maximum_statistics\": {\"great\": 651}}',63.753,145200512,339230,NULL,'2019-07-05 20:12:05',1562357525,NULL),(1851194571,13261014,1,1556844,1,1,1,'S',1,0.996564,291,948763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',63.7735,141569521,300356,NULL,'2018-12-08 02:05:21',1544234721,NULL),(1850889554,13261014,1,827943,1,1,1,'A',1,0.961648,256,703322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 333, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 352}}',63.8163,140905882,291707,NULL,'2018-10-28 17:28:40',1540747720,NULL),(1850896644,13261014,1,1593191,1,1,1,'A',1,0.990196,151,921440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 153}}',63.8989,140928324,160226,NULL,'2018-10-30 04:08:29',1540872509,NULL),(1850757313,13261014,1,371522,1,1,1,'A',1,0.95584,175,783914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',64.3454,140735439,307892,NULL,'2018-10-19 04:46:14',1539924374,NULL),(1851129747,13261014,1,488475,0,1,1,'A',1,0.945,159,694070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',64.7501,141291499,189958,NULL,'2018-11-20 23:41:26',1542757286,NULL),(1857271183,13261014,1,2243911,1,1,1,'S',1,0.990826,436,934573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',64.764,150822822,472176,NULL,'2020-05-07 22:55:01',1588892101,NULL),(1850895192,13261014,1,141563,1,1,1,'B',1,0.898041,188,598826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 868}}',64.7708,140821144,664376,NULL,'2018-10-23 21:02:39',1540328559,NULL),(1851024909,13261014,1,556948,1,1,1,'S',1,0.983568,213,867649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',64.849,141108230,186774,NULL,'2018-11-10 03:01:15',1541818875,NULL),(1851285869,13261014,1,1453141,1,1,1,'S',1,0.993295,522,919375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',65.3692,141568753,707848,NULL,'2018-12-08 00:56:12',1544230572,NULL),(1851465703,13261014,1,1422174,1,1,1,'S',1,0.994681,282,986351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',65.4961,141857520,310728,NULL,'2018-12-24 21:31:30',1545687090,NULL),(1850798280,13261014,1,398812,1,1,1,'A',1,0.90281,188,586472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',65.7912,140928168,271734,NULL,'2018-10-30 03:43:47',1540871027,NULL),(1850850922,13261014,1,190371,0,1,1,'S',1,0.980545,257,842470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',65.8563,140824054,225108,NULL,'2018-10-24 03:09:08',1540350548,NULL),(1851622696,13261014,1,1775539,1,1,1,'A',1,0.975385,155,859121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',66.1645,142156423,282588,NULL,'2019-01-11 00:58:21',1547168301,NULL),(1856905195,13261014,1,1694957,1,1,1,'A',1,0.909408,79,571315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',66.4689,150225793,150596,NULL,'2020-04-18 01:52:39',1587174759,NULL),(1854135860,13261014,1,2048283,0,1,1,'B',1,0.885991,129,518599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',66.8719,146120053,313282,NULL,'2019-08-31 23:29:05',1567294145,NULL),(1851232013,13261014,1,1801386,1,1,1,'B',1,0.89624,101,540214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',67.8977,141489630,336646,NULL,'2018-12-02 20:16:47',1543781807,NULL),(1850791592,13261014,1,720908,1,1,1,'A',1,0.940171,200,727760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',68.0355,140890802,323608,NULL,'2018-10-27 23:37:14',1540683434,NULL),(1851583000,13261014,1,1754402,1,1,1,'S',1,0.99537,216,965329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',68.3316,142156369,229662,NULL,'2019-01-11 00:52:06',1547167926,NULL),(1851263129,13261014,1,1513659,1,1,1,'S',1,0.989062,320,920243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',68.8475,141569011,368170,NULL,'2018-12-08 01:20:42',1544232042,NULL),(1851335110,13261014,1,1240481,1,1,1,'S',1,0.972527,91,886844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',69.1387,141768489,85128,NULL,'2018-12-20 05:22:49',1545283369,NULL),(1851290478,13261014,1,1705097,1,1,1,'A',1,0.918886,117,625452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',69.4905,141509658,255418,NULL,'2018-12-04 05:53:51',1543902831,NULL),(1851413477,13261014,1,1463482,1,1,1,'S',1,0.995,300,988921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',69.8451,141651269,394709,NULL,'2018-12-13 01:23:47',1544664227,NULL),(1850735527,13261014,1,1572108,1,1,1,'A',1,0.984563,560,886149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 583}}',69.8762,140732333,647380,NULL,'2018-10-18 22:24:24',1539901464,NULL),(1850907840,13261014,1,1725180,1,1,1,'S',1,0.969543,197,811306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',69.9577,140886786,188820,NULL,'2018-10-27 18:55:42',1540666542,NULL),(1877213539,13261014,1,1829562,1,1,1,'A',1,0.984568,287,845041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',70.8792,180662751,339404,NULL,'2023-09-07 01:00:04',1694048404,NULL),(1850684359,13261014,1,1608084,1,1,1,'X',1,1,103,910055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',71.0711,140731967,75700,NULL,'2018-10-18 21:50:50',1539899450,NULL),(1853831190,13261014,1,1130126,0,1,1,'B',1,0.883306,118,512143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',71.0918,145445726,300996,NULL,'2019-07-20 23:58:48',1563667128,NULL),(1851416506,13261014,1,256259,1,1,1,'S',1,0.998397,312,955427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',71.1201,141768026,348870,NULL,'2018-12-20 04:31:59',1545280319,NULL),(1850813830,13261014,1,1543333,1,1,1,'A',1,0.973364,504,860219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 625, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 657}}',71.371,140887122,723022,NULL,'2018-10-27 19:16:20',1540667780,NULL),(1851326348,13261014,1,89253,1,1,1,'A',1,0.929941,329,722715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',72.1752,141699296,603890,NULL,'2018-12-15 23:35:21',1544916921,NULL),(1850800979,13261014,1,1669225,1,1,1,'A',1,0.927989,307,727285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 368}}',72.355,140807913,330600,NULL,'2018-10-23 00:36:48',1540255008,NULL),(1850746713,13261014,1,1580039,1,1,1,'A',1,0.913907,206,665137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 453}}',72.5062,140732221,376072,NULL,'2018-10-18 22:14:20',1539900860,NULL),(1851368453,13261014,1,819691,1,1,1,'S',1,0.973118,279,934215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',73.0292,141732843,309504,NULL,'2018-12-17 23:36:28',1545089788,NULL),(1850793365,13261014,1,397534,1,1,1,'A',1,0.954103,415,745670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 719}}',73.1728,140820717,749072,NULL,'2018-10-23 20:27:49',1540326469,NULL),(1856888970,13261014,1,1503074,1,1,1,'A',1,0.977551,171,827021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',73.2965,150196258,194318,NULL,'2020-04-17 04:16:50',1587097010,NULL),(1850737169,13261014,1,671411,0,1,1,'A',1,0.956522,268,759279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 506}}',73.6237,140719395,385058,NULL,'2018-10-18 03:34:03',1539833643,NULL),(1857163154,13261014,1,2323243,1,1,1,'B',1,0.887218,144,564816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',73.6952,150607151,271292,NULL,'2020-04-30 17:48:32',1588268912,NULL),(1851571116,13261014,1,1498743,1,1,1,'A',1,0.982507,341,935710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',74.0157,142156654,373992,NULL,'2019-01-11 01:19:46',1547169586,NULL),(1852962148,13261014,1,1967658,1,1,1,'A',1,0.902128,267,566062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 940}}',74.1767,144045498,651568,NULL,'2019-05-02 02:21:47',1556763707,NULL),(1850838551,13261014,1,183117,1,1,1,'A',1,0.921875,148,652022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',74.2877,140928077,272428,NULL,'2018-10-30 03:31:44',1540870304,NULL),(1851665842,13261014,1,1671312,1,1,1,'A',1,0.981848,243,900978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',74.501,142156581,292931,NULL,'2019-01-11 01:13:28',1547169208,NULL),(1851291358,13261014,1,1766886,1,1,1,'S',1,0.992512,601,914707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',74.6637,141569443,686960,NULL,'2018-12-08 01:57:01',1544234221,NULL),(1850833373,13261014,1,454645,0,1,1,'S',1,0.974654,217,895174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',74.7533,140988833,270918,NULL,'2018-11-02 20:53:51',1541192031,NULL),(1852579008,13261014,1,1949375,1,1,1,'S',1,0.987245,196,923126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',74.7665,143552674,188030,NULL,'2019-04-03 21:03:59',1554325439,NULL),(1850773545,13261014,1,67334,1,1,1,'A',1,0.913347,159,615179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 502}}',75.0015,140735205,381654,NULL,'2018-10-19 04:15:44',1539922544,NULL),(1850703125,13261014,1,1686624,1,1,1,'S',1,0.981293,294,872165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',75.2041,140704622,297070,NULL,'2018-10-17 05:10:19',1539753019,NULL),(1850799252,13261014,1,77233,0,1,1,'A',1,0.908144,169,661487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 528}}',75.5974,140839872,330375,NULL,'2018-10-25 04:10:51',1540440651,NULL),(1850757781,13261014,1,373028,1,1,1,'S',1,0.980357,280,900939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 280}}',75.6433,140733414,276050,NULL,'2018-10-19 00:32:04',1539909124,NULL),(1851676656,13261014,1,1818473,1,1,1,'A',1,0.990596,307,930145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 319}}',76.0533,142156502,358058,NULL,'2019-01-11 01:05:43',1547168743,NULL),(1851245679,13261014,1,1673760,1,1,1,'A',1,0.938326,149,698678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',76.1172,141494381,325582,NULL,'2018-12-03 04:22:02',1543810922,NULL),(1850831021,13261014,1,178643,1,1,1,'A',1,0.915274,361,618096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 719}, \"maximum_statistics\": {\"great\": 838}}',76.5544,140910241,645202,NULL,'2018-10-28 22:37:18',1540766238,NULL),(1852537629,13261014,1,1826767,0,1,1,'A',1,0.902344,122,597469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',76.6567,143433013,151814,NULL,'2019-03-27 23:48:00',1553730480,NULL),(1851521280,13261014,1,1837014,1,1,1,'A',1,0.915134,397,649450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 631}, \"maximum_statistics\": {\"great\": 707}}',76.8291,141839981,529056,NULL,'2018-12-23 22:55:51',1545605751,NULL),(1850842824,13261014,1,1694959,1,1,1,'S',1,0.98913,184,888265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',76.922,140989092,201906,NULL,'2018-11-02 21:15:25',1541193325,NULL),(1852256419,13261014,1,110175,0,1,1,'A',1,0.939394,189,703685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',77.0157,143019199,414354,NULL,'2019-03-03 04:40:58',1551588058,NULL),(1850981413,13261014,1,1661850,1,1,1,'S',1,0.995268,317,939330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317}}',77.0348,141034139,378150,NULL,'2018-11-05 05:09:06',1541394546,NULL),(1850839950,13261014,1,183769,1,1,1,'A',1,0.949878,149,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',77.1568,140838331,318758,NULL,'2018-10-25 00:28:41',1540427321,NULL),(1851010302,13261014,1,1730391,1,1,1,'S',1,0.982993,294,901038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',77.1967,141108408,317420,NULL,'2018-11-10 03:13:17',1541819597,NULL),(1850793625,13261014,1,397535,0,1,1,'A',1,0.92191,168,617328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 890}}',77.4338,140823956,623306,NULL,'2018-10-24 02:55:48',1540349748,NULL),(1850860514,13261014,1,200746,1,1,1,'A',1,0.969325,233,832740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',78.1427,140924338,305010,NULL,'2018-10-29 20:49:16',1540846156,NULL),(1850867953,13261014,1,50406,1,1,1,'S',1,0.970684,307,849604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',78.4152,140824123,356500,NULL,'2018-10-24 03:17:25',1540351045,NULL),(1852636788,13261014,1,1798215,1,1,1,'S',1,0.99187,492,927401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 492}}',78.5957,143660426,606670,NULL,'2019-04-10 03:58:14',1554868694,NULL),(1850962747,13261014,1,183487,0,1,1,'S',1,0.963087,298,847966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',78.8941,141107843,309310,NULL,'2018-11-10 02:26:38',1541816798,NULL),(1851303775,13261014,1,77231,1,1,1,'A',1,0.909341,127,590307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',78.9345,141648231,382126,NULL,'2018-12-12 19:56:37',1544644597,NULL),(1850859066,13261014,1,1569934,1,1,1,'S',1,0.959834,361,889525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 361}}',79.4151,140869369,377802,NULL,'2018-10-26 22:53:32',1540594412,NULL),(1853778985,13261014,1,1504234,1,1,1,'B',1,0.895756,111,549736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',80.2407,145457136,300516,NULL,'2019-07-21 16:43:00',1563727380,NULL),(1850845616,13261014,1,42792,1,1,1,'A',1,0.932819,163,678950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',80.4626,140891542,382706,NULL,'2018-10-28 00:44:16',1540687456,NULL),(1850988808,13261014,1,1716330,1,1,1,'S',1,0.979015,548,828552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 548}}',80.5892,141011526,573228,NULL,'2018-11-03 23:54:10',1541289250,NULL),(1853059155,13261014,1,67202,0,1,1,'B',1,0.899204,122,573879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',80.5967,144200500,460420,NULL,'2019-05-10 20:20:53',1557519653,NULL),(1850692945,13261014,1,557817,0,1,1,'A',1,0.949866,358,733371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 688}, \"maximum_statistics\": {\"great\": 748}}',80.6653,140690733,601616,NULL,'2018-10-16 05:43:21',1539668601,NULL),(1877199385,13261014,1,563862,0,1,1,'A',1,0.975,211,823403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 360}}',81.0361,180662681,319480,NULL,'2023-09-07 00:48:19',1694047699,NULL),(1854015527,13261014,1,1823419,1,1,1,'A',1,0.924242,136,695435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',81.0676,145787077,121804,NULL,'2019-08-11 02:05:14',1565489114,NULL),(1850872321,13261014,1,1705096,1,1,1,'S',1,0.984155,284,915857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 284}}',81.2589,140894969,311600,NULL,'2018-10-28 05:14:14',1540703654,NULL),(1850837431,13261014,1,181717,1,1,1,'A',1,0.949778,178,682653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',81.278,140895473,502774,NULL,'2018-10-28 05:56:49',1540706209,NULL),(1850958178,13261014,1,1708926,1,1,1,'S',1,0.977564,312,893578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',81.892,141108202,340490,NULL,'2018-11-10 02:58:40',1541818720,NULL),(1850905790,13261014,1,1594856,1,1,1,'S',1,0.953571,280,796389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 280}}',82.0872,140958148,284900,NULL,'2018-11-01 03:31:57',1541043117,NULL),(1851245432,13261014,1,1673759,1,1,1,'S',1,0.990033,301,912080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',82.6907,141568959,319570,NULL,'2018-12-08 01:15:34',1544231734,NULL),(1854092970,13261014,1,65313,0,1,1,'A',1,0.904984,163,578665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 70, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',83.058,145930557,703518,NULL,'2019-08-20 01:10:58',1566263458,NULL),(1851425359,13261014,1,1771428,1,1,1,'A',1,0.9675,145,790729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',83.1289,141638116,138190,NULL,'2018-12-12 04:50:00',1544590200,NULL),(1877274917,13261014,1,1722267,1,1,1,'A',1,0.98545,374,896737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 378}}',83.4707,180662654,413944,NULL,'2023-09-07 00:44:30',1694047470,NULL),(1851511202,13261014,1,1717848,1,1,1,'A',1,0.98675,267,896629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 702}, \"maximum_statistics\": {\"great\": 717}}',84.2396,141857739,666420,NULL,'2018-12-24 21:51:13',1545688273,NULL),(1854731785,13261014,1,74498,0,1,1,'A',1,0.92435,252,679262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',84.3569,146925059,316130,NULL,'2019-10-28 01:15:55',1572225355,NULL),(1851207504,13261014,1,1719496,1,1,1,'A',1,0.960417,184,779657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',84.4011,141523695,196354,NULL,'2018-12-05 04:57:53',1543985873,NULL),(1850902258,13261014,1,242002,1,1,1,'A',1,0.92517,210,630646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 441}}',84.4717,140869864,355970,NULL,'2018-10-26 23:39:10',1540597150,NULL),(1850905507,13261014,1,1594857,1,1,1,'S',1,0.987395,238,915988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 238}}',85.0089,140940702,274160,NULL,'2018-10-30 23:11:04',1540941064,NULL),(1851040362,13261014,1,1793537,1,1,1,'S',1,0.992366,131,922877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',85.604,141108125,128312,NULL,'2018-11-10 02:52:01',1541818321,NULL),(1851235290,13261014,1,1801388,1,1,1,'A',1,0.983092,262,874055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',85.7115,141568790,402548,NULL,'2018-12-08 00:59:30',1544230770,NULL),(1850737480,13261014,1,671412,1,1,1,'A',1,0.954641,145,735028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 474}}',85.8301,140719412,333012,NULL,'2018-10-18 03:36:28',1539833788,NULL),(1850914737,13261014,1,1799219,1,1,1,'A',1,0.97311,595,833658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 688}}',85.8611,140869623,692102,NULL,'2018-10-26 23:16:09',1540595769,NULL),(1853735670,13261014,1,1813971,1,1,1,'A',1,0.90099,215,581571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 688}, \"maximum_statistics\": {\"great\": 808}}',86.5973,145394443,454280,NULL,'2019-07-17 21:23:10',1563398590,NULL),(1850995421,13261014,1,351189,0,1,1,'A',1,0.914393,201,628360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1063}}',87.0232,141103083,720340,NULL,'2018-11-09 19:50:06',1541793006,NULL),(1857267628,13261014,1,2347509,1,1,1,'S',1,0.973896,249,879844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',87.1949,150822693,239900,NULL,'2020-05-07 22:48:09',1588891689,NULL),(1851363232,13261014,1,1492168,1,1,1,'A',1,0.922717,124,633139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',87.2086,141715869,261900,NULL,'2018-12-16 21:41:08',1544996468,NULL),(1850951129,13261014,1,295861,1,1,1,'S',1,0.99375,320,938927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',88.3168,141091461,345360,NULL,'2018-11-09 02:38:24',1541731104,NULL),(1850870177,13261014,1,817145,0,1,1,'A',1,0.962617,306,890806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',88.7158,140893310,349044,NULL,'2018-10-28 03:13:28',1540696408,NULL),(1850799235,13261014,1,77233,0,1,1,'A',1,0.925189,341,716809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 528}}',88.7644,140839842,427854,NULL,'2018-10-25 04:07:30',1540440450,NULL),(1877195728,13261014,1,1028484,0,1,1,'S',1,0.979239,289,885447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',88.9009,180662772,340428,NULL,'2023-09-07 01:03:11',1694048591,NULL),(1851312441,13261014,1,1369119,1,1,1,'A',1,0.95,411,743225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',89.05,141751714,614838,NULL,'2018-12-19 04:10:21',1545192621,NULL),(1850863876,13261014,1,1701754,1,1,1,'S',1,0.990415,313,931109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 313}}',89.1614,140958466,359980,NULL,'2018-11-01 04:08:57',1541045337,NULL),(1851067942,13261014,1,1707111,1,1,1,'A',1,0.967552,216,807499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',89.1774,141389434,292508,NULL,'2018-11-26 22:12:40',1543270360,NULL),(1856845688,13261014,1,505057,1,1,1,'S',1,0.993392,227,916132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',89.2724,150196139,240350,NULL,'2020-04-17 04:11:02',1587096662,NULL),(1877270179,13261014,1,2149268,1,1,1,'S',1,0.991098,337,906637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',89.3212,180662579,369230,NULL,'2023-09-07 00:36:16',1694046976,NULL),(1850795677,13261014,1,75256,1,1,1,'S',1,0.978852,331,885129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 331}}',89.3555,140890757,388590,NULL,'2018-10-27 23:33:55',1540683235,NULL),(1851150006,13261014,1,1508616,1,1,1,'A',1,0.945946,158,727457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 444}}',89.5691,141317266,335610,NULL,'2018-11-22 17:16:22',1542906982,NULL),(1850982870,13261014,1,817145,1,1,1,'S',1,0.985981,321,914379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',89.9581,141107764,357350,NULL,'2018-11-10 02:16:22',1541816182,NULL),(1851039257,13261014,1,1784562,1,1,1,'S',1,0.983871,310,872904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',90.0255,141108309,329200,NULL,'2018-11-10 03:07:34',1541819254,NULL),(1851112410,13261014,1,1787575,1,1,1,'A',1,0.980122,325,881401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 327}}',90.5421,141317127,330630,NULL,'2018-11-22 17:05:10',1542906310,NULL),(1851229523,13261014,1,1407492,1,1,1,'S',1,0.98184,413,905403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 413}}',90.7305,141494283,452514,NULL,'2018-12-03 04:09:50',1543810190,NULL),(1851068106,13261014,1,1626351,1,1,1,'S',1,0.998328,299,933431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 299}}',90.7305,141389558,344990,NULL,'2018-11-26 22:28:56',1543271336,NULL),(1851003093,13261014,1,1601489,1,1,1,'S',1,0.981203,266,886347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',90.7432,141163418,277440,NULL,'2018-11-13 05:14:33',1542086073,NULL),(1850995374,13261014,1,1508617,1,1,1,'S',1,0.976341,317,881483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',91.0102,141032909,333050,NULL,'2018-11-05 02:53:23',1541386403,NULL),(1851408914,13261014,1,68531,1,1,1,'A',1,0.927711,346,673486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',91.0111,141602283,532850,NULL,'2018-12-09 17:56:33',1544378193,NULL),(1850858305,13261014,1,1628587,1,1,1,'A',1,0.940233,225,713377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 343}}',91.1473,140820786,307266,NULL,'2018-10-23 20:33:42',1540326822,NULL),(1851273568,13261014,1,720909,1,1,1,'A',1,0.957995,206,741964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',91.1681,141449012,309276,NULL,'2018-11-30 21:12:05',1543612325,NULL),(1857301480,13261014,1,1387168,0,1,1,'B',1,0.888412,146,541921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',91.3445,150769130,374482,NULL,'2020-05-06 05:04:16',1588741456,NULL),(1851213921,13261014,1,1655221,1,1,1,'A',1,0.955923,285,786086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',91.5153,141569555,319114,NULL,'2018-12-08 02:08:20',1544234900,NULL),(1851777102,13261014,1,1556963,1,1,1,'A',1,0.915677,170,618111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 728}, \"maximum_statistics\": {\"great\": 842}}',91.6446,142293372,519896,NULL,'2019-01-18 22:06:46',1547849206,NULL),(1851385207,13261014,1,1600851,1,1,1,'A',1,0.936061,182,670718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 391}}',91.8252,141719549,248514,NULL,'2018-12-17 04:02:26',1545019346,NULL),(1852357066,13261014,1,188541,0,1,1,'B',1,0.889671,155,628091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',92.0027,143223076,282156,NULL,'2019-03-15 20:21:09',1552681269,NULL),(1852274754,13261014,1,705329,1,1,1,'S',1,0.983304,569,904227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',92.1482,143018910,682776,NULL,'2019-03-03 04:15:16',1551586516,NULL),(1850879955,13261014,1,222216,0,1,1,'A',1,0.986957,679,912892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 690}}',92.2237,140890699,802190,NULL,'2018-10-27 23:28:17',1540682897,NULL),(1855225349,13261014,1,1722169,1,1,1,'A',1,0.941799,217,704189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',92.2765,147671058,300614,NULL,'2019-12-15 03:34:07',1576380847,NULL),(1857228745,13261014,1,497454,1,1,1,'S',1,0.998377,308,945133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',92.4993,150822747,343390,NULL,'2020-05-07 22:50:59',1588891859,NULL),(1854018123,13261014,1,89252,0,1,1,'A',1,0.921569,285,689326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',92.5453,145882548,562686,NULL,'2019-08-17 01:32:21',1566005541,NULL),(1850920934,13261014,1,743678,1,1,1,'S',1,0.986446,332,912433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',92.5938,141107738,367490,NULL,'2018-11-10 02:13:10',1541815990,NULL),(1850867976,13261014,1,50407,1,1,1,'A',1,0.958438,325,781535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 397}}',92.6605,140824135,389392,NULL,'2018-10-24 03:19:26',1540351166,NULL),(1851629524,13261014,1,1344856,0,1,1,'A',1,0.91712,273,629458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 130, \"great\": 1972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',92.8726,142172472,1469142,NULL,'2019-01-11 22:29:26',1547245766,NULL),(1852606490,13261014,1,188540,1,1,1,'A',1,0.99226,314,877071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',92.874,143660568,293626,NULL,'2019-04-10 04:15:37',1554869737,NULL),(1851539197,13261014,1,421742,0,1,1,'A',1,0.964945,329,805062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',93.4983,141861650,481896,NULL,'2018-12-25 05:06:13',1545714373,NULL),(1851280283,13261014,1,1818476,1,1,1,'A',1,0.958333,285,766846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',93.5718,141538571,441914,NULL,'2018-12-06 03:47:34',1544068054,NULL),(1851344104,13261014,1,1574000,1,1,1,'S',1,0.989848,394,892755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',93.6549,141638070,450550,NULL,'2018-12-12 04:43:29',1544589809,NULL),(1850849815,13261014,1,1249002,1,1,1,'S',1,0.985099,302,833772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',93.7366,140895190,337840,NULL,'2018-10-28 05:33:53',1540704833,NULL),(1851549150,13261014,1,1032386,1,1,1,'A',1,0.975186,183,868583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',93.9287,141857822,356029,NULL,'2018-12-24 21:58:26',1545688706,NULL),(1850955307,13261014,1,1647503,1,1,1,'S',1,0.982456,342,911945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',94.0018,141015566,360960,NULL,'2018-11-04 05:25:21',1541309121,NULL),(1851426871,13261014,1,1836250,1,1,1,'S',1,0.995066,304,924861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 304}}',94.0731,141633183,338620,NULL,'2018-12-11 19:20:11',1544556011,NULL),(1852298943,13261014,1,1836484,1,1,1,'B',1,0.857314,220,544077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 324}, \"maximum_statistics\": {\"great\": 417}}',94.0742,143019553,327670,NULL,'2019-03-03 05:11:35',1551589895,NULL),(1852988472,13261014,1,1708927,1,1,1,'A',1,0.954657,295,808508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',94.1139,144244679,352858,NULL,'2019-05-12 19:29:21',1557689361,NULL),(1857078465,13261014,1,1820574,0,1,1,'B',1,0.885043,109,497834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',94.2832,150556262,369924,NULL,'2020-04-29 04:01:30',1588132890,NULL),(1850992194,13261014,1,505057,1,1,1,'S',1,0.986784,227,959828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',94.9887,141089581,254496,NULL,'2018-11-08 22:51:07',1541717467,NULL),(1857480732,13261014,1,1661873,0,1,1,'A',1,0.925,220,672949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',95.7317,151104506,372854,NULL,'2020-05-17 02:04:50',1589681090,NULL),(1851052034,13261014,1,1611762,1,1,1,'S',1,0.970492,305,841207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',96.3836,141207539,347390,NULL,'2018-11-16 05:50:20',1542347420,NULL),(1851620874,13261014,1,1708927,1,1,1,'A',1,0.957108,386,808083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',96.4995,142126638,395830,NULL,'2019-01-09 03:04:07',1547003047,NULL),(1850962470,13261014,1,1652965,1,1,1,'S',1,0.987879,330,919309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',96.5176,141108427,355880,NULL,'2018-11-10 03:15:11',1541819711,NULL),(1852969405,13261014,1,1787923,1,1,1,'A',1,0.931165,135,667156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 598}, \"maximum_statistics\": {\"great\": 661}}',96.689,144332251,431036,NULL,'2019-05-17 20:06:59',1558123619,NULL),(1851079808,13261014,1,1216469,1,1,1,'S',1,0.978485,581,871076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',96.8937,141207384,706100,NULL,'2018-11-16 05:30:10',1542346210,NULL),(1860479566,13261014,1,1503031,1,1,1,'A',1,0.911862,139,599505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',96.984,155690055,365116,NULL,'2020-11-05 02:22:04',1604542924,NULL),(1852306991,13261014,1,745981,1,1,1,'A',1,0.981663,208,824794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 396, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 409}}',97.2761,143018964,386644,NULL,'2019-03-03 04:18:47',1551586727,NULL),(1851349966,13261014,1,1411924,1,1,1,'S',1,0.991786,487,927444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',97.3787,141622759,523750,NULL,'2018-12-11 03:01:02',1544497262,NULL),(1850824830,13261014,1,1213401,1,1,1,'S',1,0.990596,319,921699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',97.6891,140975153,354190,NULL,'2018-11-02 04:40:10',1541133610,NULL),(1851097114,13261014,1,1781245,1,1,1,'A',1,0.942857,98,656173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',97.8547,141374943,124258,NULL,'2018-11-25 21:21:44',1543180904,NULL),(1851270439,13261014,1,1754399,1,1,1,'S',1,0.994585,277,915347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',98.0907,141567762,292980,NULL,'2018-12-07 23:23:37',1544225017,NULL),(1851538693,13261014,1,421741,1,1,1,'A',1,0.984988,420,957288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',98.1954,141857485,477270,NULL,'2018-12-24 21:28:27',1545686907,NULL),(1851568911,13261014,1,1495484,1,1,1,'A',1,0.927802,318,735430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',98.3389,142156821,394907,NULL,'2019-01-11 01:34:03',1547170443,NULL),(1851259817,13261014,1,1683282,1,1,1,'A',1,0.958231,200,744085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',98.6191,141509673,301614,NULL,'2018-12-04 05:56:06',1543902966,NULL),(1851377026,13261014,1,827160,1,1,1,'S',1,0.987738,367,907979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',99.0704,141719772,432750,NULL,'2018-12-17 04:24:37',1545020677,NULL),(1851194143,13261014,1,1208732,1,1,1,'A',1,0.991429,333,890018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',99.2393,141567731,368310,NULL,'2018-12-07 23:20:41',1544224841,NULL),(1851166991,13261014,1,1814490,1,1,1,'S',1,0.989101,367,903347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 367}}',99.7017,141258551,374540,NULL,'2018-11-18 19:46:02',1542570362,NULL),(1851291432,13261014,1,1768178,1,1,1,'A',1,0.978386,334,877267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',99.7605,141506729,368450,NULL,'2018-12-04 00:16:01',1543882561,NULL),(1851634556,13261014,1,133442,0,1,1,'A',1,0.945585,217,692432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 445}, \"maximum_statistics\": {\"great\": 487}}',99.9081,142126555,318412,NULL,'2019-01-09 02:54:33',1547002473,NULL),(1850913474,13261014,1,1781244,1,1,1,'S',1,0.996599,147,935435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 147}}',100.226,140988876,162394,NULL,'2018-11-02 20:57:43',1541192263,NULL),(1851368044,13261014,1,819665,1,1,1,'A',1,0.952436,210,762382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',100.345,141719816,393770,NULL,'2018-12-17 04:29:39',1545020979,NULL),(1851198319,13261014,1,1061964,1,1,1,'S',1,0.992331,326,926778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',100.872,141569246,342280,NULL,'2018-12-08 01:40:02',1544233202,NULL),(1850686026,13261014,1,1608085,1,1,1,'S',1,0.993007,143,909800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',101.366,140732049,119580,NULL,'2018-10-18 21:58:00',1539899880,NULL),(1856248331,13261014,1,1950088,1,1,1,'A',1,0.943227,129,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 502}}',101.641,149180862,327678,NULL,'2020-03-13 01:21:21',1584062481,NULL),(1852828440,13261014,1,1826769,1,1,1,'S',1,0.997207,179,952868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',102.129,143854316,177094,NULL,'2019-04-21 04:57:35',1555822655,NULL),(1851014773,13261014,1,61918,0,1,1,'S',1,0.990868,438,865720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',102.161,141122664,425840,NULL,'2018-11-10 19:05:51',1541876751,NULL),(1851384009,13261014,1,1694961,1,1,1,'A',1,0.979592,143,797644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',102.221,141715683,199552,NULL,'2018-12-16 21:26:21',1544995581,NULL),(1860338895,13261014,1,1989987,1,1,1,'A',1,0.909513,209,596412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 82, \"great\": 1141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1293}}',102.657,155607871,805612,NULL,'2020-11-01 18:29:14',1604255354,NULL),(1851763221,13261014,1,507266,0,1,1,'A',1,0.953172,172,723295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',102.683,142311055,229242,NULL,'2019-01-19 19:51:50',1547927510,NULL),(1860393914,13261014,1,1000665,1,1,1,'S',1,0.976562,320,877176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',103.112,155490139,320250,NULL,'2020-10-28 03:07:34',1603854454,NULL),(1851366167,13261014,1,1422144,0,1,1,'A',1,0.910777,122,614446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',103.142,141768066,297428,NULL,'2018-12-20 04:35:40',1545280540,NULL),(1851337280,13261014,1,796950,1,1,1,'A',1,0.968839,211,820254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',103.184,141719953,318678,NULL,'2018-12-17 04:43:29',1545021809,NULL),(1851314260,13261014,1,765377,1,1,1,'A',1,0.972103,219,793955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',103.525,141751332,397262,NULL,'2018-12-19 03:33:16',1545190396,NULL),(1852255839,13261014,1,1478651,1,1,1,'A',1,0.94433,287,722482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',103.956,143017920,382142,NULL,'2019-03-03 02:54:23',1551581663,NULL),(1853018309,13261014,1,1418602,1,1,1,'A',1,0.929185,181,693528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',103.994,144244729,510304,NULL,'2019-05-12 19:32:37',1557689557,NULL),(1851038330,13261014,1,1771797,1,1,1,'S',1,0.981132,636,901663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 612, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 636}}',104.027,141108105,777468,NULL,'2018-11-10 02:50:34',1541818234,NULL),(1851759575,13261014,1,827160,1,1,1,'S',1,0.972752,367,921126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',104.241,142336902,444240,NULL,'2019-01-21 04:34:56',1548045296,NULL),(1854028581,13261014,1,2033884,1,1,1,'A',1,0.942416,155,706518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 356}}',104.442,145764556,273712,NULL,'2019-08-09 18:32:02',1565375522,NULL),(1851005112,13261014,1,1671313,1,1,1,'S',1,0.986998,423,910088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',104.509,141109323,468260,NULL,'2018-11-10 04:27:24',1541824044,NULL),(1851704589,13261014,1,279273,1,1,1,'S',1,0.989971,349,925804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 349}}',105.07,142381102,406480,NULL,'2019-01-23 21:53:21',1548280401,NULL),(1851252310,13261014,1,1743912,1,1,1,'S',1,0.984962,133,850082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',105.132,141569287,111560,NULL,'2018-12-08 01:43:45',1544233425,NULL),(1851295159,13261014,1,185166,0,1,1,'A',1,0.964976,249,795483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',105.366,141509640,355584,NULL,'2018-12-04 05:52:05',1543902725,NULL),(1851624275,13261014,1,1775542,1,1,1,'A',1,0.941525,266,749612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 590}}',105.651,142112119,536048,NULL,'2019-01-08 05:17:13',1546924633,NULL),(1851385423,13261014,1,1601344,1,1,1,'A',1,0.952756,286,743502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',105.862,141602324,497594,NULL,'2018-12-09 17:59:55',1544378395,NULL),(1851378870,13261014,1,1594850,1,1,1,'A',1,0.943325,194,722307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',106.367,141608515,314904,NULL,'2018-12-10 04:22:31',1544415751,NULL),(1851196975,13261014,1,1644016,1,1,1,'A',1,0.971944,323,800150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 499}}',107.049,141406172,429870,NULL,'2018-11-28 04:09:29',1543378169,NULL),(1851265379,13261014,1,1434593,1,1,1,'A',1,0.950928,484,753257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1131}}',107.341,141436770,997374,NULL,'2018-11-30 04:54:15',1543553655,NULL),(1852259341,13261014,1,1666640,0,1,1,'A',1,0.949612,92,719228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',107.517,143018844,224675,NULL,'2019-03-03 04:10:15',1551586215,NULL),(1857076212,13261014,1,1818474,0,1,1,'A',1,0.910864,153,592223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',107.603,150554080,454894,NULL,'2020-04-29 02:02:16',1588125736,NULL),(1850977821,13261014,1,194913,1,1,1,'S',1,0.994729,664,896956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 664}}',107.903,141163168,705986,NULL,'2018-11-13 04:40:12',1542084012,NULL),(1852206846,13261014,1,77710,0,1,1,'A',1,0.934122,205,669900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 810, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 888}}',107.989,143031027,616246,NULL,'2019-03-03 18:00:42',1551636042,NULL),(1856261198,13261014,1,2175448,1,1,1,'A',1,0.951923,328,763558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',108.932,149194004,568302,NULL,'2020-03-13 16:33:41',1584117221,NULL),(1853014562,13261014,1,890367,0,1,1,'A',1,0.965976,169,849301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',108.933,144192681,293070,NULL,'2019-05-10 12:57:09',1557493029,NULL),(1851774265,13261014,1,1555287,1,1,1,'S',1,0.993298,373,939843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',109.006,142381214,409320,NULL,'2019-01-23 22:02:23',1548280943,NULL),(1852640989,13261014,1,95561,0,1,1,'A',1,0.989796,322,890688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',109.032,143660517,338810,NULL,'2019-04-10 04:09:10',1554869350,NULL),(1851811370,13261014,1,1891044,1,1,1,'A',1,0.95148,265,733176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',109.068,142310904,462052,NULL,'2019-01-19 19:41:34',1547926894,NULL),(1851330464,13261014,1,1729060,1,1,1,'A',1,0.974299,423,869541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',109.192,141768220,454450,NULL,'2018-12-20 04:52:14',1545281534,NULL),(1855169678,13261014,1,1203947,1,1,1,'A',1,0.918624,241,644141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 520}, \"maximum_statistics\": {\"great\": 596}}',109.292,147633733,402792,NULL,'2019-12-12 20:46:46',1576183606,NULL),(1851323160,13261014,1,1799219,1,1,1,'S',1,0.988372,688,960094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 688}}',109.394,141667549,818274,NULL,'2018-12-14 06:29:53',1544768993,NULL),(1853040843,13261014,1,1450439,1,1,1,'A',1,0.934238,210,707843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 479}}',109.722,144223042,322969,NULL,'2019-05-11 21:05:49',1557608749,NULL),(1852246948,13261014,1,339643,1,1,1,'A',1,0.987791,719,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 841, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 860}}',110.003,143019343,963250,NULL,'2019-03-03 04:53:14',1551588794,NULL),(1851391714,13261014,1,227776,0,1,1,'A',1,0.989879,404,893857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',110.364,141768751,488982,NULL,'2018-12-20 05:56:06',1545285366,NULL),(1851056160,13261014,1,1762587,1,1,1,'S',1,0.994505,364,910645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 364}}',110.507,141389517,445780,NULL,'2018-11-26 22:23:45',1543271025,NULL),(1850988112,13261014,1,1715901,1,1,1,'S',1,0.991228,399,904082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',110.51,141143262,460460,NULL,'2018-11-11 20:09:40',1541966980,NULL),(1851178562,13261014,1,74500,0,1,1,'A',1,0.969565,263,827156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',110.518,141523734,312490,NULL,'2018-12-05 05:02:17',1543986137,NULL),(1851244705,13261014,1,985779,1,1,1,'A',1,0.990588,245,895544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',110.648,141523680,418940,NULL,'2018-12-05 04:55:57',1543985757,NULL),(1853605923,13261014,1,1611527,1,1,1,'A',1,0.941441,252,716553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',111.141,145203807,347774,NULL,'2019-07-06 01:33:16',1562376796,NULL),(1852037499,13261014,1,1734624,1,1,1,'S',1,0.983965,343,907074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',111.181,142731636,350170,NULL,'2019-02-14 04:53:06',1550119986,NULL),(1852212095,13261014,1,1863459,1,1,1,'A',1,0.966763,342,835381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 692}}',111.184,143019010,737560,NULL,'2019-03-03 04:23:13',1551586993,NULL),(1851584646,13261014,1,1756837,1,1,1,'A',1,0.979405,235,816156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',111.474,142126540,411682,NULL,'2019-01-09 02:52:48',1547002368,NULL),(1851654994,13261014,1,1723996,1,1,1,'S',1,0.996942,327,973574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',111.541,142155013,348126,NULL,'2019-01-10 22:23:21',1547159001,NULL),(1852596366,13261014,1,1846170,1,1,1,'A',1,0.994083,234,891468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',111.647,143660496,318920,NULL,'2019-04-10 04:06:44',1554869204,NULL),(1850981272,13261014,1,1588583,1,1,1,'S',1,0.984293,382,896233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 382}}',111.709,141122743,435190,NULL,'2018-11-10 19:11:59',1541877119,NULL),(1851026461,13261014,1,1683281,1,1,1,'A',1,0.981233,186,821068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 361, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',111.722,141159614,313772,NULL,'2018-11-12 21:40:22',1542058822,NULL),(1851272344,13261014,1,1442848,1,1,1,'S',1,0.993169,366,895611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',112.062,141428707,376350,NULL,'2018-11-29 16:46:33',1543509993,NULL),(1852357056,13261014,1,188541,0,1,1,'A',1,0.982394,389,878332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',112.109,143211710,431058,NULL,'2019-03-15 04:17:31',1552623451,NULL),(1851249250,13261014,1,1593192,1,1,1,'S',1,0.980851,235,883676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',112.141,141509565,239288,NULL,'2018-12-04 05:43:39',1543902219,NULL),(1853005143,13261014,1,216148,0,1,1,'A',1,0.9196,396,642327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 1111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',112.253,144298505,884072,NULL,'2019-05-16 00:11:48',1557965508,NULL),(1851485134,13261014,1,1831424,1,1,1,'A',1,0.986159,178,867511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',112.279,141857654,248432,NULL,'2018-12-24 21:42:15',1545687735,NULL),(1851221091,13261014,1,1658258,1,1,1,'A',1,0.992795,232,892326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',112.691,141470744,337094,NULL,'2018-12-01 21:56:11',1543701371,NULL),(1851052292,13261014,1,77233,0,1,1,'S',1,0.982008,528,853726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 528}}',112.71,141317070,514804,NULL,'2018-11-22 17:00:20',1542906020,NULL),(1851351266,13261014,1,1671309,1,1,1,'A',1,0.964286,365,794635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',112.831,141602459,454720,NULL,'2018-12-09 18:10:05',1544379005,NULL),(1851682895,13261014,1,1863458,1,1,1,'S',1,0.990403,521,962041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',113.586,142156553,625374,NULL,'2019-01-11 01:10:23',1547169023,NULL),(1851658866,13261014,1,1486356,1,1,1,'A',1,0.988432,373,889009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',113.691,142185970,392230,NULL,'2019-01-12 15:29:34',1547306974,NULL),(1857214515,13261014,1,1946496,1,1,1,'S',1,0.984848,297,904705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',113.822,150822911,333510,NULL,'2020-05-07 22:59:02',1588892342,NULL),(1851805447,13261014,1,1863215,1,1,1,'A',1,0.924538,337,650572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',113.904,142279984,615510,NULL,'2019-01-18 04:30:09',1547785809,NULL),(1851391746,13261014,1,993748,1,1,1,'S',1,0.988542,480,900290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 480}}',114.272,141751355,529420,NULL,'2018-12-19 03:36:00',1545190560,NULL),(1851506388,13261014,1,1835818,1,1,1,'A',1,0.958647,340,841041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 399}}',114.336,141861522,382195,NULL,'2018-12-25 04:55:08',1545713708,NULL),(1850966911,13261014,1,185497,0,1,1,'S',1,0.977273,418,890931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',114.655,141109756,441800,NULL,'2018-11-10 05:03:17',1541826197,NULL),(1851415589,13261014,1,1618269,1,1,1,'A',1,0.980769,224,885995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',114.842,141701861,419696,NULL,'2018-12-16 04:02:40',1544932960,NULL),(1853213895,13261014,1,1159350,0,1,1,'A',1,0.92078,151,644120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 1125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1256}}',114.898,144480217,847316,NULL,'2019-05-25 16:13:57',1558800837,NULL),(1851583613,13261014,1,1422159,1,1,1,'A',1,0.988038,229,880630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',115.359,142089744,403208,NULL,'2019-01-06 18:57:45',1546801065,NULL),(1851422094,13261014,1,1765607,1,1,1,'A',1,0.95858,313,748742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 1271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352}}',115.426,141638535,1061852,NULL,'2018-12-12 05:36:42',1544593002,NULL),(1851257231,13261014,1,351188,1,1,1,'A',1,0.982353,774,884035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',115.728,141569381,1001476,NULL,'2018-12-08 01:51:29',1544233889,NULL),(1853719612,13261014,1,1979892,1,1,1,'A',1,0.9375,263,739391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',115.873,145203950,385066,NULL,'2019-07-06 01:49:51',1562377791,NULL),(1851367225,13261014,1,1495875,1,1,1,'A',1,0.992467,479,905068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',115.88,141648446,556780,NULL,'2018-12-12 20:17:13',1544645833,NULL),(1850833687,13261014,1,454646,1,1,1,'S',1,0.975976,333,886061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',115.981,140988784,432758,NULL,'2018-11-02 20:50:06',1541191806,NULL),(1851753648,13261014,1,1532371,1,1,1,'A',1,0.946441,240,698254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1447}}',116.546,142314327,1068328,NULL,'2019-01-19 23:44:17',1547941457,NULL),(1851000218,13261014,1,1669582,1,1,1,'S',1,0.986737,377,908540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',116.574,141045090,417120,NULL,'2018-11-05 21:36:01',1541453761,NULL),(1852332485,13261014,1,170566,1,1,1,'S',1,0.998551,345,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',116.582,143209071,324213,NULL,'2019-03-14 23:22:02',1552605722,NULL),(1853630621,13261014,1,339131,0,1,1,'A',1,0.929082,204,643710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 891}, \"maximum_statistics\": {\"great\": 980}}',116.638,145214136,613046,NULL,'2019-07-06 16:14:28',1562429668,NULL),(1851419813,13261014,1,1621243,1,1,1,'A',1,0.982582,328,874426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 472, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 488}}',117.183,141647782,531520,NULL,'2018-12-12 19:20:03',1544642403,NULL),(1852259452,13261014,1,1824155,1,1,1,'A',1,0.987469,209,888829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',117.191,143052841,408138,NULL,'2019-03-05 03:02:44',1551754964,NULL),(1850911069,13261014,1,1752554,1,1,1,'S',1,0.990991,333,930201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 333}}',117.499,140988999,396640,NULL,'2018-11-02 21:08:38',1541192918,NULL),(1852307972,13261014,1,1073781,1,1,1,'S',1,0.992974,427,923769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',118.326,143019072,515470,NULL,'2019-03-03 04:30:15',1551587415,NULL),(1851522637,13261014,1,1793538,1,1,1,'A',1,0.955959,96,729969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',118.342,141892745,134904,NULL,'2018-12-27 00:26:10',1545870370,NULL),(1851184646,13261014,1,1775541,1,1,1,'A',1,0.990175,231,892202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 458}}',118.708,141448709,469430,NULL,'2018-11-30 20:52:05',1543611125,NULL),(1851047646,13261014,1,75183,0,1,1,'S',1,0.990783,434,878828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',118.834,141338464,420298,NULL,'2018-11-23 23:09:48',1543014588,NULL),(1851229804,13261014,1,1801384,1,1,1,'S',1,0.986213,544,911053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 544}}',119.142,141435784,592310,NULL,'2018-11-30 02:58:58',1543546738,NULL),(1851288001,13261014,1,1455300,1,1,1,'A',1,0.991463,321,888605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',119.153,141448979,808680,NULL,'2018-11-30 21:09:53',1543612193,NULL),(1855228865,13261014,1,1728751,1,1,1,'A',1,0.921296,192,666070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 540}}',119.309,147671101,394864,NULL,'2019-12-15 03:38:38',1576381118,NULL),(1860370335,13261014,1,2312488,1,1,1,'A',1,0.928571,285,664371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 771}, \"maximum_statistics\": {\"great\": 854}}',119.611,155539378,598924,NULL,'2020-10-30 03:43:24',1604029404,NULL),(1852045753,13261014,1,1814006,1,1,1,'A',1,0.983126,296,885575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',120.08,142731869,541256,NULL,'2019-02-14 05:21:46',1550121706,NULL),(1851037216,13261014,1,243499,0,1,1,'S',1,0.98855,393,877771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',120.193,141108046,431870,NULL,'2018-11-10 02:46:17',1541817977,NULL),(1851180664,13261014,1,1203946,1,1,1,'S',1,0.993622,392,929731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',120.548,141489020,419724,NULL,'2018-12-02 19:39:11',1543779551,NULL),(1850927103,13261014,1,1363511,1,1,1,'S',1,0.978982,452,888381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 452}}',120.823,141163600,570046,NULL,'2018-11-13 05:39:40',1542087580,NULL),(1851098858,13261014,1,1478662,1,1,1,'S',1,0.992877,351,908114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',121.166,141361194,374850,NULL,'2018-11-25 03:28:05',1543116485,NULL),(1851320225,13261014,1,1722268,1,1,1,'A',1,0.985352,342,877004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',121.266,141608878,526946,NULL,'2018-12-10 05:13:00',1544418780,NULL),(1851413155,13261014,1,1463198,1,1,1,'S',1,0.991435,467,907382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 467}}',121.807,141623236,569820,NULL,'2018-12-11 03:51:06',1544500266,NULL),(1851559750,13261014,1,169107,0,1,1,'A',1,0.976457,221,830245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',121.956,142186092,389934,NULL,'2019-01-12 15:35:46',1547307346,NULL),(1851146315,13261014,1,373027,1,1,1,'S',1,0.988608,395,924172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',121.976,141389484,416650,NULL,'2018-11-26 22:18:56',1543270736,NULL),(1852216235,13261014,1,297410,1,1,1,'A',1,0.978708,649,872486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',122.173,143019279,709480,NULL,'2019-03-03 04:46:55',1551588415,NULL),(1851293866,13261014,1,1829396,1,1,1,'A',1,0.976744,377,823775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',122.235,141565924,496544,NULL,'2018-12-07 20:52:21',1544215941,NULL),(1851774162,13261014,1,126360,1,1,1,'A',1,0.955769,385,782826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',122.433,142310961,426030,NULL,'2019-01-19 19:45:22',1547927122,NULL),(1854076374,13261014,1,1770953,1,1,1,'A',1,0.929536,363,653288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 82, \"great\": 1545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',122.435,145930463,1114676,NULL,'2019-08-20 01:01:06',1566262866,NULL),(1850992378,13261014,1,505058,1,1,1,'S',1,0.986441,295,897805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',122.733,141089768,313300,NULL,'2018-11-08 23:13:39',1541718819,NULL),(1851239609,13261014,1,1670115,1,1,1,'A',1,0.966087,641,812935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1150}}',122.939,141406354,1144400,NULL,'2018-11-28 04:31:08',1543379468,NULL),(1851167941,13261014,1,1607220,1,1,1,'A',1,0.982857,170,847768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',123.201,141277187,148200,NULL,'2018-11-20 00:53:29',1542675209,NULL),(1852298972,13261014,1,933191,0,1,1,'A',1,0.954414,323,741279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',123.31,143068317,536576,NULL,'2019-03-06 04:18:52',1551845932,NULL),(1851527940,13261014,1,1727780,1,1,1,'S',1,0.996926,488,931796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',123.357,141947983,544780,NULL,'2018-12-30 00:14:54',1546128894,NULL),(1851510812,13261014,1,227777,0,1,1,'A',1,0.97069,323,793424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',123.938,141861873,475672,NULL,'2018-12-25 05:27:56',1545715676,NULL),(1851262816,13261014,1,1750852,1,1,1,'S',1,0.994859,389,925237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',124.685,141587179,407920,NULL,'2018-12-08 22:45:44',1544309144,NULL),(1850886737,13261014,1,1503559,1,1,1,'A',1,0.963855,356,824387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',124.76,140975059,408000,NULL,'2018-11-02 04:32:25',1541133145,NULL),(1851282247,13261014,1,1032387,1,1,1,'A',1,0.993446,305,883905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',125.002,141421745,494070,NULL,'2018-11-29 05:47:59',1543470479,NULL),(1851362814,13261014,1,1678182,1,1,1,'A',1,0.986521,570,850897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 759, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 779}}',125.216,141638329,814892,NULL,'2018-12-12 05:12:56',1544591576,NULL),(1852967523,13261014,1,660343,1,1,1,'X',1,1,445,952320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',125.318,144222648,494940,NULL,'2019-05-11 20:43:46',1557607426,NULL),(1851190556,13261014,1,1358190,1,1,1,'X',1,1,387,950338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',126.133,141509896,410080,NULL,'2018-12-04 06:24:56',1543904696,NULL),(1851011273,13261014,1,373444,1,1,1,'S',1,0.979616,417,895257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',126.333,141163504,438970,NULL,'2018-11-13 05:24:59',1542086699,NULL),(1877270382,13261014,1,2150552,1,1,1,'S',1,0.996269,402,923046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 402}}',126.896,180704566,446960,NULL,'2023-09-09 16:40:50',1694277650,NULL),(1851381002,13261014,1,1508509,1,1,1,'A',1,0.950803,424,721274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1494}}',127.022,141633695,1099554,NULL,'2018-12-11 20:03:55',1544558635,NULL),(1851381256,13261014,1,1508589,1,1,1,'A',1,0.991517,675,885992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1061}}',127.058,141637886,1059494,NULL,'2018-12-12 04:20:59',1544588459,NULL),(1857103339,13261014,1,714595,1,1,1,'S',1,0.986188,362,914577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',127.07,150637491,424870,NULL,'2020-05-01 17:18:26',1588353506,NULL),(1851560378,13261014,1,169398,0,1,1,'A',1,0.968872,264,784871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 514}}',127.285,142186136,401440,NULL,'2019-01-12 15:37:49',1547307469,NULL),(1851346514,13261014,1,185491,0,1,1,'A',1,0.994872,234,888527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',128.001,141609074,366580,NULL,'2018-12-10 05:38:23',1544420303,NULL),(1853617077,13261014,1,1032384,1,1,1,'A',1,0.960602,301,757743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 656}, \"maximum_statistics\": {\"great\": 698}}',128.03,145250695,535444,NULL,'2019-07-08 21:55:10',1562622910,NULL),(1851322684,13261014,1,1723174,1,1,1,'A',1,0.98926,401,904305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',128.123,141719978,457170,NULL,'2018-12-17 04:45:48',1545021948,NULL),(1856548691,13261014,1,2152822,1,1,1,'A',1,0.940125,225,683717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 1448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1595}}',128.359,149683979,1117078,NULL,'2020-04-01 02:31:50',1585708310,NULL),(1852242346,13261014,1,1876888,1,1,1,'S',1,0.998711,388,935978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388}}',128.365,143152989,405550,NULL,'2019-03-11 02:14:00',1552270440,NULL),(1851082342,13261014,1,1556846,1,1,1,'S',1,0.995261,422,943768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 422}}',128.466,141392838,452980,NULL,'2018-11-27 05:10:19',1543295419,NULL),(1853868251,13261014,1,82722,0,1,1,'A',1,0.93268,241,695231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 685, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',128.49,145589074,622658,NULL,'2019-07-29 18:44:15',1564425855,NULL),(1851678208,13261014,1,1835818,1,1,1,'S',1,0.991228,399,914425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',128.671,142126702,430150,NULL,'2019-01-09 03:11:20',1547003480,NULL),(1851569185,13261014,1,1495484,1,1,1,'A',1,0.987069,337,852752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',129.186,142175925,426882,NULL,'2019-01-12 03:51:10',1547265070,NULL),(1851263531,13261014,1,1750853,1,1,1,'A',1,0.977707,376,844619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',129.268,141587256,435250,NULL,'2018-12-08 22:52:01',1544309521,NULL),(1851395020,13261014,1,1820608,1,1,1,'A',1,0.976147,307,822767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',129.516,141647528,541552,NULL,'2018-12-12 18:56:35',1544640995,NULL),(1852998966,13261014,1,1502287,1,1,1,'A',1,0.974057,212,842331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',129.784,144244762,380681,NULL,'2019-05-12 19:34:55',1557689695,NULL),(1851140796,13261014,1,222209,0,1,1,'A',1,0.9925,630,911939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 989, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',129.959,141389365,1122420,NULL,'2018-11-26 22:04:45',1543269885,NULL),(1851063436,13261014,1,1764885,1,1,1,'A',1,0.986577,405,837291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 447}}',130.114,141389459,437612,NULL,'2018-11-26 22:15:34',1543270534,NULL),(1851321428,13261014,1,1651126,1,1,1,'A',1,0.972527,217,803222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',130.218,141608506,370574,NULL,'2018-12-10 04:20:44',1544415644,NULL),(1851173326,13261014,1,1536672,1,1,1,'A',1,0.991038,752,891372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1042, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1060}}',130.249,141588214,1200720,NULL,'2018-12-09 00:23:51',1544315031,NULL),(1850991824,13261014,1,819315,0,1,1,'A',1,0.993766,231,879038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',130.941,141163399,384386,NULL,'2018-11-13 05:12:00',1542085920,NULL),(1853950172,13261014,1,61919,0,1,1,'A',1,0.957416,503,788328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',131.18,145638164,629384,NULL,'2019-08-01 21:46:43',1564696003,NULL),(1851325737,13261014,1,1654900,1,1,1,'S',1,0.997347,377,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',131.85,141608718,395020,NULL,'2018-12-10 04:48:35',1544417315,NULL),(1851761207,13261014,1,505056,0,1,1,'A',1,0.961749,158,759219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',131.854,142314513,283566,NULL,'2019-01-20 00:00:47',1547942447,NULL),(1851685095,13261014,1,75320,1,1,1,'A',1,0.964503,184,797760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 461, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',131.921,142314419,424450,NULL,'2019-01-19 23:51:51',1547941911,NULL),(1851223326,13261014,1,1799220,1,1,1,'A',1,0.978398,820,858376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',132.804,141493937,993634,NULL,'2018-12-03 03:33:46',1543808026,NULL),(1851977653,13261014,1,1771861,1,1,1,'A',1,0.985263,377,868846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',132.888,142761057,467120,NULL,'2019-02-15 23:20:38',1550272838,NULL),(1851688883,13261014,1,1486700,1,1,1,'A',1,0.95935,203,755457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',132.912,142315153,382964,NULL,'2019-01-20 00:54:38',1547945678,NULL),(1851030402,13261014,1,1613668,1,1,1,'S',1,0.988487,304,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',133.088,141109385,342930,NULL,'2018-11-10 04:31:58',1541824318,NULL),(1853773098,13261014,1,1397122,1,1,1,'A',1,0.946472,281,717100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',133.254,145394237,626950,NULL,'2019-07-17 21:04:47',1563397487,NULL),(1856935920,13261014,1,2382098,1,1,1,'A',1,0.945026,216,698211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',133.359,150215410,593704,NULL,'2020-04-17 17:35:34',1587144934,NULL),(1852105277,13261014,1,1853329,1,1,1,'A',1,0.970075,128,781688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',133.496,142963234,309992,NULL,'2019-02-27 23:35:52',1551310552,NULL),(1851593608,13261014,1,1688569,1,1,1,'A',1,0.981087,389,869402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',133.534,142154984,419840,NULL,'2019-01-10 22:20:52',1547158852,NULL),(1851364255,13261014,1,112818,1,1,1,'A',1,0.969937,337,822930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 596, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',133.749,141633909,669678,NULL,'2018-12-11 20:23:39',1544559819,NULL),(1852470700,13261014,1,1783151,1,1,1,'S',1,0.996479,426,943000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',133.958,143461893,471070,NULL,'2019-03-29 16:32:03',1553877123,NULL),(1851386560,13261014,1,222885,1,1,1,'A',1,0.995074,985,889447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1007, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1015}}',134.056,141699843,1022100,NULL,'2018-12-16 00:32:29',1544920349,NULL),(1851011855,13261014,1,1730758,1,1,1,'S',1,0.981584,543,904264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 543}}',134.148,141123510,555260,NULL,'2018-11-10 19:57:38',1541879858,NULL),(1851716964,13261014,1,1605346,1,1,1,'A',1,0.981971,244,855946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',134.204,142262954,415074,NULL,'2019-01-17 02:38:46',1547692726,NULL),(1852996584,13261014,1,1607509,1,1,1,'S',1,0.983539,486,963560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',134.273,144192651,547878,NULL,'2019-05-10 12:55:21',1557492921,NULL),(1853221270,13261014,1,682957,1,1,1,'A',1,0.954311,261,749925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 725}, \"maximum_statistics\": {\"great\": 777}}',134.568,144614525,593908,NULL,'2019-06-01 20:36:27',1559421387,NULL),(1857275090,13261014,1,1666640,0,1,1,'S',1,0.997416,387,946250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',134.939,150823115,421300,NULL,'2020-05-07 23:08:47',1588892927,NULL),(1853043125,13261014,1,1747900,1,1,1,'S',1,0.992938,354,960790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 354}}',135.001,144225300,416190,NULL,'2019-05-11 23:25:14',1557617114,NULL),(1851716045,13261014,1,92452,1,1,1,'A',1,0.990591,269,886509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',135.1,142381133,350920,NULL,'2019-01-23 21:56:23',1548280583,NULL),(1851236693,13261014,1,1583482,1,1,1,'S',1,0.997396,384,948811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 384}}',135.117,141493557,416550,NULL,'2018-12-03 02:49:38',1543805378,NULL),(1851191598,13261014,1,1780705,1,1,1,'A',1,0.98191,702,849757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 995}}',135.441,141449088,1017240,NULL,'2018-11-30 21:18:44',1543612724,NULL),(1851369921,13261014,1,117868,0,1,1,'A',1,0.972222,415,818504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134}}',135.931,141698651,1064014,NULL,'2018-12-15 22:40:35',1544913635,NULL),(1857130058,13261014,1,991780,1,1,1,'A',1,0.942878,370,726027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',136.445,150555203,525342,NULL,'2020-04-29 02:59:52',1588129192,NULL),(1851256529,13261014,1,1809693,1,1,1,'A',1,0.970825,296,813748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',136.455,141489091,430756,NULL,'2018-12-02 19:43:30',1543779810,NULL),(1853061399,13261014,1,1765090,1,1,1,'S',1,0.991337,404,940767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',136.756,144225473,447282,NULL,'2019-05-11 23:36:27',1557617787,NULL),(1852263250,13261014,1,361158,0,1,1,'A',1,0.988351,452,881560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 547, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 558}}',137.418,143019436,603540,NULL,'2019-03-03 05:01:28',1551589288,NULL),(1851169510,13261014,1,1752505,0,1,1,'A',1,0.971491,285,789076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 456}}',137.423,141390210,378818,NULL,'2018-11-26 23:47:21',1543276041,NULL),(1851252362,13261014,1,1743913,1,1,1,'A',1,0.975138,160,802163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',137.445,141420826,140690,NULL,'2018-11-29 03:49:50',1543463390,NULL),(1852203413,13261014,1,1448878,1,1,1,'A',1,0.94294,346,697597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',137.503,143038195,1097642,NULL,'2019-03-04 04:30:26',1551673826,NULL),(1852020687,13261014,1,1724662,1,1,1,'A',1,0.965686,470,804089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 582}, \"maximum_statistics\": {\"great\": 612}}',137.508,142731508,577500,NULL,'2019-02-14 04:37:32',1550119052,NULL),(1860381132,13261014,1,2321517,1,1,1,'A',1,0.947137,526,752705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 1264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1362}}',137.549,155490095,1238394,NULL,'2020-10-28 03:04:54',1603854294,NULL),(1856949275,13261014,1,225249,1,1,1,'S',1,0.994764,573,878513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',137.556,150281360,531352,NULL,'2020-04-19 19:15:57',1587323757,NULL),(1851684380,13261014,1,1215284,1,1,1,'A',1,0.964371,270,770146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 799, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 842}}',137.648,142311216,802886,NULL,'2019-01-19 20:01:00',1547928060,NULL),(1851275818,13261014,1,61333,0,1,1,'A',1,0.98301,381,871177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',137.731,141548870,427650,NULL,'2018-12-06 18:56:58',1544122618,NULL),(1855161943,13261014,1,1774122,1,1,1,'A',1,0.954023,212,704996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 977, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1044}}',137.888,147645862,747650,NULL,'2019-12-13 17:05:34',1576256734,NULL),(1851310830,13261014,1,1717852,1,1,1,'A',1,0.989806,694,904270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 963, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 981}}',138.044,141699738,1067658,NULL,'2018-12-16 00:20:38',1544919638,NULL),(1851257405,13261014,1,1746027,1,1,1,'S',1,0.99827,578,952182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',138.259,141449396,665070,NULL,'2018-11-30 21:45:04',1543614304,NULL),(1851682371,13261014,1,1862009,1,1,1,'S',1,0.992574,404,912821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',138.477,142126681,426600,NULL,'2019-01-09 03:08:44',1547003324,NULL),(1854293960,13261014,1,718447,0,1,1,'A',1,0.951372,791,741986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',138.509,146150314,1337590,NULL,'2019-09-03 01:16:16',1567473376,NULL),(1851253871,13261014,1,1678185,1,1,1,'A',1,0.976818,496,803768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 917}, \"maximum_statistics\": {\"great\": 949}}',138.6,141551090,820326,NULL,'2018-12-06 21:59:42',1544133582,NULL),(1853637510,13261014,1,1644017,1,1,1,'A',1,0.950796,451,767094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 633}, \"maximum_statistics\": {\"great\": 691}}',138.82,145250447,633568,NULL,'2019-07-08 21:28:35',1562621315,NULL),(1857113666,13261014,1,1759437,1,1,1,'A',1,0.965404,268,802017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',138.979,150554808,543442,NULL,'2020-04-29 02:39:03',1588127943,NULL),(1851689970,13261014,1,1743911,1,1,1,'A',1,0.972222,136,774074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',139.186,142248864,153920,NULL,'2019-01-16 05:39:17',1547617157,NULL),(1857551891,13261014,1,1989546,0,1,1,'A',1,0.938798,320,693608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 1241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1348}}',139.216,151130652,1036620,NULL,'2020-05-17 22:18:39',1589753919,NULL),(1851355557,13261014,1,1809873,1,1,1,'A',1,0.988293,987,888763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1002, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',140.086,141698306,1140070,NULL,'2018-12-15 22:15:55',1544912155,NULL),(1851520455,13261014,1,1837013,1,1,1,'S',1,0.988528,523,907084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',140.14,141839962,570710,NULL,'2018-12-23 22:53:37',1545605617,NULL),(1851560082,13261014,1,1740344,1,1,1,'A',1,0.987896,542,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1074}}',140.591,142126604,1179280,NULL,'2019-01-09 03:00:11',1547002811,NULL),(1851286336,13261014,1,1453142,1,1,1,'S',1,0.996532,865,918276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',141.012,141523772,1065054,NULL,'2018-12-05 05:07:29',1543986449,NULL),(1851423708,13261014,1,1549092,1,1,1,'A',1,0.982639,411,873001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',141.154,141602121,459738,NULL,'2018-12-09 17:44:41',1544377481,NULL),(1855206040,13261014,1,1701755,1,1,1,'S',1,0.994159,428,918044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',141.181,147671276,462100,NULL,'2019-12-15 03:54:55',1576382095,NULL),(1860293648,13261014,1,2352119,1,1,1,'A',1,0.950273,399,751751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',141.228,155608689,687748,NULL,'2020-11-01 19:06:20',1604257580,NULL),(1851342023,13261014,1,1484903,1,1,1,'S',1,0.991045,335,929887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',141.288,141608679,351010,NULL,'2018-12-10 04:43:04',1544416984,NULL),(1851356919,13261014,1,42795,0,1,1,'A',1,0.995246,403,861357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 631}}',141.722,141647935,578129,NULL,'2018-12-12 19:31:39',1544643099,NULL),(1850961936,13261014,1,1571366,1,1,1,'S',1,0.985075,871,913826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 845, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 871}}',141.86,141107500,1050230,NULL,'2018-11-10 01:50:09',1541814609,NULL),(1852357061,13261014,1,188541,0,1,1,'A',1,0.930751,129,717161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',141.869,143211722,283714,NULL,'2019-03-15 04:19:02',1552623542,NULL),(1851442645,13261014,1,1492866,1,1,1,'S',1,0.990896,714,916819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 714}}',141.991,141877460,866708,NULL,'2018-12-26 04:29:59',1545798599,NULL),(1851263495,13261014,1,1513661,1,1,1,'S',1,0.987476,519,900508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 519}}',142.02,141466682,583360,NULL,'2018-12-01 17:47:30',1543686450,NULL),(1851810525,13261014,1,1868497,1,1,1,'S',1,0.989583,1200,914338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1175, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1200}}',142.052,142216815,1391250,NULL,'2019-01-14 03:49:57',1547437797,NULL),(1851390485,13261014,1,1515983,1,1,1,'A',1,0.99534,422,903740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 747, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',142.119,141699792,807822,NULL,'2018-12-16 00:26:46',1544920006,NULL),(1852691407,13261014,1,1826770,1,1,1,'S',1,0.997642,212,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',142.158,143675060,217920,NULL,'2019-04-11 02:55:32',1554951332,NULL),(1851205897,13261014,1,28306,0,1,1,'A',1,0.958772,363,749021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',142.523,141523889,506938,NULL,'2018-12-05 05:22:05',1543987325,NULL),(1851299795,13261014,1,1470144,0,1,1,'A',1,0.964534,315,810729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',142.666,141622731,647518,NULL,'2018-12-11 02:58:27',1544497107,NULL),(1853033269,13261014,1,241860,1,1,1,'S',1,0.988095,462,947785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',142.8,144222538,538866,NULL,'2019-05-11 20:37:45',1557607065,NULL),(1851406878,13261014,1,67203,1,1,1,'S',1,0.997175,531,901342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',143.154,141647970,581428,NULL,'2018-12-12 19:34:15',1544643255,NULL),(1851425408,13261014,1,1772334,1,1,1,'A',1,0.991954,615,895635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',143.299,141638244,958390,NULL,'2018-12-12 05:04:28',1544591068,NULL),(1853207192,13261014,1,80658,1,1,1,'A',1,0.995973,581,923275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 745}}',143.342,144389212,863126,NULL,'2019-05-20 13:18:37',1558358317,NULL),(1851951876,13261014,1,279274,0,1,1,'A',1,0.94386,324,728828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',143.364,142776732,463998,NULL,'2019-02-16 18:39:02',1550342342,NULL),(1852064968,13261014,1,1869889,1,1,1,'A',1,0.9592,265,739391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1875}}',143.745,142650378,1412996,NULL,'2019-02-09 01:24:31',1549675471,NULL),(1857085712,13261014,1,1564860,0,1,1,'A',1,0.939326,182,704368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',143.84,150582703,331942,NULL,'2020-04-29 23:36:08',1588203368,NULL),(1851258721,13261014,1,51807,0,1,1,'S',1,0.988235,765,875170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 747}, \"maximum_statistics\": {\"great\": 765}}',144.009,141548802,726420,NULL,'2018-12-06 18:50:47',1544122247,NULL),(1851121746,13261014,1,1661830,1,1,1,'A',1,0.993135,402,893430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',144.077,141389379,478480,NULL,'2018-11-26 22:06:45',1543270005,NULL),(1853076374,13261014,1,1862009,1,1,1,'A',1,0.985148,298,908114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 404}}',144.16,144225520,387810,NULL,'2019-05-11 23:39:12',1557617952,NULL),(1856537513,13261014,1,1818477,0,1,1,'A',1,0.972085,478,812626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',144.426,149649707,610950,NULL,'2020-03-31 00:33:51',1585614831,NULL),(1851399095,13261014,1,1320359,1,1,1,'A',1,0.992321,445,893180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',144.87,141608632,595844,NULL,'2018-12-10 04:37:20',1544416640,NULL),(1860347970,13261014,1,1627084,1,1,1,'A',1,0.93531,226,702444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 674}, \"maximum_statistics\": {\"great\": 742}}',144.934,155539692,550686,NULL,'2020-10-30 04:07:39',1604030859,NULL),(1856825738,13261014,1,2347301,1,1,1,'A',1,0.964413,387,802404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',145.035,150215174,504502,NULL,'2020-04-17 17:26:31',1587144391,NULL),(1851320856,13261014,1,1650565,1,1,1,'A',1,0.973529,416,839437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',145.096,141648258,469596,NULL,'2018-12-12 19:58:58',1544644738,NULL),(1851330557,13261014,1,1477882,1,1,1,'A',1,0.968548,392,823283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',145.356,141602226,590002,NULL,'2018-12-09 17:52:31',1544377951,NULL),(1851369591,13261014,1,117827,1,1,1,'A',1,0.987718,614,894214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',145.436,141608756,1045508,NULL,'2018-12-10 04:54:34',1544417674,NULL),(1851762708,13261014,1,50409,0,1,1,'A',1,0.993952,455,913789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',145.697,142216875,533486,NULL,'2019-01-14 03:56:54',1547438214,NULL),(1851296140,13261014,1,194583,0,1,1,'S',1,0.990518,791,912726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',146.048,141509601,951930,NULL,'2018-12-04 05:47:29',1543902449,NULL),(1857187846,13261014,1,2335008,1,1,1,'A',1,0.936526,245,712527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',146.52,150607103,380708,NULL,'2020-04-30 17:46:42',1588268802,NULL),(1854005802,13261014,1,1163499,1,1,1,'A',1,0.924768,231,631086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1183}}',146.563,145930396,833174,NULL,'2019-08-20 00:52:15',1566262335,NULL),(1852211201,13261014,1,1863456,1,1,1,'A',1,0.952214,419,799340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',146.617,143068035,893870,NULL,'2019-03-06 03:42:34',1551843754,NULL),(1851669126,13261014,1,1730616,1,1,1,'A',1,0.95272,197,758343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 717}, \"maximum_statistics\": {\"great\": 772}}',146.734,142155346,600810,NULL,'2019-01-10 22:56:01',1547160961,NULL),(1851277752,13261014,1,1447238,1,1,1,'A',1,0.980533,196,817462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 488}}',146.828,141433529,417158,NULL,'2018-11-29 23:22:06',1543533726,NULL),(1851216166,13261014,1,1795353,1,1,1,'A',1,0.990207,436,890170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 919}}',147.052,141488874,948200,NULL,'2018-12-02 19:30:43',1543779043,NULL),(1851299481,13261014,1,243500,0,1,1,'A',1,0.985437,428,851042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',147.371,141509506,505464,NULL,'2018-12-04 05:36:38',1543901798,NULL),(1851794870,13261014,1,240260,0,1,1,'A',1,0.949664,236,721890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',147.444,142314701,436080,NULL,'2019-01-20 00:14:42',1547943282,NULL),(1852332133,13261014,1,1627969,1,1,1,'A',1,0.965421,157,744087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',147.492,143207588,370476,NULL,'2019-03-14 20:53:40',1552596820,NULL),(1851959875,13261014,1,1417326,1,1,1,'S',1,0.993458,535,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',147.649,142731593,610850,NULL,'2019-02-14 04:47:23',1550119643,NULL),(1851806607,13261014,1,1863216,1,1,1,'A',1,0.973039,621,845786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',147.949,142279954,750600,NULL,'2019-01-18 04:25:18',1547785518,NULL),(1857532670,13261014,1,886670,0,1,1,'A',1,0.966346,564,841440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',148.336,151100838,671764,NULL,'2020-05-16 22:47:56',1589669276,NULL),(1851332566,13261014,1,178026,0,1,1,'A',1,0.994131,628,914764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',148.671,141699634,857660,NULL,'2018-12-16 00:09:57',1544918997,NULL),(1850951218,13261014,1,295862,1,1,1,'S',1,0.98445,418,910262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',148.846,141091376,451850,NULL,'2018-11-09 02:28:34',1541730514,NULL),(1853043320,13261014,1,1747901,1,1,1,'A',1,0.963953,287,819012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',148.872,144265411,405831,NULL,'2019-05-14 02:17:17',1557800237,NULL),(1853037917,13261014,1,247965,1,1,1,'S',1,0.987847,288,987105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',149.058,144192716,324058,NULL,'2019-05-10 12:59:00',1557493140,NULL),(1860370029,13261014,1,2153996,1,1,1,'A',1,0.939631,186,693986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',149.096,155580720,521000,NULL,'2020-10-31 16:56:29',1604163389,NULL),(1851389497,13261014,1,374421,0,1,1,'A',1,0.974335,383,809716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',149.384,141638363,996474,NULL,'2018-12-12 05:17:06',1544591826,NULL),(1852065238,13261014,1,1876122,1,1,1,'A',1,0.980583,847,853924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1339}}',149.658,142761110,1349110,NULL,'2019-02-15 23:26:07',1550273167,NULL),(1851290985,13261014,1,1766119,1,1,1,'A',1,0.984862,679,868040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',149.978,141538503,1090140,NULL,'2018-12-06 03:38:43',1544067523,NULL),(1854104488,13261014,1,1473991,1,1,1,'A',1,0.948187,228,723096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 536}, \"maximum_statistics\": {\"great\": 579}}',150.588,145909584,427574,NULL,'2019-08-18 15:38:38',1566142718,NULL),(1851295314,13261014,1,1844072,1,1,1,'A',1,0.986792,429,853237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',150.702,141421560,1023914,NULL,'2018-11-29 05:23:06',1543468986,NULL),(1854000302,13261014,1,165970,0,1,1,'A',1,0.981289,327,865835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',150.997,145832095,491758,NULL,'2019-08-13 19:36:14',1565724974,NULL),(1856992373,13261014,1,1769628,1,1,1,'A',1,0.963912,388,760806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 901, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 956}}',152.016,150290477,803860,NULL,'2020-04-20 02:51:13',1587351073,NULL),(1852015170,13261014,1,1028485,0,1,1,'S',1,0.988861,404,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',152.051,142746043,451326,NULL,'2019-02-15 02:44:49',1550198689,NULL),(1852025890,13261014,1,1845853,1,1,1,'A',1,0.964982,341,769389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1128}}',152.105,142650235,934646,NULL,'2019-02-09 01:08:06',1549674486,NULL),(1851280021,13261014,1,1762588,1,1,1,'A',1,0.978261,350,792022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',152.412,141494198,436096,NULL,'2018-12-03 03:59:40',1543809580,NULL),(1852425421,13261014,1,67204,0,1,1,'S',1,0.987216,704,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',152.72,143304556,799430,NULL,'2019-03-20 16:22:55',1553098975,NULL),(1860283530,13261014,1,1344288,0,1,1,'A',1,0.946715,321,755804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',152.839,155581020,644286,NULL,'2020-10-31 17:10:19',1604164219,NULL),(1852208849,13261014,1,166840,0,1,1,'A',1,0.965138,302,815568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',152.897,143052896,532334,NULL,'2019-03-05 03:09:10',1551755350,NULL),(1851336198,13261014,1,1731104,1,1,1,'A',1,0.99569,455,904074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',153.206,141622901,583776,NULL,'2018-12-11 03:17:10',1544498230,NULL),(1851465351,13261014,1,1422144,1,1,1,'A',1,0.973498,441,841860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',153.36,141861841,539436,NULL,'2018-12-25 05:24:08',1545715448,NULL),(1852985755,13261014,1,1946932,0,1,1,'A',1,0.940063,89,652426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',153.39,144185606,160894,NULL,'2019-05-10 00:51:09',1557449469,NULL),(1854073528,13261014,1,1872619,1,1,1,'A',1,0.956806,534,737193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 1433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1528}}',153.55,145849943,1161462,NULL,'2019-08-14 23:21:42',1565824902,NULL),(1852995453,13261014,1,1897624,0,1,1,'A',1,0.936416,265,661555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1730}}',153.559,144201782,1350660,NULL,'2019-05-10 22:01:56',1557525716,NULL),(1851299876,13261014,1,156706,0,1,1,'A',1,0.967655,377,818404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1484}}',153.631,141751907,1418316,NULL,'2018-12-19 04:28:03',1545193683,NULL),(1853073534,13261014,1,1569609,1,1,1,'A',1,0.957819,616,761202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 1832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1944}}',153.782,144200648,1608718,NULL,'2019-05-10 20:30:25',1557520225,NULL),(1851346148,13261014,1,185273,0,1,1,'A',1,0.981928,301,827968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',153.999,141609105,429636,NULL,'2018-12-10 05:44:15',1544420655,NULL),(1851215675,13261014,1,295859,1,1,1,'A',1,0.963483,291,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 504}, \"maximum_statistics\": {\"great\": 534}}',154.279,141489366,499978,NULL,'2018-12-02 20:00:41',1543780841,NULL),(1851363155,13261014,1,1814491,1,1,1,'A',1,0.98394,433,880513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',154.56,141602399,464360,NULL,'2018-12-09 18:05:30',1544378730,NULL),(1853986977,13261014,1,2097287,1,1,1,'A',1,0.952623,249,743496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 1175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1277}}',154.595,145588840,1099756,NULL,'2019-07-29 18:25:20',1564424720,NULL),(1863714331,13261014,1,563863,0,1,1,'A',1,0.985833,358,860835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',154.737,160635358,555900,NULL,'2021-04-09 03:12:11',1617937931,NULL),(1851906068,13261014,1,1846171,1,1,1,'A',1,0.983221,246,832152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',155,142414860,378594,NULL,'2019-01-25 21:34:58',1548452098,NULL),(1853006047,13261014,1,1717847,1,1,1,'A',1,0.956254,407,753932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1703}}',155.949,144201597,1388746,NULL,'2019-05-10 21:47:21',1557524841,NULL),(1852063610,13261014,1,1823216,1,1,1,'A',1,0.963515,389,791030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1343}}',156.24,142663395,1174820,NULL,'2019-02-09 18:14:42',1549736082,NULL),(1851072523,13261014,1,1208733,1,1,1,'A',1,0.984277,388,859452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',156.263,141374629,472370,NULL,'2018-11-25 20:57:09',1543179429,NULL),(1851554753,13261014,1,1858978,1,1,1,'A',1,0.9672,439,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 1187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',156.729,141861103,1119734,NULL,'2018-12-25 04:14:12',1545711252,NULL),(1851375741,13261014,1,506042,0,1,1,'A',1,0.988273,540,882699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',156.986,141698776,948716,NULL,'2018-12-15 22:49:54',1544914194,NULL),(1851395296,13261014,1,136676,0,1,1,'A',1,0.995699,437,928801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 465}}',157.606,141622851,495960,NULL,'2018-12-11 03:12:07',1544497927,NULL),(1854011042,13261014,1,1721401,1,1,1,'S',1,0.985229,677,914087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',158.102,145832016,742560,NULL,'2019-08-13 19:30:41',1565724641,NULL),(1860447671,13261014,1,1217999,0,1,1,'A',1,0.925,233,669978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',158.162,155690251,668384,NULL,'2020-11-05 02:35:25',1604543725,NULL),(1852967858,13261014,1,1697417,1,1,1,'A',1,0.986555,484,872350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',158.325,144184496,650508,NULL,'2019-05-09 23:01:55',1557442915,NULL),(1851425277,13261014,1,1770954,1,1,1,'A',1,0.996651,799,927007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',158.475,141638104,1159598,NULL,'2018-12-12 04:48:22',1544590102,NULL),(1851358316,13261014,1,1583308,1,1,1,'A',1,0.972486,193,819112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',159.2,141715956,457108,NULL,'2018-12-16 21:49:16',1544996956,NULL),(1860336589,13261014,1,2267567,1,1,1,'A',1,0.974916,418,845130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',159.424,155580651,609512,NULL,'2020-10-31 16:53:45',1604163225,NULL),(1852559777,13261014,1,1756962,1,1,1,'A',1,0.98135,316,839278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',159.521,143433079,533990,NULL,'2019-03-27 23:55:10',1553730910,NULL),(1860339190,13261014,1,1990557,1,1,1,'A',1,0.964832,211,754604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',159.984,155539615,483482,NULL,'2020-10-30 04:02:31',1604030551,NULL),(1851426760,13261014,1,1836251,1,1,1,'A',1,0.98801,247,876404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417}}',160.051,141633571,419204,NULL,'2018-12-11 19:51:01',1544557861,NULL),(1856828783,13261014,1,2347736,1,1,1,'A',1,0.981646,413,838355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',160.837,150225676,906610,NULL,'2020-04-18 01:47:23',1587174443,NULL),(1860312254,13261014,1,2090146,1,1,1,'A',1,0.942797,151,704587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 650}, \"maximum_statistics\": {\"great\": 708}}',160.972,155607685,543774,NULL,'2020-11-01 18:21:06',1604254866,NULL),(1857225996,13261014,1,1772278,1,1,1,'A',1,0.944375,728,749877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 1482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1600}}',161.239,150763590,1463852,NULL,'2020-05-05 23:41:10',1588722070,NULL),(1851389255,13261014,1,1514281,1,1,1,'A',1,0.976,274,794673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',161.448,141715909,835624,NULL,'2018-12-16 21:44:47',1544996687,NULL),(1855296601,13261014,1,1678184,1,1,1,'A',1,0.945893,520,702431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1266}}',161.546,147744618,999562,NULL,'2019-12-20 03:59:59',1576814399,NULL),(1856495330,13261014,1,1502284,1,1,1,'A',1,0.968391,323,778463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',161.68,149618304,433052,NULL,'2020-03-30 00:26:57',1585528017,NULL),(1854186727,13261014,1,1558698,0,1,1,'A',1,0.960674,307,749903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 1937, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2047}}',162.046,145958905,1623956,NULL,'2019-08-21 21:14:01',1566422041,NULL),(1857527624,13261014,1,2303553,1,1,1,'A',1,0.993209,352,897036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',162.47,151097114,597704,NULL,'2020-05-16 19:34:53',1589657693,NULL),(1856266714,13261014,1,2180266,1,1,1,'A',1,0.967577,314,790904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',162.633,149193716,515146,NULL,'2020-03-13 16:17:14',1584116234,NULL),(1877221099,13261014,1,1556847,1,1,1,'A',1,0.977273,269,846363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 550}}',162.65,180704838,507074,NULL,'2023-09-09 17:02:46',1694278966,NULL),(1851285540,13261014,1,66610,0,1,1,'A',1,0.984698,333,836780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',163.365,141523862,1230646,NULL,'2018-12-05 05:18:50',1543987130,NULL),(1853844266,13261014,1,1575562,1,1,1,'A',1,0.966568,199,778006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',163.694,145394350,573120,NULL,'2019-07-17 21:15:25',1563398125,NULL),(1851033208,13261014,1,1541745,1,1,1,'A',1,0.990839,817,896385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',163.867,141176704,1108072,NULL,'2018-11-14 04:37:38',1542170258,NULL),(1851520326,13261014,1,1722699,1,1,1,'A',1,0.983844,397,834297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',164.09,141890973,548098,NULL,'2018-12-26 21:53:55',1545861235,NULL),(1851214017,13261014,1,1655222,1,1,1,'A',1,0.981964,405,868153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',164.394,141494081,472320,NULL,'2018-12-03 03:47:59',1543808879,NULL),(1851486571,13261014,1,1831425,1,1,1,'A',1,0.985411,297,883379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',164.647,141857956,355800,NULL,'2018-12-24 22:10:49',1545689449,NULL),(1851446558,13261014,1,1756838,1,1,1,'A',1,0.987522,505,873923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',164.811,141861756,603680,NULL,'2018-12-25 05:15:33',1545714933,NULL),(1851384440,13261014,1,55057,0,1,1,'A',1,0.963964,231,765646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',164.948,141648535,668836,NULL,'2018-12-12 20:26:36',1544646396,NULL),(1852906724,13261014,1,1641872,1,1,1,'A',1,0.983945,199,840716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',165.022,144045393,375132,NULL,'2019-05-02 02:09:28',1556762968,NULL),(1852389006,13261014,1,1752952,1,1,1,'A',1,0.986345,417,884094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',165.028,143312189,467734,NULL,'2019-03-21 03:53:18',1553140398,NULL),(1853507565,13261014,1,195478,0,1,1,'A',1,0.939871,312,695573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 1276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1397}}',165.285,145086199,1162352,NULL,'2019-06-28 17:21:02',1561742462,NULL),(1851411677,13261014,1,149976,0,1,1,'A',1,0.985906,1123,887554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1419}}',165.736,141763515,1543238,NULL,'2018-12-19 21:02:28',1545253348,NULL),(1856815392,13261014,1,1175132,1,1,1,'A',1,0.985263,389,886208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',165.984,150226887,497032,NULL,'2020-04-18 02:53:08',1587178388,NULL),(1853767644,13261014,1,1205385,1,1,1,'A',1,0.976407,394,852891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 551}}',166.491,145543370,610346,NULL,'2019-07-27 02:04:19',1564193059,NULL),(1856907704,13261014,1,1983721,1,1,1,'A',1,0.988636,493,901124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',166.59,150226811,565294,NULL,'2020-04-18 02:48:31',1587178111,NULL),(1852408916,13261014,1,1245287,1,1,1,'A',1,0.976589,308,837855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',166.859,143223012,538888,NULL,'2019-03-15 20:16:01',1552680961,NULL),(1851938926,13261014,1,1886832,1,1,1,'A',1,0.98912,994,897362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 991, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1011}}',166.862,142519908,1174570,NULL,'2019-02-01 02:04:40',1548986680,NULL),(1851408573,13261014,1,734082,1,1,1,'S',1,0.987912,455,914548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',167.285,141699428,503780,NULL,'2018-12-15 23:47:14',1544917634,NULL),(1856851347,13261014,1,1465553,1,1,1,'A',1,0.987041,247,871135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',167.416,150261504,448666,NULL,'2020-04-19 04:38:10',1587271090,NULL),(1853639042,13261014,1,1051533,1,1,1,'S',1,0.989279,513,907288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',167.561,145203886,576740,NULL,'2019-07-06 01:40:31',1562377231,NULL),(1852874504,13261014,1,1945499,1,1,1,'S',1,0.993207,368,917872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',167.95,144045522,423470,NULL,'2019-05-02 02:24:24',1556763864,NULL),(1856889706,13261014,1,1043373,1,1,1,'A',1,0.955705,264,756194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',168.184,150259200,634766,NULL,'2020-04-19 02:19:16',1587262756,NULL),(1853036800,13261014,1,1831422,1,1,1,'A',1,0.965882,372,844174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',168.741,144198202,414740,NULL,'2019-05-10 18:00:13',1557511213,NULL),(1851356912,13261014,1,1735471,1,1,1,'A',1,0.968907,708,808887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 1516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1592}}',168.835,141751828,1481556,NULL,'2018-12-19 04:19:50',1545193190,NULL),(1851360507,13261014,1,199193,0,1,1,'A',1,0.98596,394,875484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1079, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1104}}',168.969,141623454,1118638,NULL,'2018-12-11 04:13:10',1544501590,NULL),(1852042369,13261014,1,1735443,1,1,1,'S',1,0.970332,573,845192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',168.975,142745979,649196,NULL,'2019-02-15 02:37:21',1550198241,NULL),(1857083381,13261014,1,2167677,1,1,1,'A',1,0.952408,490,718034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 1617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1744}}',169.413,150575363,1506844,NULL,'2020-04-29 17:59:12',1588183152,NULL),(1851434611,13261014,1,166064,0,1,1,'A',1,0.974,211,797868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',169.458,141877541,422408,NULL,'2018-12-26 04:39:26',1545799166,NULL),(1853702186,13261014,1,1703846,1,1,1,'S',1,0.981322,696,886943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 670}, \"maximum_statistics\": {\"great\": 696}}',170.161,145250396,769910,NULL,'2019-07-08 21:22:55',1562620975,NULL),(1852337081,13261014,1,1630791,1,1,1,'S',1,0.989451,474,909372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',170.199,143304200,522930,NULL,'2019-03-20 15:54:45',1553097285,NULL),(1851581728,13261014,1,95421,0,1,1,'A',1,0.979125,312,826438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',170.612,142155761,491314,NULL,'2019-01-10 23:42:43',1547163763,NULL),(1852274994,13261014,1,1765020,1,1,1,'S',1,0.993705,556,910274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',170.681,142980093,621550,NULL,'2019-03-01 02:48:36',1551408516,NULL),(1853046105,13261014,1,1548234,1,1,1,'A',1,0.957516,194,759314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',170.758,144225184,306876,NULL,'2019-05-11 23:16:42',1557616602,NULL),(1852066551,13261014,1,1897625,1,1,1,'A',1,0.97546,897,815048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',171.278,142731820,1694832,NULL,'2019-02-14 05:15:47',1550121347,NULL),(1853790120,13261014,1,1852617,1,1,1,'A',1,0.983085,382,860274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',171.343,145394273,721424,NULL,'2019-07-17 21:07:50',1563397670,NULL),(1856830909,13261014,1,961417,1,1,1,'A',1,0.973984,417,845518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',171.357,150131947,611568,NULL,'2020-04-15 01:52:22',1586915542,NULL),(1851933744,13261014,1,1708929,1,1,1,'S',1,0.981876,469,873398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',171.417,142415821,533690,NULL,'2019-01-25 23:02:22',1548457342,NULL),(1855222267,13261014,1,1717849,1,1,1,'A',1,0.960714,654,786603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1680}}',171.688,147620546,1496298,NULL,'2019-12-11 22:36:18',1576103778,NULL),(1853815737,13261014,1,1546653,1,1,1,'A',1,0.971495,261,824068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',171.985,145555271,586348,NULL,'2019-07-27 17:58:22',1564250302,NULL),(1851515509,13261014,1,1786136,1,1,1,'A',1,0.98,753,873871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 818}, \"maximum_statistics\": {\"great\": 850}}',172.127,141948269,963240,NULL,'2018-12-30 00:42:53',1546130573,NULL),(1851232587,13261014,1,1666676,1,1,1,'A',1,0.987596,935,890909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',172.347,141549771,1249782,NULL,'2018-12-06 20:06:20',1544126780,NULL),(1857222976,13261014,1,1954564,0,1,1,'A',1,0.98818,412,902301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',172.381,150856998,463430,NULL,'2020-05-09 02:45:39',1588992339,NULL),(1851270804,13261014,1,1754401,1,1,1,'A',1,0.988636,308,875539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',172.8,141436631,380844,NULL,'2018-11-30 04:34:17',1543552457,NULL),(1860274354,13261014,1,2445426,1,1,1,'S',1,0.988599,307,921122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',172.939,155489514,315410,NULL,'2020-10-28 02:25:07',1603851907,NULL),(1853734437,13261014,1,1482424,1,1,1,'A',1,0.973237,563,831618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',172.98,145445777,1144856,NULL,'2019-07-21 00:04:55',1563667495,NULL),(1857172346,13261014,1,1789137,1,1,1,'A',1,0.962296,486,757341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 1676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1777}}',173.416,150637904,1497218,NULL,'2020-05-01 17:36:25',1588354585,NULL),(1853052466,13261014,1,1844173,1,1,1,'A',1,0.979965,923,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1148}}',173.601,144297726,1209792,NULL,'2019-05-15 22:45:11',1557960311,NULL),(1855257049,13261014,1,1615883,1,1,1,'A',1,0.96714,293,790742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 563}}',174.182,147671084,491332,NULL,'2019-12-15 03:36:26',1576380986,NULL),(1852413533,13261014,1,747084,0,1,1,'A',1,0.96888,414,841936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',174.333,143209111,470820,NULL,'2019-03-14 23:25:31',1552605931,NULL),(1853143345,13261014,1,1408975,1,1,1,'A',1,0.988314,552,896384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1173, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1198}}',174.412,144381459,1315730,NULL,'2019-05-20 00:31:44',1558312304,NULL),(1857083766,13261014,1,700185,1,1,1,'A',1,0.968174,175,761714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',175.281,150575043,453988,NULL,'2020-04-29 17:47:08',1588182428,NULL),(1853887250,13261014,1,1496612,1,1,1,'A',1,0.984137,777,903508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',175.42,145588964,870710,NULL,'2019-07-29 18:35:57',1564425357,NULL),(1855224958,13261014,1,1828391,1,1,1,'A',1,0.949809,457,757177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1574}}',175.488,147637440,1375914,NULL,'2019-12-13 03:07:51',1576206471,NULL),(1851326263,13261014,1,89251,0,1,1,'A',1,0.981361,339,844935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 600, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',175.659,141650316,558028,NULL,'2018-12-12 23:30:00',1544657400,NULL),(1860369886,13261014,1,2311503,1,1,1,'S',1,0.995549,674,923344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',176.057,155539332,746480,NULL,'2020-10-30 03:39:37',1604029177,NULL),(1851833485,13261014,1,1669583,1,1,1,'S',1,0.998971,486,936006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',176.171,142399155,538890,NULL,'2019-01-25 00:35:26',1548376526,NULL),(1851518167,13261014,1,1476226,1,1,1,'A',1,0.976286,502,839583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1244}}',176.382,141887401,1324092,NULL,'2018-12-26 17:34:32',1545845672,NULL),(1851937645,13261014,1,1863710,1,1,1,'A',1,0.987035,420,870209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1157}}',176.575,142414937,1159160,NULL,'2019-01-25 21:40:39',1548452439,NULL),(1851311600,13261014,1,1717861,1,1,1,'A',1,0.990187,359,860611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1054, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1070}}',176.665,141608934,1099060,NULL,'2018-12-10 05:18:50',1544419130,NULL),(1856548253,13261014,1,2148817,1,1,1,'A',1,0.991213,960,907708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',177.21,149683673,1304810,NULL,'2020-04-01 02:14:55',1585707295,NULL),(1853792072,13261014,1,1062640,1,1,1,'S',1,0.995604,455,941185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',177.758,145543260,491920,NULL,'2019-07-27 01:54:06',1564192446,NULL),(1860498930,13261014,1,2445853,1,1,1,'A',1,0.959128,153,759893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',177.843,155731374,273816,NULL,'2020-11-06 16:37:18',1604680638,NULL),(1852381094,13261014,1,1478663,1,1,1,'A',1,0.985138,459,893879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',177.859,143312040,512520,NULL,'2019-03-21 03:37:19',1553139439,NULL),(1851775278,13261014,1,222208,0,1,1,'A',1,0.99081,752,922289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1179, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1197}}',178.027,142262996,1453550,NULL,'2019-01-17 02:43:37',1547693017,NULL),(1854049192,13261014,1,1951062,1,1,1,'A',1,0.98081,308,833824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',178.189,145780140,434800,NULL,'2019-08-10 16:03:16',1565452996,NULL),(1853696493,13261014,1,1588559,1,1,1,'S',1,0.992958,497,916482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',178.569,145204067,540980,NULL,'2019-07-06 02:04:05',1562378645,NULL),(1853770976,13261014,1,849007,1,1,1,'S',1,0.989464,522,915731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 522}}',179.026,145445743,572250,NULL,'2019-07-21 00:00:40',1563667240,NULL),(1852543889,13261014,1,1944294,1,1,1,'A',1,0.982759,354,855030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',179.355,143539794,558780,NULL,'2019-04-03 02:15:14',1554257714,NULL),(1851261562,13261014,1,53318,0,1,1,'S',1,0.998062,516,928176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',179.575,141548954,565400,NULL,'2018-12-06 19:04:41',1544123081,NULL),(1856633687,13261014,1,2302368,1,1,1,'S',1,0.992969,640,910232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',179.589,149772050,711140,NULL,'2020-04-03 20:24:09',1585945449,NULL),(1855265911,13261014,1,1975137,1,1,1,'A',1,0.975207,336,842727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',180.062,147645444,581390,NULL,'2019-12-13 16:37:40',1576255060,NULL),(1851682520,13261014,1,1862010,1,1,1,'A',1,0.981836,295,842186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',180.121,142176131,470046,NULL,'2019-01-12 04:09:52',1547266192,NULL),(1857170305,13261014,1,2325112,1,1,1,'S',1,0.991018,334,904691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',180.542,150607040,390420,NULL,'2020-04-30 17:44:45',1588268685,NULL),(1854016540,13261014,1,87778,0,1,1,'A',1,0.959877,266,751227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 921}, \"maximum_statistics\": {\"great\": 972}}',180.895,145764524,742570,NULL,'2019-08-09 18:29:55',1565375395,NULL),(1853796723,13261014,1,123476,1,1,1,'S',1,0.994614,557,914053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',180.962,145543218,610850,NULL,'2019-07-27 01:50:47',1564192247,NULL),(1851595178,13261014,1,819316,0,1,1,'A',1,0.98646,248,841092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',182.108,142156145,454518,NULL,'2019-01-11 00:24:56',1547166296,NULL),(1851542446,13261014,1,1372941,1,1,1,'A',1,0.988465,1091,896551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1127}}',182.347,141858080,1273974,NULL,'2018-12-24 22:21:53',1545690113,NULL),(1855327279,13261014,1,241858,0,1,1,'A',1,0.98546,328,853855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',182.455,147794372,624294,NULL,'2019-12-23 01:09:54',1577063394,NULL),(1853729835,13261014,1,1995023,1,1,1,'A',1,0.984094,541,884970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',182.638,145214178,747312,NULL,'2019-07-06 16:17:07',1562429827,NULL),(1852920074,13261014,1,1913745,1,1,1,'S',1,0.986715,414,910725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 414}}',182.799,144045364,444740,NULL,'2019-05-02 02:05:44',1556762744,NULL),(1857157870,13261014,1,562332,0,1,1,'A',1,0.953125,251,721930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 744}, \"maximum_statistics\": {\"great\": 800}}',183.022,150582840,623674,NULL,'2020-04-29 23:44:20',1588203860,NULL),(1856997827,13261014,1,1462631,1,1,1,'A',1,0.9696,463,836080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',183.55,150290349,625980,NULL,'2020-04-20 02:42:14',1587350534,NULL),(1854094087,13261014,1,1786511,1,1,1,'A',1,0.992819,361,878266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 557}}',184.201,145945336,545462,NULL,'2019-08-20 23:56:36',1566345396,NULL),(1857269828,13261014,1,2242947,1,1,1,'A',1,0.978278,854,871553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1243}}',184.261,150856653,1263064,NULL,'2020-05-09 02:28:35',1588991315,NULL),(1851291792,13261014,1,1770955,1,1,1,'A',1,0.980713,652,859446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374}}',185.022,141549198,1368350,NULL,'2018-12-06 19:23:28',1544124208,NULL),(1860383939,13261014,1,1497266,1,1,1,'S',1,0.998019,757,940754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',185.168,155588789,853150,NULL,'2020-10-31 23:50:51',1604188251,NULL),(1863620115,13261014,1,1554664,1,1,1,'S',1,0.993939,495,927830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',185.276,160635759,527340,NULL,'2021-04-09 03:30:27',1617939027,NULL),(1855225743,13261014,1,1073782,0,1,1,'A',1,0.988444,396,884333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 649}}',185.813,147687226,685092,NULL,'2019-12-16 02:47:35',1576464455,NULL),(1851377082,13261014,1,510476,0,1,1,'A',1,0.980174,343,836369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1001, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1034}}',186.155,141667700,988504,NULL,'2018-12-14 06:51:25',1544770285,NULL),(1852335762,13261014,1,1807280,1,1,1,'A',1,0.981699,378,824118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',186.255,143207535,1355922,NULL,'2019-03-14 20:49:45',1552596585,NULL),(1851685416,13261014,1,75731,1,1,1,'A',1,0.973473,530,816970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 950, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',186.331,142311028,1032590,NULL,'2019-01-19 19:49:42',1547927382,NULL),(1854194788,13261014,1,2075446,1,1,1,'A',1,0.984353,580,855792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1438}}',186.412,146071255,1377692,NULL,'2019-08-29 01:18:21',1567041501,NULL),(1856810374,13261014,1,1413188,1,1,1,'A',1,0.979635,251,835945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',186.647,150131746,650340,NULL,'2020-04-15 01:42:18',1586914938,NULL),(1854014308,13261014,1,1363164,1,1,1,'A',1,0.980241,310,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',186.823,145832057,640664,NULL,'2019-08-13 19:33:31',1565724811,NULL),(1860446729,13261014,1,2395850,1,1,1,'A',1,0.979299,469,854868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',186.858,155639732,686320,NULL,'2020-11-03 02:51:44',1604371904,NULL),(1853488246,13261014,1,179536,0,1,1,'A',1,0.992958,329,904728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',187.151,145086070,498160,NULL,'2019-06-28 17:12:06',1561741926,NULL),(1851737362,13261014,1,1772049,0,1,1,'A',1,0.987817,359,872782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',187.261,142311138,973180,NULL,'2019-01-19 19:56:22',1547927782,NULL),(1851616300,13261014,1,1636728,1,1,1,'A',1,0.980018,427,844787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1093, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1126}}',187.39,142169548,1097722,NULL,'2019-01-11 18:59:29',1547233169,NULL),(1851419877,13261014,1,74402,0,1,1,'A',1,0.975956,727,870563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 876, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',188.019,141662550,979248,NULL,'2018-12-13 20:28:57',1544732937,NULL),(1860461649,13261014,1,361159,0,1,1,'A',1,0.944515,248,715541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',188.302,155690397,626790,NULL,'2020-11-05 02:46:03',1604544363,NULL),(1852322933,13261014,1,1858055,1,1,1,'A',1,0.974732,460,815187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1306}}',189.196,142980887,1143536,NULL,'2019-03-01 04:09:41',1551413381,NULL),(1860375825,13261014,1,2422427,1,1,1,'S',1,0.974734,376,889964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',189.228,155489598,429402,NULL,'2020-10-28 02:32:27',1603852347,NULL),(1853039721,13261014,1,1448201,0,1,1,'A',1,0.976804,380,801429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 582}}',190.199,144200680,505470,NULL,'2019-05-10 20:33:23',1557520403,NULL),(1851386023,13261014,1,1754392,1,1,1,'A',1,0.980981,366,847438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1183}}',190.292,141752067,1199470,NULL,'2018-12-19 04:44:36',1545194676,NULL),(1853032965,13261014,1,241818,0,1,1,'A',1,0.990179,466,899083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',190.693,144222606,611018,NULL,'2019-05-11 20:41:32',1557607292,NULL),(1854077745,13261014,1,1878218,1,1,1,'S',1,0.996672,601,930183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',190.799,145929207,721536,NULL,'2019-08-19 22:10:18',1566252618,NULL),(1851377196,13261014,1,510597,1,1,1,'A',1,0.988839,451,868426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1120}}',191.275,141667660,1118878,NULL,'2018-12-14 06:47:10',1544770030,NULL),(1854031630,13261014,1,185341,1,1,1,'S',1,0.992439,529,920799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',191.496,145831884,583320,NULL,'2019-08-13 19:19:20',1565723960,NULL),(1860282592,13261014,1,2345184,1,1,1,'S',1,0.989954,647,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 647}}',191.826,155581885,759970,NULL,'2020-10-31 17:50:03',1604166603,NULL),(1856943479,13261014,1,1827331,1,1,1,'A',1,0.978561,329,828710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 653}}',192.363,150281433,613662,NULL,'2020-04-19 19:19:46',1587323986,NULL),(1856126469,13261014,1,1959634,1,1,1,'A',1,0.983378,840,864763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1113}}',192.917,148939463,1170998,NULL,'2020-02-28 21:01:56',1582923716,NULL),(1853049834,13261014,1,1463145,1,1,1,'A',1,0.982456,732,874042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',193.869,144332320,836670,NULL,'2019-05-17 20:12:03',1558123923,NULL),(1852653916,13261014,1,107322,1,1,1,'A',1,0.992993,596,911916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',194.096,143590662,1068480,NULL,'2019-04-06 04:36:25',1554525385,NULL),(1857508980,13261014,1,2348955,1,1,1,'A',1,0.994169,564,909722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',194.448,151097354,720968,NULL,'2020-05-16 19:46:20',1589658380,NULL),(1852981032,13261014,1,1028482,0,1,1,'A',1,0.977819,390,833040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',194.573,144200435,529820,NULL,'2019-05-10 20:16:34',1557519394,NULL),(1853986456,13261014,1,2092275,1,1,1,'A',1,0.977249,472,858823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 929}, \"maximum_statistics\": {\"great\": 967}}',196.035,145588899,979856,NULL,'2019-07-29 18:30:58',1564425058,NULL),(1857110863,13261014,1,1753169,1,1,1,'A',1,0.971831,441,802475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 684}, \"maximum_statistics\": {\"great\": 710}}',196.235,150638150,640728,NULL,'2020-05-01 17:46:04',1588355164,NULL),(1860368560,13261014,1,2308851,1,1,1,'S',1,0.993881,572,926546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',197.236,155552263,595460,NULL,'2020-10-30 16:08:21',1604074101,NULL),(1856833986,13261014,1,2348520,1,1,1,'A',1,0.972683,417,826730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 977}, \"maximum_statistics\": {\"great\": 1025}}',197.895,150225438,915492,NULL,'2020-04-18 01:33:37',1587173617,NULL),(1860373226,13261014,1,2421285,1,1,1,'A',1,0.985185,764,873579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',197.972,155489673,1346628,NULL,'2020-10-28 02:38:30',1603852710,NULL),(1856818909,13261014,1,1747898,1,1,1,'A',1,0.982109,389,850375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',198.259,150226758,550370,NULL,'2020-04-18 02:45:42',1587177942,NULL),(1856424017,13261014,1,1722644,1,1,1,'A',1,0.979027,373,852202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',198.294,149685765,573694,NULL,'2020-04-01 04:24:53',1585715093,NULL),(1856516875,13261014,1,1795352,1,1,1,'A',1,0.97619,730,828208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',198.654,149649396,1212244,NULL,'2020-03-31 00:17:48',1585613868,NULL),(1854045525,13261014,1,1043372,1,1,1,'S',1,0.992013,626,911487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 626}}',198.848,145786975,718780,NULL,'2019-08-11 01:55:39',1565488539,NULL),(1857322999,13261014,1,1771859,1,1,1,'A',1,0.984349,605,899704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',198.862,150950186,666610,NULL,'2020-05-12 04:16:03',1589256963,NULL),(1853144221,13261014,1,220928,0,1,1,'A',1,0.992263,348,881651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',199.087,144480803,511984,NULL,'2019-05-25 16:43:11',1558802591,NULL),(1852981913,13261014,1,317335,0,1,1,'A',1,0.994917,552,918961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',199.126,144297933,852680,NULL,'2019-05-15 23:09:10',1557961750,NULL),(1853808950,13261014,1,221408,0,1,1,'A',1,0.984906,291,886769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',199.164,145445797,547132,NULL,'2019-07-21 00:06:59',1563667619,NULL),(1854110760,13261014,1,1699508,1,1,1,'S',1,0.989039,593,917826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',199.468,145780659,653970,NULL,'2019-08-10 16:39:01',1565455141,NULL),(1851309225,13261014,1,1207834,1,1,1,'S',1,0.992,500,904782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',200.05,141767838,556110,NULL,'2018-12-20 04:11:15',1545279075,NULL),(1851929597,13261014,1,1862296,1,1,1,'A',1,0.979875,575,824230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1441}}',200.281,142415507,1273378,NULL,'2019-01-25 22:32:12',1548455532,NULL),(1854066001,13261014,1,1661787,1,1,1,'S',1,0.990775,542,909017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',200.318,145786923,621666,NULL,'2019-08-11 01:49:41',1565488181,NULL),(1860307729,13261014,1,1556848,1,1,1,'A',1,0.989683,322,887260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 620}, \"maximum_statistics\": {\"great\": 630}}',200.71,155608621,613774,NULL,'2020-11-01 19:02:34',1604257354,NULL),(1854354119,13261014,1,1937539,1,1,1,'A',1,0.987733,581,880427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',201.21,146187456,1234618,NULL,'2019-09-06 00:53:37',1567731217,NULL),(1853909235,13261014,1,1513662,1,1,1,'A',1,0.976562,618,861510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',201.506,145749646,750090,NULL,'2019-08-08 20:28:13',1565296093,NULL),(1860300311,13261014,1,2355431,1,1,1,'A',1,0.982644,343,839311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749}}',201.549,155607290,697490,NULL,'2020-11-01 18:00:34',1604253634,NULL),(1857471679,13261014,1,2337469,1,1,1,'A',1,0.986235,457,886705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',201.581,151101020,1364752,NULL,'2020-05-16 22:57:45',1589669865,NULL),(1851503330,13261014,1,1834681,1,1,1,'A',1,0.978428,335,816270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 623}, \"maximum_statistics\": {\"great\": 649}}',201.872,141861473,618762,NULL,'2018-12-25 04:50:33',1545713433,NULL),(1851363929,13261014,1,1492869,1,1,1,'A',1,0.985834,426,845577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 932, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 953}}',201.932,141720071,930228,NULL,'2018-12-17 04:55:52',1545022552,NULL),(1857143904,13261014,1,1263652,1,1,1,'S',1,0.990484,578,917026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',202.208,150638058,659890,NULL,'2020-05-01 17:42:56',1588354976,NULL),(1860319576,13261014,1,1958812,1,1,1,'A',1,0.971774,338,817523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',202.314,155607507,782050,NULL,'2020-11-01 18:11:50',1604254310,NULL),(1851659600,13261014,1,1666641,0,1,1,'S',1,0.996101,513,942258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',202.389,142142455,567710,NULL,'2019-01-10 04:00:11',1547092811,NULL),(1851760220,13261014,1,119491,0,1,1,'A',1,0.994978,622,915344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 693, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 697}}',202.477,142368235,756846,NULL,'2019-01-23 04:08:36',1548216516,NULL),(1854025310,13261014,1,179927,1,1,1,'S',1,0.994495,545,940693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',202.825,145780597,604070,NULL,'2019-08-10 16:34:38',1565454878,NULL),(1853084614,13261014,1,296261,0,1,1,'S',1,0.997647,425,934145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',203.383,144185091,458110,NULL,'2019-05-10 00:01:45',1557446505,NULL),(1851318797,13261014,1,1562729,1,1,1,'S',1,0.993068,577,932332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',203.532,141732805,697960,NULL,'2018-12-17 23:32:40',1545089560,NULL),(1857351254,13261014,1,1479997,0,1,1,'A',1,0.980736,534,871761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',203.972,150950639,604588,NULL,'2020-05-12 04:41:57',1589258517,NULL),(1860414221,13261014,1,1820575,1,1,1,'A',1,0.985968,441,860600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',204.439,155690137,709020,NULL,'2020-11-05 02:26:56',1604543216,NULL),(1860336165,13261014,1,2267163,1,1,1,'A',1,0.987484,406,858017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',205.437,155552472,800464,NULL,'2020-10-30 16:16:49',1604074609,NULL),(1853730986,13261014,1,296266,1,1,1,'S',1,0.995745,470,931678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',205.506,145200403,510180,NULL,'2019-07-05 20:02:52',1562356972,NULL),(1852214684,13261014,1,985780,1,1,1,'S',1,0.994746,571,940430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',205.977,143033389,641250,NULL,'2019-03-03 20:34:09',1551645249,NULL),(1857469252,13261014,1,1000662,1,1,1,'S',1,0.983731,461,902474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',206.211,151105013,484360,NULL,'2020-05-17 02:31:30',1589682690,NULL),(1856890146,13261014,1,1319601,0,1,1,'A',1,0.988128,397,882626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',206.363,150131693,686038,NULL,'2020-04-15 01:39:03',1586914743,NULL),(1854134510,13261014,1,2048133,1,1,1,'A',1,0.968978,347,806177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',206.688,146120026,462004,NULL,'2019-08-31 23:25:23',1567293923,NULL),(1857186308,13261014,1,1864987,1,1,1,'A',1,0.983083,629,865632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',207.016,150638595,1122616,NULL,'2020-05-01 18:03:52',1588356232,NULL),(1854318026,13261014,1,1815751,1,1,1,'A',1,0.984576,262,873142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',207.522,146150242,366064,NULL,'2019-09-03 01:06:47',1567472807,NULL),(1860312908,13261014,1,2230840,1,1,1,'A',1,0.982609,357,855027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',207.925,155588696,701512,NULL,'2020-10-31 23:44:51',1604187891,NULL),(1852862734,13261014,1,1213399,1,1,1,'S',1,0.984946,465,906334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',208.299,144099836,512550,NULL,'2019-05-05 01:22:12',1557019332,NULL),(1856254550,13261014,1,2035101,1,1,1,'A',1,0.989395,905,877402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',208.779,149193647,1429170,NULL,'2020-03-13 16:13:35',1584116015,NULL),(1856487613,13261014,1,1317298,1,1,1,'A',1,0.979566,471,848864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',209.553,149649451,765586,NULL,'2020-03-31 00:20:18',1585614018,NULL),(1853562793,13261014,1,1799290,1,1,1,'A',1,0.980226,719,840274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1239}}',209.968,145071771,1324218,NULL,'2019-06-27 19:50:29',1561665029,NULL),(1856264573,13261014,1,203101,1,1,1,'S',1,0.996055,1014,936075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1006, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1014}}',210.843,149240596,1220030,NULL,'2020-03-15 15:32:50',1584286370,NULL),(1860382789,13261014,1,82117,0,1,1,'A',1,0.984848,645,868294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',211.294,155607370,1314984,NULL,'2020-11-01 18:04:54',1604253894,NULL),(1856515177,13261014,1,1793503,1,1,1,'S',1,0.984979,233,888882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',211.954,149649938,238120,NULL,'2020-03-31 00:48:17',1585615697,NULL),(1852911214,13261014,1,1282936,1,1,1,'A',1,0.969313,488,809067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1499}}',212.096,144075422,1388502,NULL,'2019-05-03 20:26:51',1556915211,NULL),(1852367435,13261014,1,1651785,1,1,1,'A',1,0.982025,879,878539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1363}}',212.245,143246689,1600122,NULL,'2019-03-17 01:12:44',1552785164,NULL),(1857460282,13261014,1,2122784,1,1,1,'A',1,0.986145,731,885265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',212.919,151101164,894802,NULL,'2020-05-16 23:04:34',1589670274,NULL),(1851568548,13261014,1,174737,0,1,1,'S',1,0.996063,508,934326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',213.46,142155431,543100,NULL,'2019-01-10 23:07:09',1547161629,NULL),(1854008636,13261014,1,1717853,1,1,1,'S',1,0.998212,1398,943799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1398}}',213.777,145929252,1584220,NULL,'2019-08-19 22:15:17',1566252917,NULL),(1857101092,13261014,1,1735890,1,1,1,'S',1,0.992647,680,929499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',214.392,150556741,773330,NULL,'2020-04-29 04:28:25',1588134505,NULL),(1855220876,13261014,1,1571161,0,1,1,'A',1,0.979051,370,833654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1265}}',214.868,147671147,1200928,NULL,'2019-12-15 03:43:32',1576381412,NULL),(1853046271,13261014,1,1840607,1,1,1,'A',1,0.993169,1055,926169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',214.971,144298405,1184130,NULL,'2019-05-16 00:00:24',1557964824,NULL),(1855233895,13261014,1,1835819,1,1,1,'S',1,0.999049,526,940097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 526}}',215.633,147620347,582120,NULL,'2019-12-11 22:14:00',1576102440,NULL),(1853759375,13261014,1,1733474,1,1,1,'A',1,0.988812,688,881487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1743}}',215.637,145457294,1854988,NULL,'2019-07-21 16:54:04',1563728044,NULL),(1857084911,13261014,1,225075,0,1,1,'A',1,0.972938,376,825260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',215.67,150584101,709102,NULL,'2020-04-30 00:56:17',1588208177,NULL),(1857567527,13261014,1,2365555,1,1,1,'S',1,0.990689,537,911357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',216.105,151098169,597260,NULL,'2020-05-16 20:24:05',1589660645,NULL),(1853745683,13261014,1,1358191,1,1,1,'X',1,1,523,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',216.292,145543194,573100,NULL,'2019-07-27 01:48:10',1564192090,NULL),(1852020818,13261014,1,222623,0,1,1,'A',1,0.989951,953,893358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',216.432,142652085,1504872,NULL,'2019-02-09 04:08:26',1549685306,NULL),(1854003100,13261014,1,2018210,1,1,1,'A',1,0.983844,509,874975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',216.581,145764777,1316380,NULL,'2019-08-09 18:47:18',1565376438,NULL),(1857406351,13261014,1,2167617,1,1,1,'A',1,0.982822,776,830865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',216.644,150950542,1751180,NULL,'2020-05-12 04:36:22',1589258182,NULL),(1853643431,13261014,1,1846040,1,1,1,'A',1,0.983193,352,855351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',217.084,145214091,573980,NULL,'2019-07-06 16:11:35',1562429495,NULL),(1860346753,13261014,1,2003524,1,1,1,'A',1,0.991835,727,919620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',217.085,155608570,1138610,NULL,'2020-11-01 19:00:05',1604257205,NULL),(1860295944,13261014,1,2208492,1,1,1,'A',1,0.988389,608,884431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 678}, \"maximum_statistics\": {\"great\": 689}}',217.674,155588567,770290,NULL,'2020-10-31 23:35:43',1604187343,NULL),(1860304193,13261014,1,1807733,1,1,1,'A',1,0.989372,749,891851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1014, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',218.15,155581257,1152028,NULL,'2020-10-31 17:21:08',1604164868,NULL),(1852447411,13261014,1,1868784,1,1,1,'A',1,0.980728,487,854164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1401}}',218.462,143264928,1437820,NULL,'2019-03-18 00:11:00',1552867860,NULL),(1851592789,13261014,1,190723,0,1,1,'A',1,0.986498,435,862827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1185}}',218.516,142158279,1160496,NULL,'2019-01-11 03:51:35',1547178695,NULL),(1854077143,13261014,1,1436180,1,1,1,'A',1,0.979109,447,840495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',219.45,145909634,1480254,NULL,'2019-08-18 15:43:05',1566142985,NULL),(1856431022,13261014,1,1934751,1,1,1,'A',1,0.994373,588,907850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 622}}',219.777,149649538,683480,NULL,'2020-03-31 00:24:35',1585614275,NULL),(1854023125,13261014,1,1378164,1,1,1,'A',1,0.98538,430,875702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',220.488,145832681,1502682,NULL,'2019-08-13 20:24:13',1565727853,NULL),(1857166010,13261014,1,1503443,1,1,1,'A',1,0.981936,533,874494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',222.275,150556119,827130,NULL,'2020-04-29 03:53:15',1588132395,NULL),(1852994664,13261014,1,506032,1,1,1,'A',1,0.984412,888,895182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',222.594,144244462,1357238,NULL,'2019-05-12 19:16:40',1557688600,NULL),(1853872679,13261014,1,1933722,1,1,1,'A',1,0.982495,858,893922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',222.64,145638132,951844,NULL,'2019-08-01 21:43:50',1564695830,NULL),(1856809892,13261014,1,1570251,1,1,1,'S',1,0.991817,611,919723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601}, \"maximum_statistics\": {\"great\": 611}}',222.856,150131796,659100,NULL,'2020-04-15 01:45:24',1586915124,NULL),(1854140655,13261014,1,1640968,0,1,1,'A',1,0.984794,370,858625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',224.034,146002096,528382,NULL,'2019-08-24 16:26:08',1566663968,NULL),(1854053430,13261014,1,2048462,0,1,1,'A',1,0.988172,769,886727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',225.444,145764368,1466560,NULL,'2019-08-09 18:19:35',1565374775,NULL),(1853526387,13261014,1,1666968,1,1,1,'A',1,0.97644,479,854652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',226.413,145072075,584840,NULL,'2019-06-27 20:18:19',1561666699,NULL),(1852028809,13261014,1,1731106,1,1,1,'S',1,0.991207,853,914122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838}, \"maximum_statistics\": {\"great\": 853}}',230.112,142776817,956640,NULL,'2019-02-16 18:45:08',1550342708,NULL),(1853802860,13261014,1,1772280,1,1,1,'A',1,0.991994,647,901197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',230.134,145555367,1497234,NULL,'2019-07-27 18:05:54',1564250754,NULL),(1855256482,13261014,1,1486687,0,1,1,'A',1,0.986963,447,870648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',230.703,147637535,636518,NULL,'2019-12-13 03:17:36',1576207056,NULL),(1857567943,13261014,1,1834679,1,1,1,'A',1,0.971622,387,786803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',232.218,151104841,660556,NULL,'2020-05-17 02:24:09',1589682249,NULL),(1856904632,13261014,1,174738,0,1,1,'S',1,0.993496,615,896756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',232.733,150259004,665488,NULL,'2020-04-19 02:08:22',1587262102,NULL),(1857279062,13261014,1,1913436,0,1,1,'A',1,0.971897,480,818947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',233.378,150769260,1194896,NULL,'2020-05-06 05:11:39',1588741899,NULL),(1855152878,13261014,1,1642679,0,1,1,'A',1,0.976387,793,832055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',233.456,147671409,1649654,NULL,'2019-12-15 04:08:08',1576382888,NULL),(1855186374,13261014,1,1913439,1,1,1,'S',1,0.995072,1116,930189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1116}}',233.972,147671501,1270880,NULL,'2019-12-15 04:15:20',1576383320,NULL),(1852663813,13261014,1,1634260,1,1,1,'A',1,0.98252,939,861303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1516}}',237.077,143645001,1504672,NULL,'2019-04-09 03:42:05',1554781325,NULL),(1856971184,13261014,1,1735444,1,1,1,'A',1,0.979827,489,875240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',238.701,150282096,825624,NULL,'2020-04-19 19:46:06',1587325566,NULL),(1851488786,13261014,1,1537074,0,1,1,'A',1,0.983669,587,876793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1439}}',240.614,141891049,1505566,NULL,'2018-12-26 21:58:56',1545861536,NULL),(1857574598,13261014,1,2417253,1,1,1,'A',1,0.97626,626,833798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1369}}',240.625,151101584,1254026,NULL,'2020-05-16 23:26:17',1589671577,NULL),(1860410850,13261014,1,1425213,1,1,1,'A',1,0.993849,663,925500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',240.661,155639608,1254498,NULL,'2020-11-03 02:44:12',1604371452,NULL),(1857572490,13261014,1,1880376,1,1,1,'A',1,0.977551,417,865449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',241.023,151104769,1039716,NULL,'2020-05-17 02:20:50',1589682050,NULL),(1855226102,13261014,1,1722353,1,1,1,'S',1,0.99349,768,930786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758}, \"maximum_statistics\": {\"great\": 768}}',245.005,147687313,893774,NULL,'2019-12-16 03:05:13',1576465513,NULL),(1855153109,13261014,1,1642681,1,1,1,'A',1,0.995833,762,921192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',245.427,147637770,1679520,NULL,'2019-12-13 03:46:22',1576208782,NULL),(1856495108,13261014,1,1654895,1,1,1,'S',1,0.993097,507,929717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',245.538,149618532,547230,NULL,'2020-03-30 00:41:11',1585528871,NULL),(1853746259,13261014,1,1717860,1,1,1,'A',1,0.991097,1061,911063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1383, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1404}}',249.188,145457377,1545066,NULL,'2019-07-21 17:01:16',1563728476,NULL),(1856964810,13261014,1,1418183,1,1,1,'A',1,0.992836,1029,901248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1326}}',252.368,150282243,1474990,NULL,'2020-04-19 19:52:00',1587325920,NULL),(1854061011,13261014,1,217280,0,1,1,'A',1,0.978467,671,867069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1370}}',253.227,145832933,1403474,NULL,'2019-08-13 20:43:34',1565729014,NULL),(1854053930,13261014,1,1412711,0,1,1,'A',1,0.967464,1168,849705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1337}}',257.133,145930374,1421960,NULL,'2019-08-20 00:48:55',1566262135,NULL),(1860481477,13261014,1,1000660,0,1,1,'A',1,0.970085,440,826131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 585}}',258.57,155690508,535200,NULL,'2020-11-05 02:53:58',1604544838,NULL),(1854041160,13261014,1,1509088,1,1,1,'A',1,0.984938,581,876099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1361}}',259.051,145849761,1464810,NULL,'2019-08-14 23:01:42',1565823702,NULL),(1857250765,13261014,1,1274287,0,1,1,'A',1,0.977058,739,852065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1373}}',261.824,150768604,1404240,NULL,'2020-05-06 04:36:33',1588739793,NULL),(1857189978,13261014,1,1932059,1,1,1,'A',1,0.979198,675,852014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1322}}',264.476,150555115,1359760,NULL,'2020-04-29 02:54:24',1588128864,NULL),(1860296362,13261014,1,1531533,0,1,1,'A',1,0.977812,436,837490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',267.054,155588830,889948,NULL,'2020-10-31 23:53:33',1604188413,NULL),(1855213057,13261014,1,1274406,0,1,1,'A',1,0.991533,487,898439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',274.402,147666354,1258832,NULL,'2019-12-14 20:16:49',1576354609,NULL),(1853013590,13261014,1,222303,0,1,1,'A',1,0.991168,614,894101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 1456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1472}}',285.602,144200954,1508482,NULL,'2019-05-10 20:53:15',1557521595,NULL),(3587586402,13281125,1,3789715,1,1,1,'C',1,0.756148,64,285553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 158}, \"maximum_statistics\": {\"great\": 244}}',8.86618,185566096,76114,NULL,'2024-09-27 13:22:49',1727443369,NULL),(1856101439,13290721,1,302193,1,1,1,'S',1,0.956107,262,789466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',NULL,148936603,248308,NULL,'2020-02-28 17:28:26',1582910906,NULL),(1858024298,13290721,1,1526771,1,1,1,'D',1,0.37,46,14078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 1033, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151915479,256254,NULL,'2020-06-14 10:32:12',1592130732,NULL),(1852196936,13290721,1,788789,1,1,1,'D',1,0.614679,35,124872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',1.01697,143124108,29190,NULL,'2019-03-09 14:19:24',1552141164,NULL),(1852304108,13290721,1,260581,0,1,1,'C',1,0.739796,74,291291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',2.59859,143123721,34789,NULL,'2019-03-09 13:57:03',1552139823,NULL),(1856133054,13290721,1,1608663,0,1,1,'D',1,0.689103,49,244129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',3.56627,148919373,60312,NULL,'2020-02-27 18:18:00',1582827480,NULL),(1852438409,13290721,1,788790,1,1,1,'C',1,0.735955,21,253106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',3.79902,143192976,32653,NULL,'2019-03-13 21:02:02',1552510922,NULL),(1858246244,13290721,1,2347904,1,1,1,'C',1,0.741791,47,277784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',8.32292,152408815,121508,NULL,'2020-07-03 09:39:53',1593769193,NULL),(1856096063,13290721,1,520932,0,1,1,'C',1,0.770958,106,326418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',10.0738,148976080,131040,NULL,'2020-03-01 16:17:46',1583079466,NULL),(1877148552,13290721,1,4261876,1,1,1,'A',1,0.910256,39,624912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',10.198,180636090,37920,NULL,'2023-09-05 02:47:38',1693882058,NULL),(1867395675,13290721,1,1011744,1,1,1,'C',1,0.777778,79,335918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',10.4334,166280440,107318,NULL,'2021-10-01 15:31:57',1633102317,NULL),(1856095968,13290721,1,520931,0,1,1,'C',1,0.798419,99,395960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 177}, \"maximum_statistics\": {\"great\": 253}}',10.6021,148934800,109644,NULL,'2020-02-28 15:29:30',1582903770,NULL),(1856154934,13290721,1,2305813,1,1,1,'A',1,0.909091,44,738248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',10.6855,148936754,16608,NULL,'2020-02-28 17:37:40',1582911460,NULL),(1858017839,13290721,1,1708926,1,1,1,'C',1,0.778846,100,339427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 312}}',11.2889,151896891,128426,NULL,'2020-06-13 18:11:36',1592071896,NULL),(1858055376,13290721,1,2305813,1,1,1,'B',1,0.829545,44,647529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 44}}',11.631,151874083,15472,NULL,'2020-06-12 23:27:28',1592004448,NULL),(1858108103,13290721,1,1626351,0,1,1,'C',1,0.792642,65,366451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 208, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',12.1816,152256404,142094,NULL,'2020-06-27 09:52:11',1593251531,NULL),(1877164915,13290721,1,4208600,1,1,1,'B',1,0.88,150,669423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',13.2032,180636128,94064,NULL,'2023-09-05 02:52:06',1693882326,NULL),(1858051555,13290721,1,1763478,0,1,1,'C',1,0.790323,63,364108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',13.2217,151915711,51420,NULL,'2020-06-14 10:42:08',1592131328,NULL),(1852420765,13290721,1,260580,0,1,1,'B',1,0.857639,76,539914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',14.2561,143192923,74107,NULL,'2019-03-13 20:57:54',1552510674,NULL),(1858043970,13290721,1,1569934,1,1,1,'B',1,0.803324,80,368063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',15.2009,151887065,137604,NULL,'2020-06-13 11:30:46',1592047846,NULL),(1856114534,13290721,1,556959,0,1,1,'B',1,0.881481,46,503738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',15.5019,148919396,51177,NULL,'2020-02-27 18:19:44',1582827584,NULL),(1856066304,13290721,1,2074579,0,1,1,'B',1,0.823529,106,410894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',15.7781,148977724,121386,NULL,'2020-03-01 18:08:49',1583086129,NULL),(1856144723,13290721,1,1310281,0,1,1,'A',1,0.944954,54,693625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',17.5256,148919164,60340,NULL,'2020-02-27 18:02:36',1582826556,NULL),(1858261353,13290721,1,1043371,0,1,1,'C',1,0.781609,105,343399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',18.4311,152408695,210710,NULL,'2020-07-03 09:32:44',1593768764,NULL),(1858276384,13290721,1,1908408,0,1,1,'B',1,0.806061,77,389178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',20.3922,152408772,153018,NULL,'2020-07-03 09:36:44',1593769004,NULL),(1854506020,13290721,1,487707,0,1,1,'S',1,0.977012,87,862619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',20.5542,146597852,48223,NULL,'2019-10-05 15:56:29',1570290989,NULL),(1857961416,13290721,1,1608664,0,1,1,'B',1,0.814861,66,388076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 281, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 397}}',21.3497,151896244,174776,NULL,'2020-06-13 17:42:29',1592070149,NULL),(1877170468,13290721,1,4273604,1,1,1,'S',1,0.989362,47,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',22.3206,180636109,25170,NULL,'2023-09-05 02:49:27',1693882167,NULL),(1856166635,13290721,1,2319204,1,1,1,'B',1,0.811258,84,394034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 316}, \"maximum_statistics\": {\"great\": 453}}',22.9977,148978361,189700,NULL,'2020-03-01 18:55:10',1583088910,NULL),(1858014496,13290721,1,1808734,0,1,1,'C',1,0.777778,90,480234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 50}, \"maximum_statistics\": {\"great\": 90}}',23.8386,151875219,50768,NULL,'2020-06-13 00:29:01',1592008141,NULL),(1856135725,13290721,1,1046150,0,1,1,'B',1,0.853191,116,557642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',24.8002,148975816,148637,NULL,'2020-03-01 15:57:21',1583078241,NULL),(1858001629,13290721,1,1799219,1,1,1,'B',1,0.836483,96,437516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 688}}',26.1776,151896426,344918,NULL,'2020-06-13 17:50:37',1592070637,NULL),(1856127381,13290721,1,351269,1,1,1,'A',1,0.933712,113,670307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',27.7385,148934750,213673,NULL,'2020-02-28 15:26:03',1582903563,NULL),(1856144734,13290721,1,1310281,1,1,1,'A',1,0.922018,109,815658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',27.9597,148919346,85905,NULL,'2020-02-27 18:15:58',1582827358,NULL),(1857837463,13290721,1,1608661,0,1,1,'A',1,0.902724,116,601951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',28.118,151696149,187508,NULL,'2020-06-06 10:58:37',1591441117,NULL),(1858107150,13290721,1,2007143,1,1,1,'B',1,0.844952,90,443775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',28.6618,152110635,194322,NULL,'2020-06-21 15:24:13',1592753053,NULL),(1858187014,13290721,1,1746027,1,1,1,'B',1,0.83391,176,445466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',28.9334,152110565,292802,NULL,'2020-06-21 15:22:01',1592752921,NULL),(1857997952,13290721,1,1793537,1,1,1,'B',1,0.889313,99,620372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',29.0827,151999866,95832,NULL,'2020-06-17 14:04:32',1592402672,NULL),(1877167846,13290721,1,4128977,1,1,1,'B',1,0.885321,109,678295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',29.5453,180636293,67930,NULL,'2023-09-05 03:13:26',1693883606,NULL),(1857973215,13290721,1,2233455,1,1,1,'B',1,0.865231,167,510709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',29.77,151896979,404320,NULL,'2020-06-13 18:16:09',1592072169,NULL),(1857837905,13290721,1,1608663,1,1,1,'S',1,0.983974,156,890183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',30.0676,151695900,161077,NULL,'2020-06-06 10:46:10',1591440370,NULL),(1858535545,13290721,1,2207769,1,1,1,'A',1,0.903922,153,630556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',30.1712,152806849,190954,NULL,'2020-07-18 12:59:11',1595077151,NULL),(1856161430,13290721,1,2208448,1,1,1,'A',1,0.908759,137,794854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',30.4058,148920292,107898,NULL,'2020-02-27 19:28:30',1582831710,NULL),(1858271218,13290721,1,1701752,0,1,1,'A',1,0.929688,192,777751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 192}}',31.5257,152408092,199040,NULL,'2020-07-03 08:57:26',1593766646,NULL),(1857990375,13290721,1,1781243,1,1,1,'A',1,0.905,100,698231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 100}}',31.5935,151875449,91120,NULL,'2020-06-13 00:41:55',1592008915,NULL),(1858056604,13290721,1,1846962,0,1,1,'B',1,0.848,104,478283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',31.7792,151896786,141800,NULL,'2020-06-13 18:05:45',1592071545,NULL),(1877149990,13290721,1,3956815,1,1,1,'A',1,0.969492,294,827670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',32.2079,180636175,319358,NULL,'2023-09-05 02:57:06',1693882626,NULL),(1856152526,13290721,1,2305812,1,1,1,'A',1,0.90625,64,838118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',32.3168,148934976,32111,NULL,'2020-02-28 15:40:55',1582904455,NULL),(1856144241,13290721,1,1310280,0,1,1,'A',1,0.921053,166,779978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',33.3708,148920439,171924,NULL,'2020-02-27 19:39:36',1582832376,NULL),(1858146895,13290721,1,1051709,0,1,1,'B',1,0.890295,88,556757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',33.6667,152110369,122726,NULL,'2020-06-21 15:14:29',1592752469,NULL),(1858088266,13290721,1,2447676,1,1,1,'B',1,0.868421,257,560704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 533, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 665}}',34.1321,152026288,507828,NULL,'2020-06-18 13:39:33',1592487573,NULL),(1877055343,13290721,1,4226090,1,1,1,'A',1,0.938,250,786053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',34.3827,180636235,296696,NULL,'2023-09-05 03:06:41',1693883201,NULL),(1858272387,13290721,1,1701754,0,1,1,'B',1,0.883387,188,589473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 255, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 313}}',35.2748,152408840,233298,NULL,'2020-07-03 09:41:46',1593769306,NULL),(1857997603,13290721,1,1793535,1,1,1,'A',1,0.949438,89,791245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',35.5243,151875422,70340,NULL,'2020-06-13 00:40:42',1592008842,NULL),(1858013396,13290721,1,1046150,1,1,1,'S',1,0.982979,235,887001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 235}}',35.7162,151874153,232016,NULL,'2020-06-12 23:31:35',1592004695,NULL),(1858056878,13290721,1,1771797,1,1,1,'B',1,0.861635,231,546139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 491, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 636}}',37.8951,151887301,492758,NULL,'2020-06-13 11:41:43',1592048503,NULL),(1856114541,13290721,1,556959,1,1,1,'S',1,0.966667,135,917756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',38.1548,148920338,107751,NULL,'2020-02-27 19:32:32',1582831952,NULL),(1856144253,13290721,1,1310280,1,1,1,'S',1,0.950292,171,823395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',38.183,148921045,180370,NULL,'2020-02-27 20:31:02',1582835462,NULL),(1858084497,13290721,1,2415135,1,1,1,'B',1,0.862974,193,552803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',38.7774,152026198,234258,NULL,'2020-06-18 13:35:03',1592487303,NULL),(1857868474,13290721,1,2347021,1,1,1,'A',1,0.944257,128,689176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',39.2548,151696201,218114,NULL,'2020-06-06 11:01:20',1591441280,NULL),(1856166645,13290721,1,2319360,1,1,1,'A',1,0.93543,302,789257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 302}}',39.6763,148977091,284140,NULL,'2020-03-01 17:28:05',1583083685,NULL),(1858327362,13290721,1,218341,0,1,1,'B',1,0.880567,227,541587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 595, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 741}}',39.7627,152408635,441978,NULL,'2020-07-03 09:29:50',1593768590,NULL),(1857960854,13290721,1,1608661,1,1,1,'A',1,0.935798,210,782076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 227, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 257}}',40.2083,151874338,265926,NULL,'2020-06-12 23:43:27',1592005407,NULL),(1858003324,13290721,1,2007141,1,1,1,'A',1,0.952569,243,812312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',40.4409,151915035,240400,NULL,'2020-06-14 10:11:48',1592129508,NULL),(1857977472,13290721,1,1640320,1,1,1,'S',1,0.958333,192,834043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 192}}',40.5511,151914879,205780,NULL,'2020-06-14 10:05:40',1592129140,NULL),(1858042069,13290721,1,351268,1,1,1,'A',1,0.921788,298,710366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 310, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 358}}',42.2325,151887148,365570,NULL,'2020-06-13 11:34:08',1592048048,NULL),(1858202820,13290721,1,1772047,0,1,1,'B',1,0.875,135,520744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',42.6056,152110838,411482,NULL,'2020-06-21 15:31:48',1592753508,NULL),(1858314566,13290721,1,1771740,1,1,1,'A',1,0.944988,156,725147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 371, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 409}}',43.9831,152408153,348458,NULL,'2020-07-03 09:01:20',1593766880,NULL),(1857978313,13290721,1,2074577,1,1,1,'S',1,0.952703,222,828893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',44.0449,151897440,212540,NULL,'2020-06-13 18:36:38',1592073398,NULL),(1858072661,13290721,1,2319360,1,1,1,'A',1,0.937086,302,839328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 302}}',44.6326,151897301,295254,NULL,'2020-06-13 18:31:17',1592073077,NULL),(1858010720,13290721,1,520931,0,1,1,'A',1,0.940711,253,801404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',44.8375,151999005,256230,NULL,'2020-06-17 13:29:42',1592400582,NULL),(1858001507,13290721,1,794746,1,1,1,'A',1,0.921875,375,745243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',45.4809,151915124,405140,NULL,'2020-06-14 10:15:45',1592129745,NULL),(1856113219,13290721,1,556948,0,1,1,'A',1,0.915493,213,699007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',46.1786,148977868,173100,NULL,'2020-03-01 18:19:23',1583086763,NULL),(1858078694,13290721,1,2219871,1,1,1,'A',1,0.920561,324,709650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',46.5104,151868205,498902,NULL,'2020-06-12 18:14:42',1591985682,NULL),(1858296304,13290721,1,1569927,1,1,1,'A',1,0.958054,283,823649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',47.2712,152408415,338832,NULL,'2020-07-03 09:17:21',1593767841,NULL),(1858015200,13290721,1,2349866,1,1,1,'A',1,0.94375,211,762001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 240}}',48.4998,151974444,240956,NULL,'2020-06-16 15:29:16',1592321356,NULL),(1856132596,13290721,1,2299632,1,1,1,'A',1,0.947712,153,808204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',48.7385,148935044,135720,NULL,'2020-02-28 15:45:36',1582904736,NULL),(1858050286,13290721,1,2359231,1,1,1,'A',1,0.94591,234,756781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 345, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',51.4917,151999365,372828,NULL,'2020-06-17 13:43:54',1592401434,NULL),(1858041305,13290721,1,1746025,1,1,1,'A',1,0.944872,304,761969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',51.8145,151998937,346710,NULL,'2020-06-17 13:27:01',1592400421,NULL),(1858339962,13290721,1,2395081,1,1,1,'S',1,0.975779,289,886649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',51.8536,152408237,315520,NULL,'2020-07-03 09:07:21',1593767241,NULL),(1858088807,13290721,1,717066,0,1,1,'A',1,0.912463,283,702084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',59.9918,152110934,333728,NULL,'2020-06-21 15:36:19',1592753779,NULL),(1858132953,13290721,1,1781244,0,1,1,'B',1,0.894558,92,597356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 117, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 147}}',61.2992,152111041,104702,NULL,'2020-06-21 15:40:30',1592754030,NULL),(1858007644,13290721,1,1310282,0,1,1,'A',1,0.904605,180,641047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 250, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 304}}',61.9013,151999723,247016,NULL,'2020-06-17 13:58:13',1592402293,NULL),(1858047801,13290721,1,2299632,1,1,1,'S',1,0.977124,153,935009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',62.4366,151875089,144144,NULL,'2020-06-13 00:21:36',1592007696,NULL),(1856141311,13290721,1,1052951,1,1,1,'S',1,0.988095,336,927323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',63.2022,148977390,361160,NULL,'2020-03-01 17:46:22',1583084782,NULL),(1856145463,13290721,1,2198976,1,1,1,'S',1,0.974551,334,890275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',68.9492,148976299,363570,NULL,'2020-03-01 16:33:44',1583080424,NULL),(1856654100,13305505,1,204530,0,1,1,'D',1,0.689394,43,199254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 83, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',1.91971,149796556,85056,NULL,'2020-04-04 15:40:56',1586014856,NULL),(1853336042,13305505,1,1505876,0,1,1,'C',1,0.722222,19,272987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',2.09245,144652619,58994,NULL,'2019-06-03 20:26:09',1559593569,NULL),(1854727430,13305505,1,664472,0,1,1,'D',1,0.675182,45,229695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',2.37852,146880357,47917,NULL,'2019-10-25 15:43:21',1572018201,NULL),(1878294887,13305505,1,1807821,0,1,1,'C',1,0.713235,41,239045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',2.95804,182076912,39732,NULL,'2023-12-22 00:02:50',1703203370,NULL),(1854635355,13305505,1,176383,0,1,1,'D',1,0.696891,24,222949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',2.99414,146827312,58064,NULL,'2019-10-21 19:04:56',1571684696,NULL),(1854646155,13305505,1,715023,0,1,1,'C',1,0.719907,23,228928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',3.70912,146902961,51670,NULL,'2019-10-26 20:03:32',1572120212,NULL),(1854727572,13305505,1,664472,0,1,1,'C',1,0.755474,46,310063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',5.29669,146884808,53159,NULL,'2019-10-25 21:08:44',1572037724,NULL),(1860516320,13305505,1,2632734,1,1,1,'B',1,0.85,107,601312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',7.90143,155635930,60708,NULL,'2020-11-02 22:33:30',1604356410,NULL),(1854637928,13305505,1,1052951,0,1,1,'C',1,0.794643,35,335740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',8.35924,146903033,104922,NULL,'2019-10-26 20:08:23',1572120503,NULL),(1854046404,13305505,1,1746841,0,1,1,'B',1,0.832298,53,421113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',9.84472,145849757,59295,NULL,'2019-08-14 23:01:08',1565823668,NULL),(1854635537,13305505,1,697249,0,1,1,'B',1,0.855072,37,459898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',9.98568,146827242,23778,NULL,'2019-10-21 19:00:57',1571684457,NULL),(1853539006,13305505,1,1946258,0,1,1,'B',1,0.841495,35,412377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 309, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 388}}',10.2933,145096568,165816,NULL,'2019-06-29 09:17:17',1561799837,NULL),(1853535976,13305505,1,1292934,0,1,1,'B',1,0.888889,78,585161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',11.0366,145096473,53581,NULL,'2019-06-29 09:09:22',1561799362,NULL),(1853664399,13305505,1,739016,1,1,1,'A',1,0.917722,79,745460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',12.9733,145229438,45123,NULL,'2019-07-07 13:59:11',1562507951,NULL),(1878224881,13305505,1,715037,0,1,1,'B',1,0.875,73,513917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',13.3787,182076922,52094,NULL,'2023-12-22 00:04:52',1703203492,NULL),(1857567005,13305505,1,1826768,0,1,1,'B',1,0.89375,54,587072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',15.2864,151159659,35222,NULL,'2020-05-18 22:48:09',1589842089,NULL),(1854662132,13305505,1,1292933,0,1,1,'B',1,0.869458,88,503357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',17.4481,146827105,99670,NULL,'2019-10-21 18:52:30',1571683950,NULL),(1854754584,13305505,1,1807822,0,1,1,'A',1,0.941176,41,679723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',17.525,146827266,30084,NULL,'2019-10-21 19:02:17',1571684537,NULL),(1854743617,13305505,1,1681196,0,1,1,'A',1,0.942424,78,678177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',22.2452,146827143,132662,NULL,'2019-10-21 18:54:56',1571684096,NULL),(1854633016,13305505,1,1046150,0,1,1,'A',1,0.948936,173,731324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',26.7206,146843995,174387,NULL,'2019-10-23 00:00:35',1571788835,NULL),(1854635456,13305505,1,176384,0,1,1,'A',1,0.959016,75,716345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',27.7073,146827224,69446,NULL,'2019-10-21 19:00:07',1571684407,NULL),(1850995406,13311204,1,214300,1,1,1,'D',1,0.585603,27,116321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 113}, \"maximum_statistics\": {\"great\": 257}}',0.334659,141161121,74360,NULL,'2018-11-13 00:22:57',1542068577,NULL),(1858538501,13311204,1,1764340,1,1,1,'D',1,0.658297,62,211412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 80, \"great\": 225}, \"maximum_statistics\": {\"great\": 458}}',2.10006,152728052,188084,NULL,'2020-07-15 16:06:48',1594829208,NULL),(1858475706,13311204,1,1656878,1,1,1,'D',1,0.698052,49,285636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 154}}',2.40552,152728155,105222,NULL,'2020-07-15 16:10:50',1594829450,NULL),(1863811033,13311204,1,211311,0,1,1,'C',1,0.770538,73,354174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 353}}',5.52353,160872984,205775,NULL,'2021-04-15 16:59:19',1618505959,NULL),(1877023464,13311204,1,2832279,0,1,1,'B',1,0.800725,66,362968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',6.82119,180372829,103295,NULL,'2023-08-18 04:28:42',1692332922,NULL),(1858558041,13311204,1,1443056,1,1,1,'C',1,0.781381,125,374543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 478}}',8.60248,152730687,274900,NULL,'2020-07-15 18:15:02',1594836902,NULL),(1863772866,13311204,1,1939031,1,1,1,'B',1,0.877193,114,532188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',9.01922,160873037,88900,NULL,'2021-04-15 17:01:25',1618506085,NULL),(1858514730,13311204,1,1547673,1,1,1,'A',1,0.9,55,656447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',14.4102,152769751,77310,NULL,'2020-07-17 05:36:37',1594964197,NULL),(1858978529,13311204,1,2385407,0,1,1,'B',1,0.858392,191,532835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',14.5996,153292795,181844,NULL,'2020-08-04 22:43:32',1596581012,NULL),(1863757347,13311204,1,1843038,1,1,1,'A',1,0.937008,202,738198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',18.4674,160873153,229423,NULL,'2021-04-15 17:04:54',1618506294,NULL),(1858947952,13311204,1,753539,1,1,1,'A',1,0.930804,224,724558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',18.7054,153342963,316124,NULL,'2020-08-06 18:17:28',1596737848,NULL),(1858913874,13311204,1,47225,0,1,1,'S',1,0.96,200,697535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',23.016,153342843,168607,NULL,'2020-08-06 18:11:21',1596737481,NULL),(1858878419,13311204,1,839953,1,1,1,'A',1,0.9375,266,731129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 432}}',27.699,153317376,305555,NULL,'2020-08-05 20:13:33',1596658413,NULL),(1874018286,13319616,1,743854,1,1,1,'A',1,0.975078,249,805063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',NULL,176083267,240737,NULL,'2022-12-06 20:33:41',1670358821,NULL),(1876191526,13319616,1,1523542,1,1,1,'A',1,0.97166,160,804093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',NULL,179236899,167668,NULL,'2023-06-05 14:59:53',1685977193,NULL),(1850808515,13319616,1,741477,0,1,1,'D',1,0.5,2,178996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.01312,140878876,125670,NULL,'2018-10-27 11:46:55',1540640815,NULL),(1850825577,13319616,1,760464,0,1,1,'D',1,0.515625,14,186365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 6}, \"maximum_statistics\": {\"great\": 32}}',0.084414,140867437,62344,NULL,'2018-10-26 20:16:31',1540584991,NULL),(1850914632,13319616,1,1799255,0,1,1,'D',1,0.67735,33,181034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 125}, \"maximum_statistics\": {\"great\": 234}}',1.66621,140866998,59002,NULL,'2018-10-26 19:46:14',1540583174,NULL),(1851258220,13319616,1,824807,0,1,1,'D',1,0.667785,26,205165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 149}}',2.14489,141514224,87987,NULL,'2018-12-04 14:08:11',1543932491,NULL),(1851482751,13319616,1,821752,0,1,1,'B',1,0.84375,16,449878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 16}}',2.82326,141867421,91382,NULL,'2018-12-25 13:51:22',1545745882,NULL),(1851269887,13319616,1,525103,0,1,1,'C',1,0.78481,46,359460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',3.53048,141514016,69282,NULL,'2018-12-04 13:53:41',1543931621,NULL),(1850818739,13319616,1,27636,0,1,1,'C',1,0.720721,26,299579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 200}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',3.98215,140878800,250328,NULL,'2018-10-27 11:41:57',1540640517,NULL),(1850812060,13319616,1,24530,0,1,1,'C',1,0.787736,42,430501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',5.33089,140878972,169050,NULL,'2018-10-27 11:52:15',1540641135,NULL),(1851328213,13319616,1,619959,0,1,1,'B',1,0.880435,41,581972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',6.10743,141627647,123690,NULL,'2018-12-11 12:21:46',1544530906,NULL),(1851851203,13319616,1,1592896,0,1,1,'B',1,0.877358,43,535979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',7.00121,142444836,117897,NULL,'2019-01-27 12:14:35',1548591275,NULL),(1851208653,13319616,1,1478838,0,1,1,'C',1,0.785714,64,347428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',8.18211,141514124,85938,NULL,'2018-12-04 14:00:50',1543932050,NULL),(1850838730,13319616,1,1619215,0,1,1,'B',1,0.802239,70,411254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',8.79548,140878536,255044,NULL,'2018-10-27 11:25:58',1540639558,NULL),(1850911788,13319616,1,1762731,0,1,1,'C',1,0.798851,30,320781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',8.95418,140867123,28490,NULL,'2018-10-26 19:55:09',1540583709,NULL),(1857272954,13319616,1,2016123,0,1,1,'C',1,0.784746,67,303333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 295}}',9.38378,150774777,99686,NULL,'2020-05-06 09:59:52',1588759192,NULL),(1851187104,13319616,1,18874,0,1,1,'B',1,0.819355,36,403375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',9.64265,141514247,91076,NULL,'2018-12-04 14:09:47',1543932587,NULL),(1876149926,13319616,1,444621,1,1,1,'B',1,0.826203,114,463269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',9.70121,179237862,103262,NULL,'2023-06-05 16:10:35',1685981435,NULL),(1852008906,13319616,1,1179346,0,1,1,'C',1,0.798246,60,391445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 285}}',10.4717,142769483,167953,NULL,'2019-02-16 11:20:18',1550316018,NULL),(1851197129,13319616,1,24518,0,1,1,'B',1,0.8425,56,388494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 200}}',10.9531,141514074,178674,NULL,'2018-12-04 13:57:19',1543931839,NULL),(1850849049,13319616,1,45663,1,1,1,'A',1,0.912088,91,614314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',11.0485,140878717,74396,NULL,'2018-10-27 11:36:23',1540640183,NULL),(1851279535,13319616,1,1818475,0,1,1,'B',1,0.850254,55,411497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 197}}',11.3299,141579001,71720,NULL,'2018-12-08 13:55:33',1544277333,NULL),(1851825613,13319616,1,80633,0,1,1,'A',1,0.928571,98,633288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',11.6349,142444930,70307,NULL,'2019-01-27 12:21:15',1548591675,NULL),(1852030566,13319616,1,1804847,0,1,1,'B',1,0.880952,84,570119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',11.6383,142769554,115604,NULL,'2019-02-16 11:24:51',1550316291,NULL),(1851550757,13319616,1,1039533,1,1,1,'B',1,0.898058,103,644772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',12.4783,141867342,198612,NULL,'2018-12-25 13:45:16',1545745516,NULL),(1851187433,13319616,1,261576,1,1,1,'B',1,0.864979,87,533119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',12.6968,141514427,150800,NULL,'2018-12-04 14:19:34',1543933174,NULL),(1851253284,13319616,1,1744629,1,1,1,'B',1,0.875,62,547092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',12.8168,141514370,113396,NULL,'2018-12-04 14:16:21',1543932981,NULL),(1851400860,13319616,1,723197,0,1,1,'A',1,0.9,70,656141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',13.9698,141627718,150936,NULL,'2018-12-11 12:26:30',1544531190,NULL),(1851188728,13319616,1,1715243,0,1,1,'B',1,0.856667,78,444625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.363,141583105,76658,NULL,'2018-12-08 17:54:56',1544291696,NULL),(1851215854,13319616,1,1083903,0,1,1,'B',1,0.872581,111,479337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',15.4632,141514337,183924,NULL,'2018-12-04 14:14:40',1543932880,NULL),(1851436139,13319616,1,453359,0,1,1,'B',1,0.847222,143,445423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 396}}',15.6238,141867179,181766,NULL,'2018-12-25 13:34:42',1545744882,NULL),(1851294948,13319616,1,1837915,1,1,1,'A',1,0.90051,77,548391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',15.9394,141514169,88761,NULL,'2018-12-04 14:04:25',1543932265,NULL),(1878442860,13319616,1,4299293,1,1,1,'B',1,0.826861,74,385251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 235}, \"maximum_statistics\": {\"great\": 309}}',16.1716,182271723,110294,NULL,'2024-01-05 14:14:04',1704464044,NULL),(1870105834,13319616,1,729934,0,1,1,'S',1,0.96,50,809021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',16.6473,170120538,25403,NULL,'2022-02-27 18:32:13',1645986733,NULL),(1851921587,13319616,1,1347554,1,1,1,'A',1,0.936782,102,637991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 174}}',16.876,142445468,107131,NULL,'2019-01-27 12:54:09',1548593649,NULL),(1851825931,13319616,1,160565,0,1,1,'B',1,0.880368,52,504848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 326}}',16.9368,142444901,174129,NULL,'2019-01-27 12:19:08',1548591548,NULL),(1851934383,13319616,1,1711983,1,1,1,'B',1,0.859375,81,531910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',16.9524,142445340,51766,NULL,'2019-01-27 12:45:49',1548593149,NULL),(1851177854,13319616,1,1710523,1,1,1,'B',1,0.863889,56,465510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 180}}',17.1229,141514283,91068,NULL,'2018-12-04 14:11:34',1543932694,NULL),(1851871624,13319616,1,1501473,0,1,1,'B',1,0.87907,85,518298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 215}}',17.1331,142445231,142328,NULL,'2019-01-27 12:39:26',1548592766,NULL),(1851832630,13319616,1,84257,1,1,1,'S',1,0.957627,118,724430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',17.4741,142444960,89371,NULL,'2019-01-27 12:22:47',1548591767,NULL),(1851412585,13319616,1,1347435,0,1,1,'B',1,0.882883,72,474800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',17.6433,141627664,64456,NULL,'2018-12-11 12:23:01',1544530981,NULL),(1851211177,13319616,1,1228142,0,1,1,'B',1,0.87069,57,572869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',18.237,141583756,36182,NULL,'2018-12-08 18:44:31',1544294671,NULL),(1851551755,13319616,1,1044378,0,1,1,'B',1,0.867308,106,518105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',18.4187,141867070,152910,NULL,'2018-12-25 13:28:43',1545744523,NULL),(1851267912,13319616,1,713689,0,1,1,'B',1,0.899123,85,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',18.4315,141514138,129382,NULL,'2018-12-04 14:02:20',1543932140,NULL),(1856622933,13319616,1,169846,0,1,1,'B',1,0.822355,71,387185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 380}, \"maximum_statistics\": {\"great\": 501}}',18.4666,149797060,185618,NULL,'2020-04-04 15:56:55',1586015815,NULL),(1852872049,13319616,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,144074831,22444,NULL,'2019-05-03 19:43:53',1556912633,NULL),(1851924943,13319616,1,395283,0,1,1,'S',1,0.967153,137,873322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',19.2533,142445263,87679,NULL,'2019-01-27 12:41:50',1548592910,NULL),(1857097580,13319616,1,938557,0,1,1,'S',1,0.978723,47,815261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',19.2738,150630080,21273,NULL,'2020-05-01 12:40:07',1588336807,NULL),(1851990078,13319616,1,38605,1,1,1,'S',1,0.955556,90,691016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',19.5672,142769397,192207,NULL,'2019-02-16 11:14:19',1550315659,NULL),(1868281171,13319616,1,2397555,1,1,1,'S',1,0.978723,47,805527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',20.2165,167532630,33480,NULL,'2021-11-16 18:22:24',1637086944,NULL),(1851869077,13319616,1,39679,1,1,1,'S',1,0.964286,126,737138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',20.5741,142445424,133854,NULL,'2019-01-27 12:51:40',1548593500,NULL),(1871747386,13319616,1,729935,0,1,1,'B',1,0.896739,92,685923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',21.4563,172651144,57052,NULL,'2022-06-15 21:23:58',1655328238,NULL),(1852219114,13319616,1,24733,0,1,1,'B',1,0.842271,86,430855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',21.7599,143104317,161140,NULL,'2019-03-08 13:44:53',1552052693,NULL),(1857139374,13319616,1,1981516,0,1,1,'S',1,0.981707,164,851762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',22.2982,150630053,122594,NULL,'2020-05-01 12:39:20',1588336760,NULL),(1852014235,13319616,1,1183812,1,1,1,'A',1,0.944751,181,730681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',22.6208,142769527,186276,NULL,'2019-02-16 11:22:51',1550316171,NULL),(1851862033,13319616,1,1409523,1,1,1,'S',1,0.958904,146,748585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',23.0554,142445601,156200,NULL,'2019-01-27 13:03:33',1548594213,NULL),(1870105731,13319616,1,729933,0,1,1,'S',1,0.954545,66,823165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',24.9357,170120578,39794,NULL,'2022-02-27 18:34:09',1645986849,NULL),(1871462936,13319616,1,3226868,1,1,1,'S',1,0.993671,79,889844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',24.9544,172226368,56658,NULL,'2022-05-28 18:57:17',1653764237,NULL),(1851413967,13319616,1,1347842,0,1,1,'A',1,0.927928,73,625377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',25.2072,141627746,56664,NULL,'2018-12-11 12:28:39',1544531319,NULL),(1852019130,13319616,1,710955,1,1,1,'A',1,0.94,225,741639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',25.228,142769457,294343,NULL,'2019-02-16 11:18:14',1550315894,NULL),(1872796847,13319616,1,3666077,1,1,1,'S',1,0.985915,142,916220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',25.3562,174146967,115195,NULL,'2022-08-24 19:02:49',1661367769,NULL),(1873230203,13319616,1,173558,0,1,1,'S',1,0.954545,77,817583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',25.8798,174966807,49514,NULL,'2022-10-07 20:02:18',1665172938,NULL),(1870033971,13319616,1,173558,0,1,1,'S',1,0.974026,77,812122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',26.0588,170120475,48248,NULL,'2022-02-27 18:28:28',1645986508,NULL),(1871474196,13319616,1,2524134,1,1,1,'X',1,1,69,914925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',26.071,172228364,40288,NULL,'2022-05-28 20:27:02',1653769622,NULL),(1871548924,13319616,1,3325140,1,1,1,'S',1,0.983333,120,909196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',26.4288,172548261,103062,NULL,'2022-06-11 13:22:39',1654953759,NULL),(1876244359,13319616,1,4037080,1,1,1,'A',1,0.902672,92,565331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',26.5479,179236937,133686,NULL,'2023-06-05 15:02:41',1685977361,NULL),(1871742842,13319616,1,1941213,1,1,1,'A',1,0.968531,80,737825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',26.8447,172651548,110877,NULL,'2022-06-15 21:48:09',1655329689,NULL),(1857322691,13319616,1,938556,0,1,1,'S',1,0.992063,63,903331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',27.8524,151048444,35550,NULL,'2020-05-15 09:27:18',1589534838,NULL),(1878429156,13319616,1,4293344,1,1,1,'S',1,0.980469,128,905975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',28.0744,182271503,99244,NULL,'2024-01-05 13:59:42',1704463182,NULL),(1851943975,13319616,1,160245,0,1,1,'B',1,0.886667,242,572036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 450}}',28.2259,142769603,308642,NULL,'2019-02-16 11:28:10',1550316490,NULL),(1857139355,13319616,1,310166,1,1,1,'S',1,0.982639,144,886801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',28.4363,150630148,107221,NULL,'2020-05-01 12:42:22',1588336942,NULL),(1861976676,13319616,1,1673008,1,1,1,'S',1,0.967742,124,823770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',28.7987,158026539,91790,NULL,'2021-01-22 17:43:36',1611337416,NULL),(1857293503,13319616,1,195259,1,1,1,'B',1,0.878233,132,528628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 464}}',30.5989,150774981,242144,NULL,'2020-05-06 10:09:21',1588759761,NULL),(1871455693,13319616,1,3485249,1,1,1,'S',1,0.982143,140,843809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',30.9828,172359374,104246,NULL,'2022-06-03 12:42:05',1654260125,NULL),(1857132457,13319616,1,769728,0,1,1,'A',1,0.921348,89,726131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',31.0213,150630233,52037,NULL,'2020-05-01 12:45:25',1588337125,NULL),(1875430932,13319616,1,3325141,1,1,1,'A',1,0.938312,137,193882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',31.5512,178159658,121524,NULL,'2023-04-01 11:47:29',1680349649,NULL),(1856569482,13319616,1,769727,0,1,1,'A',1,0.948052,144,754713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',31.5651,149797815,122980,NULL,'2020-04-04 16:19:46',1586017186,NULL),(1857134498,13319616,1,2216606,1,1,1,'A',1,0.950739,202,779123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',32.3839,150629784,212326,NULL,'2020-05-01 12:29:10',1588336150,NULL),(1876191357,13319616,1,3989642,1,1,1,'A',1,0.950292,117,687902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 342}}',32.6241,179237056,219736,NULL,'2023-06-05 15:11:15',1685977875,NULL),(1875380597,13319616,1,3508172,1,1,1,'A',1,0.945693,171,703155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',32.6988,178159452,172310,NULL,'2023-04-01 11:32:41',1680348761,NULL),(1873903091,13319616,1,2014323,0,1,1,'S',1,0.984018,219,862676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',33.3527,175822281,204148,NULL,'2022-11-22 11:22:52',1669116172,NULL),(1871698268,13319616,1,2381555,1,1,1,'A',1,0.948029,196,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 279}}',33.509,172650997,261146,NULL,'2022-06-15 21:15:57',1655327757,NULL),(1875500971,13319616,1,4040600,1,1,1,'A',1,0.930982,171,658804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',34.1449,178159798,216560,NULL,'2023-04-01 11:56:22',1680350182,NULL),(1871675496,13319616,1,1594848,1,1,1,'A',1,0.94152,104,715527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',36.4743,172628053,123550,NULL,'2022-06-14 21:25:46',1655241946,NULL),(1875449400,13319616,1,1892797,1,1,1,'A',1,0.939683,112,665003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 315}}',36.6281,178159268,188064,NULL,'2023-04-01 11:20:00',1680348000,NULL),(1872690480,13319616,1,1228142,1,1,1,'S',1,0.965517,58,852247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',37.7981,174146872,43630,NULL,'2022-08-24 18:55:10',1661367310,NULL),(1876236533,13319616,1,3922643,1,1,1,'A',1,0.964286,98,748224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',38.3842,179237076,116732,NULL,'2023-06-05 15:13:06',1685977986,NULL),(1873912424,13319616,1,2262754,1,1,1,'S',1,0.994975,199,852527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',43.867,175822218,182340,NULL,'2022-11-22 11:17:32',1669115852,NULL),(1856621016,13319616,1,168767,0,1,1,'A',1,0.96281,108,713555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',44.7943,149796251,136995,NULL,'2020-04-04 15:31:06',1586014266,NULL),(1876218048,13319616,1,769729,0,1,1,'A',1,0.925197,128,635580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 254}}',45.0656,179237637,162070,NULL,'2023-06-05 15:54:33',1685980473,NULL),(1856667643,13319616,1,1205931,0,1,1,'A',1,0.914414,104,678456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',45.205,149797404,90889,NULL,'2020-04-04 16:07:25',1586016445,NULL),(1874058776,13319616,1,3891564,1,1,1,'S',1,0.963158,95,800227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',45.4928,176045591,81594,NULL,'2022-12-04 18:08:12',1670177292,NULL),(1875477410,13319616,1,421741,0,1,1,'A',1,0.919169,172,653456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 433}}',45.8094,178159375,302428,NULL,'2023-04-01 11:27:44',1680348464,NULL),(1873540472,13319616,1,2397553,1,1,1,'S',1,0.993671,79,875030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',47.1577,175388950,60948,NULL,'2022-10-30 12:14:08',1667132048,NULL),(1856667639,13319616,1,1205931,0,1,1,'A',1,0.95045,95,697091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',48.1177,149797344,81388,NULL,'2020-04-04 16:05:45',1586016345,NULL),(1878416004,13319616,1,4289415,1,1,1,'S',1,0.971239,226,802632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',48.6815,182271552,202180,NULL,'2024-01-05 14:03:47',1704463427,NULL),(1876236959,13319616,1,3922645,1,1,1,'A',1,0.939815,165,719191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',48.6896,179237153,174564,NULL,'2023-06-05 15:18:20',1685978300,NULL),(1872781596,13319616,1,2338613,0,1,1,'S',1,0.992366,131,818096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',50.7864,174146911,109896,NULL,'2022-08-24 18:58:27',1661367507,NULL),(1871474070,13319616,1,2524132,1,1,1,'S',1,0.972222,126,863446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',50.9083,172360693,100230,NULL,'2022-06-03 13:48:39',1654264119,NULL),(1874083782,13319616,1,3897326,1,1,1,'S',1,0.982301,113,844386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',53.9373,176045657,98212,NULL,'2022-12-04 18:12:29',1670177549,NULL),(1875405368,13319616,1,193669,0,1,1,'A',1,0.978365,173,778203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',55.0691,178159542,297056,NULL,'2023-04-01 11:39:51',1680349191,NULL),(1873886170,13319616,1,1987597,1,1,1,'S',1,0.984848,396,901576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396}}',55.3083,175822324,426940,NULL,'2022-11-22 11:27:06',1669116426,NULL),(1871462890,13319616,1,3226866,1,1,1,'S',1,0.986301,146,876552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',55.994,172320366,136936,NULL,'2022-06-01 17:19:07',1654103947,NULL),(1876230505,13319616,1,3919235,1,1,1,'A',1,0.967049,280,804245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',57.6126,179237486,306840,NULL,'2023-06-05 15:43:55',1685979835,NULL),(1873460365,13319616,1,1660438,0,1,1,'S',1,0.971014,207,864912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',58.0724,175352231,197678,NULL,'2022-10-28 16:53:07',1666975987,NULL),(1857788782,13319616,1,186681,1,1,1,'A',1,0.921538,325,739612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',58.7392,151589607,294590,NULL,'2020-06-02 16:23:47',1591115027,NULL),(1871499863,13319616,1,93776,0,1,1,'A',1,0.956107,218,758719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',59.8498,172340804,246658,NULL,'2022-06-02 15:46:39',1654184799,NULL),(1876165991,13319616,1,502673,1,1,1,'S',1,0.992063,126,931276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',61.8319,179237989,94140,NULL,'2023-06-05 16:17:21',1685981841,NULL),(1876180519,13319616,1,3284943,1,1,1,'A',1,0.971883,207,759949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',64.5258,179236771,317164,NULL,'2023-06-05 14:51:19',1685976679,NULL),(1878420031,13319616,1,4289417,1,1,1,'S',1,0.985348,273,851705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',69.9268,182271805,255940,NULL,'2024-01-05 14:18:58',1704464338,NULL),(1873502693,13319616,1,219064,1,1,1,'S',1,0.99661,295,906016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',70.5994,175352444,318730,NULL,'2022-10-28 17:05:29',1666976729,NULL),(1873530624,13319616,1,289254,1,1,1,'A',1,0.992035,404,867983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 565}}',73.0904,175278051,490718,NULL,'2022-10-24 15:42:11',1666626131,NULL),(1873533897,13319616,1,83210,1,1,1,'S',1,0.969965,283,852244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',74.7382,175397018,332620,NULL,'2022-10-30 19:35:44',1667158544,NULL),(1875583800,13331227,1,1863227,0,1,1,'D',1,0.435714,13,189342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 12, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 70}}',0.024049,178375640,167517,NULL,'2023-04-13 15:05:26',1681398326,NULL),(1875584867,13331227,1,1863234,1,1,1,'B',1,0.875,67,579285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',13.1436,178380890,183839,NULL,'2023-04-13 21:49:30',1681422570,NULL),(1856977229,13336845,1,1205931,0,1,1,'D',1,0.689189,24,216543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 111}}',2.00791,150389793,40870,NULL,'2020-04-23 13:49:10',1587649750,NULL),(1862715578,13336845,1,1179680,0,1,1,'C',1,0.798246,26,319907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',4.80459,159264399,21926,NULL,'2021-03-01 10:00:06',1614592806,NULL),(1862760953,13336845,1,366689,1,1,1,'B',1,0.804348,35,328799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',4.92683,159310038,34260,NULL,'2021-03-02 22:03:25',1614722605,NULL),(1862774209,13336845,1,1539044,0,1,1,'B',1,0.800885,38,366214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 226}}',6.34156,159264237,210504,NULL,'2021-03-01 09:51:45',1614592305,NULL),(1862713489,13336845,1,867643,0,1,1,'B',1,0.817204,51,435444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',8.33735,159264260,54642,NULL,'2021-03-01 09:53:12',1614592392,NULL),(1862738349,13336845,1,1492008,0,1,1,'C',1,0.778689,49,340936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',9.5456,159309915,39300,NULL,'2021-03-02 21:55:57',1614722157,NULL),(1862739657,13336845,1,1492009,0,1,1,'B',1,0.876923,37,517406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',9.86647,159264669,21220,NULL,'2021-03-01 10:13:08',1614593588,NULL),(1862755522,13336845,1,2060308,0,1,1,'B',1,0.810502,64,365317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',11.0669,159292877,71210,NULL,'2021-03-02 09:22:55',1614676975,NULL),(1862708875,13336845,1,1442774,0,1,1,'B',1,0.851675,66,420452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 209}}',12.8074,159264315,92138,NULL,'2021-03-01 09:56:13',1614592573,NULL),(1862730448,13336845,1,1661046,0,1,1,'A',1,0.951087,66,745575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',15.5504,159309579,186868,NULL,'2021-03-02 21:41:03',1614721263,NULL),(1862799279,13336845,1,1388435,1,1,1,'S',1,0.962121,66,804209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',16.9263,159264360,38946,NULL,'2021-03-01 09:58:20',1614592700,NULL),(1862755955,13336845,1,1261691,0,1,1,'A',1,0.924051,94,644266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',18.405,159264502,129093,NULL,'2021-03-01 10:05:10',1614593110,NULL),(1857020170,13336845,1,577177,1,1,1,'A',1,0.958716,87,737916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',18.8658,150390112,181153,NULL,'2020-04-23 13:59:29',1587650369,NULL),(1862772494,13336845,1,981364,1,1,1,'B',1,0.891429,77,529339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',19.0463,159293062,101732,NULL,'2021-03-02 09:33:21',1614677601,NULL),(1862733396,13336845,1,2514778,0,1,1,'B',1,0.887931,62,552922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',19.1441,159264277,53412,NULL,'2021-03-01 09:54:06',1614592446,NULL),(1862710003,13336845,1,94188,1,1,1,'B',1,0.899621,60,623438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',19.5495,159292958,354496,NULL,'2021-03-02 09:27:32',1614677252,NULL),(1862910094,13336845,1,2315813,1,1,1,'B',1,0.864173,89,441194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',19.704,159405987,134992,NULL,'2021-03-06 00:11:54',1614989514,NULL),(1862710836,13336845,1,1166979,0,1,1,'A',1,0.927907,105,626495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',20.5256,159264453,124961,NULL,'2021-03-01 10:02:56',1614592976,NULL),(1862800536,13336845,1,1051233,0,1,1,'A',1,0.905109,69,568262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',21.0173,159264421,55275,NULL,'2021-03-01 10:01:09',1614592869,NULL),(1862752446,13336845,1,1711830,1,1,1,'B',1,0.835443,66,449298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',21.2919,159309834,70508,NULL,'2021-03-02 21:52:18',1614721938,NULL),(1862810609,13336845,1,1072786,1,1,1,'A',1,0.962687,52,778603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',22.5064,159309715,69866,NULL,'2021-03-02 21:47:22',1614721642,NULL),(1862767396,13336845,1,392097,0,1,1,'B',1,0.895604,143,599914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',23.607,159264811,171094,NULL,'2021-03-01 10:20:23',1614594023,NULL),(1862753165,13336845,1,1711983,0,1,1,'A',1,0.921875,50,590013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',24.1206,159309820,45303,NULL,'2021-03-02 21:51:26',1614721886,NULL),(1862836911,13336845,1,1827252,0,1,1,'B',1,0.875598,55,465382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',24.1394,159468417,93776,NULL,'2021-03-07 19:22:53',1615144973,NULL),(1862780550,13336845,1,1324201,0,1,1,'A',1,0.932432,120,686411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',24.6176,159309780,130461,NULL,'2021-03-02 21:50:00',1614721800,NULL),(1862816701,13336845,1,225505,0,1,1,'B',1,0.888655,77,557393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 238}}',25.4967,159276081,164767,NULL,'2021-03-01 18:09:31',1614622171,NULL),(1862814386,13336845,1,1421864,0,1,1,'A',1,0.934783,107,671599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',26.0561,159296500,267625,NULL,'2021-03-02 12:39:52',1614688792,NULL),(1862749122,13336845,1,1970018,0,1,1,'B',1,0.892606,107,534352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 284}}',26.5779,159264849,133530,NULL,'2021-03-01 10:22:00',1614594120,NULL),(1862737959,13336845,1,1675831,0,1,1,'A',1,0.910596,58,575335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',26.9276,159293015,61590,NULL,'2021-03-02 09:30:19',1614677419,NULL),(1862814165,13336845,1,75931,1,1,1,'A',1,0.943452,66,676326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',27.3732,159309999,237426,NULL,'2021-03-02 22:01:08',1614722468,NULL),(1862799376,13336845,1,65376,1,1,1,'A',1,0.925497,104,658181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',28.2723,159309700,315533,NULL,'2021-03-02 21:46:27',1614721587,NULL),(1862834029,13336845,1,1181953,1,1,1,'A',1,0.920949,130,651165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 253}}',28.2857,159405866,161281,NULL,'2021-03-06 00:06:18',1614989178,NULL),(1862797031,13336845,1,1383390,0,1,1,'A',1,0.913793,66,556222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',29.8989,159276191,41742,NULL,'2021-03-01 18:13:25',1614622405,NULL),(1862755430,13336845,1,1714573,1,1,1,'S',1,0.971429,105,801135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',29.9085,159264943,63542,NULL,'2021-03-01 10:26:25',1614594385,NULL),(1862779732,13336845,1,1322400,1,1,1,'S',1,0.96789,109,832614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',30.081,159309892,78713,NULL,'2021-03-02 21:54:21',1614722061,NULL),(1862740431,13336845,1,661901,1,1,1,'A',1,0.957895,136,772548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',31.7904,159264549,234949,NULL,'2021-03-01 10:07:45',1614593265,NULL),(1862896314,13336845,1,2742957,1,1,1,'A',1,0.915205,73,598042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',34.2107,159390956,94723,NULL,'2021-03-05 15:03:11',1614956591,NULL),(1862816656,13336845,1,2338613,0,1,1,'A',1,0.942748,58,614208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',35.0247,159293030,65158,NULL,'2021-03-02 09:31:42',1614677502,NULL),(1862785626,13336845,1,1347435,1,1,1,'S',1,0.986486,111,804713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',36.7056,159309860,90758,NULL,'2021-03-02 21:53:17',1614721997,NULL),(1862718543,13336845,1,889124,1,1,1,'A',1,0.939498,129,643880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',38.0902,159264911,291542,NULL,'2021-03-01 10:25:00',1614594300,NULL),(1862886402,13336845,1,1305784,1,1,1,'A',1,0.937919,163,639427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 298}}',38.2352,159405927,197128,NULL,'2021-03-06 00:09:12',1614989352,NULL),(1862772619,13336845,1,1298683,1,1,1,'A',1,0.935938,188,677471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 320}}',39.2228,159276168,209369,NULL,'2021-03-01 18:12:38',1614622358,NULL),(1862704350,13336845,1,847316,0,1,1,'A',1,0.954762,181,691830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 420}}',40.1858,159264761,305595,NULL,'2021-03-01 10:17:37',1614593857,NULL),(1862871087,13336845,1,329218,1,1,1,'A',1,0.969388,183,815922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',42.2685,159402725,204414,NULL,'2021-03-05 21:36:12',1614980172,NULL),(1862850452,13336845,1,584935,1,1,1,'A',1,0.938416,215,706799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 618}, \"maximum_statistics\": {\"great\": 682}}',44.5284,159402687,564807,NULL,'2021-03-05 21:34:32',1614980072,NULL),(1862842392,13336845,1,1474945,0,1,1,'A',1,0.956747,165,711885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 289}}',45.0953,159406029,193342,NULL,'2021-03-06 00:13:38',1614989618,NULL),(1854332743,13338324,1,1312158,1,1,1,'B',1,0.819427,159,408126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 46, \"great\": 559}, \"maximum_statistics\": {\"great\": 803}}',NULL,146329971,432016,NULL,'2019-09-15 20:41:00',1568580060,NULL),(1857763615,13338324,1,1350927,1,1,1,'C',1,0.727682,89,258676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 114, \"great\": 670}, \"maximum_statistics\": {\"great\": 1221}}',NULL,151630149,394370,NULL,'2020-06-04 02:17:32',1591237052,NULL),(1854269536,13338324,1,1399239,1,1,1,'B',1,0.8466,237,470782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 438}, \"maximum_statistics\": {\"great\": 603}}',NULL,146313131,444836,NULL,'2019-09-14 20:29:25',1568492965,NULL),(1854266293,13338324,1,1774124,1,1,1,'D',1,0.683494,129,223207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 524, \"miss\": 133, \"great\": 591}, \"maximum_statistics\": {\"great\": 1248}}',NULL,146329864,442640,NULL,'2019-09-15 20:31:01',1568579461,NULL),(1854173792,13338324,1,1775270,0,1,1,'D',1,0.601408,34,125296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 51, \"great\": 123}, \"maximum_statistics\": {\"great\": 355}}',NULL,146138011,74070,NULL,'2019-09-02 03:24:16',1567394656,NULL),(1853096719,13338324,1,1184106,1,1,1,'D',1,0.607143,19,151390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',0.40252,144522614,59578,NULL,'2019-05-27 19:30:05',1558985405,NULL),(1853184487,13338324,1,1573040,1,1,1,'D',1,0.607692,27,119838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 67, \"great\": 123}, \"maximum_statistics\": {\"great\": 260}}',0.632685,144522670,60519,NULL,'2019-05-27 19:34:51',1558985691,NULL),(1853156410,13338324,1,1850585,1,1,1,'D',1,0.613971,79,162722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 62}, \"maximum_statistics\": {\"great\": 136}}',1.20132,144523803,53110,NULL,'2019-05-27 20:55:53',1558990553,NULL),(1853205206,13338324,1,1797544,1,1,1,'D',1,0.621528,33,136931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 144}}',1.92246,144523529,43690,NULL,'2019-05-27 20:31:21',1558989081,NULL),(1853206073,13338324,1,1797549,1,1,1,'D',1,0.613014,32,128126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 146}}',1.92627,144523537,42630,NULL,'2019-05-27 20:32:04',1558989124,NULL),(2746783161,13338324,1,1675835,0,1,1,'C',1,0.701571,23,207525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 119}, \"maximum_statistics\": {\"great\": 191}}',3.14379,183722066,43600,NULL,'2024-04-28 22:32:16',1714343536,NULL),(1853213029,13338324,1,1148432,0,1,1,'C',1,0.724913,57,262384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 289}}',3.36493,144522793,120888,NULL,'2019-05-27 19:43:01',1558986181,NULL),(1853208612,13338324,1,1800249,1,1,1,'D',1,0.662069,55,185663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 145}}',3.80607,144523508,52180,NULL,'2019-05-27 20:29:18',1558988958,NULL),(1853358417,13338324,1,315551,0,1,1,'C',1,0.703587,52,203084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 261}, \"maximum_statistics\": {\"great\": 474}}',4.36688,144900530,148742,NULL,'2019-06-17 17:45:19',1560793519,NULL),(1853144787,13338324,1,1751350,1,1,1,'C',1,0.740566,65,295700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',4.59747,144522895,85508,NULL,'2019-05-27 19:50:21',1558986621,NULL),(1853206370,13338324,1,1797557,1,1,1,'D',1,0.690476,45,199226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 147}}',4.62385,144523759,48610,NULL,'2019-05-27 20:51:56',1558990316,NULL),(1853214654,13338324,1,1892353,1,1,1,'D',1,0.685786,57,214503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 56, \"great\": 205}, \"maximum_statistics\": {\"great\": 401}}',5.5832,144523668,125668,NULL,'2019-05-27 20:43:54',1558989834,NULL),(1853147781,13338324,1,1754502,1,1,1,'C',1,0.706452,56,222698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 310}}',5.75096,144523692,90556,NULL,'2019-05-27 20:45:51',1558989951,NULL),(1853165281,13338324,1,1855874,1,1,1,'D',1,0.697222,35,206704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 278}, \"maximum_statistics\": {\"great\": 540}}',5.84822,144523833,142250,NULL,'2019-05-27 20:58:35',1558990715,NULL),(1853122566,13338324,1,1731126,1,1,1,'C',1,0.779359,101,323703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 281}}',7.35664,144523040,113860,NULL,'2019-05-27 19:59:19',1558987159,NULL),(1853116697,13338324,1,1911344,1,1,1,'C',1,0.766272,62,287217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 169}}',8.6074,144522814,62814,NULL,'2019-05-27 19:44:20',1558986260,NULL),(2272805948,13338324,1,2082975,0,1,1,'B',1,0.826433,35,370747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',8.60767,182625319,90420,NULL,'2024-02-01 17:31:23',1706808683,NULL),(1854539546,13338324,1,2030843,1,1,1,'C',1,0.704268,65,222390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 164}}',8.69688,146601862,59070,NULL,'2019-10-05 20:33:25',1570307605,NULL),(1853365093,13338324,1,1908408,0,1,1,'C',1,0.757576,60,287569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 214}, \"maximum_statistics\": {\"great\": 330}}',9.84385,144900665,106340,NULL,'2019-06-17 17:55:54',1560794154,NULL),(1854366498,13338324,1,1993380,1,1,1,'C',1,0.729167,33,247483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',10.1,146313293,54954,NULL,'2019-09-14 20:39:20',1568493560,NULL),(1854650139,13338324,1,1077686,1,1,1,'C',1,0.708531,44,222540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 211}}',10.2172,146762276,60550,NULL,'2019-10-17 14:24:30',1571322270,NULL),(1853473603,13338324,1,1970829,1,1,1,'C',1,0.708661,87,256275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 381}}',10.7183,144900747,142920,NULL,'2019-06-17 18:01:48',1560794508,NULL),(1853208704,13338324,1,1800565,1,1,1,'C',1,0.741218,122,277826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 249}, \"maximum_statistics\": {\"great\": 427}}',11.1394,144523935,177900,NULL,'2019-05-27 21:06:01',1558991161,NULL),(1854320452,13338324,1,133441,1,1,1,'C',1,0.764045,58,298426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 231}, \"maximum_statistics\": {\"great\": 356}}',11.3898,146313056,121634,NULL,'2019-09-14 20:24:07',1568492647,NULL),(1854327001,13338324,1,946593,1,1,1,'C',1,0.755424,103,285749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 305}, \"maximum_statistics\": {\"great\": 507}}',11.7529,146313680,221426,NULL,'2019-09-14 21:05:04',1568495104,NULL),(1854215117,13338324,1,2090847,1,1,1,'C',1,0.745055,112,300124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 280}, \"maximum_statistics\": {\"great\": 455}}',12.1005,146138221,182620,NULL,'2019-09-02 03:55:28',1567396528,NULL),(1853162563,13338324,1,1426985,1,1,1,'C',1,0.778571,89,325349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 420}}',13.6694,144523726,164088,NULL,'2019-05-27 20:49:28',1558990168,NULL),(1853131529,13338324,1,1921332,1,1,1,'B',1,0.872236,93,495213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 407}}',14.5818,144522975,293488,NULL,'2019-05-27 19:55:14',1558986914,NULL),(1853219729,13338324,1,2020602,1,1,1,'C',1,0.774306,82,329729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 144}}',15.0499,144523637,66650,NULL,'2019-05-27 20:39:53',1558989593,NULL),(1858916355,13338324,1,1853004,1,1,1,'C',1,0.747797,78,264882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 454}}',15.3336,153347299,187700,NULL,'2020-08-06 21:58:54',1596751134,NULL),(1866192518,13338324,1,1751349,1,1,1,'C',1,0.77628,81,316411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 371}}',15.74,164401355,134446,NULL,'2021-07-28 21:39:53',1627508393,NULL),(1859241028,13338324,1,2550967,0,1,1,'B',1,0.835294,81,539789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',16.3614,153816996,42180,NULL,'2020-08-24 16:28:35',1598286515,NULL),(1853104357,13338324,1,1496790,1,1,1,'B',1,0.826733,91,401767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 404}}',16.9363,144522849,177256,NULL,'2019-05-27 19:47:00',1558986420,NULL),(1854214754,13338324,1,2090845,0,1,1,'C',1,0.791123,66,346707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 383}}',17.4538,146138033,142800,NULL,'2019-09-02 03:26:16',1567394776,NULL),(1853097823,13338324,1,1710725,1,1,1,'B',1,0.811526,152,429865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 321}}',17.5321,144524027,184218,NULL,'2019-05-27 21:14:08',1558991648,NULL),(1854387025,13338324,1,1522662,1,1,1,'C',1,0.778369,135,357835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 282}}',18.0204,146345239,167308,NULL,'2019-09-17 03:57:38',1568692658,NULL),(1854368491,13338324,1,2020258,1,1,1,'C',1,0.752941,127,354775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 170}}',18.0457,146313146,96600,NULL,'2019-09-14 20:30:35',1568493035,NULL),(1857488397,13338324,1,2338623,1,1,1,'C',1,0.769874,48,290209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 239}}',18.3418,151243987,83410,NULL,'2020-05-21 18:55:24',1590087324,NULL),(1857503123,13338324,1,2286234,1,1,1,'B',1,0.814286,73,413438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 280}}',20.5751,151253059,156436,NULL,'2020-05-22 02:36:25',1590114985,NULL),(1853173393,13338324,1,1863865,1,1,1,'B',1,0.85474,106,437528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 327}}',20.8234,144523079,168594,NULL,'2019-05-27 20:01:45',1558987305,NULL),(1853202894,13338324,1,1796218,1,1,1,'A',1,0.931373,123,669700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',21.6291,144523138,103050,NULL,'2019-05-27 20:05:39',1558987539,NULL),(1853168289,13338324,1,1859843,1,1,1,'B',1,0.876168,142,559044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',21.7674,144523272,145306,NULL,'2019-05-27 20:13:47',1558988027,NULL),(1853133058,13338324,1,1923402,1,1,1,'B',1,0.807382,147,370831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 44, \"great\": 577}, \"maximum_statistics\": {\"great\": 867}}',22.7424,144523355,407321,NULL,'2019-05-27 20:19:25',1558988365,NULL),(1858465811,13338324,1,2433310,1,1,1,'B',1,0.837963,108,598826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',23.0239,152598734,65630,NULL,'2020-07-10 14:46:44',1594392404,NULL),(1854297055,13338324,1,2082203,1,1,1,'C',1,0.785249,110,340317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 461}}',23.2781,146329768,240450,NULL,'2019-09-15 20:20:59',1568578859,NULL),(1854302213,13338324,1,1690124,1,1,1,'C',1,0.779249,106,340468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 453}}',23.6939,146189036,194514,NULL,'2019-09-06 04:00:55',1567742455,NULL),(1854393617,13338324,1,1992345,0,1,1,'B',1,0.813197,59,365179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 385}, \"maximum_statistics\": {\"great\": 538}}',24.2427,146367326,192948,NULL,'2019-09-18 20:42:53',1568839373,NULL),(1854267613,13338324,1,1397849,1,1,1,'B',1,0.804957,65,359511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 464}}',24.3397,146313916,167790,NULL,'2019-09-14 21:25:35',1568496335,NULL),(1853547634,13338324,1,1573041,1,1,1,'B',1,0.835714,181,471368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 350}}',24.5541,145011688,248088,NULL,'2019-06-24 04:10:18',1561349418,NULL),(1853169827,13338324,1,1861212,0,1,1,'A',1,0.912963,122,537749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 270}}',25.5243,144523007,158466,NULL,'2019-05-27 19:57:27',1558987047,NULL),(1854118985,13338324,1,1822916,1,1,1,'B',1,0.804455,72,367337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 275}, \"maximum_statistics\": {\"great\": 404}}',25.913,146138088,178956,NULL,'2019-09-02 03:34:15',1567395255,NULL),(1854294521,13338324,1,1426306,1,1,1,'B',1,0.805707,123,385149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 368}}',26.6238,146313416,175636,NULL,'2019-09-14 20:46:27',1568493987,NULL),(1858465832,13338324,1,2433310,1,1,1,'B',1,0.865741,108,712509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',27.2479,152598795,69145,NULL,'2020-07-10 14:49:00',1594392540,NULL),(1857485535,13338324,1,2338617,1,1,1,'B',1,0.811111,79,385209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 225}}',27.4948,151244918,108120,NULL,'2020-05-21 19:35:10',1590089710,NULL),(1866229700,13338324,1,62675,1,1,1,'B',1,0.822437,108,434050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 453}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 11}}',28.1402,164401471,527460,NULL,'2021-07-28 21:45:38',1627508738,NULL),(1858932978,13338324,1,722986,1,1,1,'B',1,0.81962,102,423848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 316}}',28.4635,153347178,180990,NULL,'2020-08-06 21:52:33',1596750753,NULL),(1854335829,13338324,1,1827146,1,1,1,'C',1,0.784524,105,356976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 420}}',29.0972,146297506,209826,NULL,'2019-09-13 22:08:11',1568412491,NULL),(1853164696,13338324,1,1767895,1,1,1,'A',1,0.950935,140,689536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',29.9348,144523193,172390,NULL,'2019-05-27 20:08:54',1558987734,NULL),(1853129683,13338324,1,1831220,1,1,1,'B',1,0.897764,178,548836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 313}}',30.0944,144523603,191825,NULL,'2019-05-27 20:37:29',1558989449,NULL),(1854201373,13338324,1,1574000,0,1,1,'B',1,0.831218,91,432570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',30.2337,146138292,210296,NULL,'2019-09-02 04:06:25',1567397185,NULL),(1854172283,13338324,1,1975911,1,1,1,'B',1,0.823129,132,434218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 441}}',30.2801,146138238,241080,NULL,'2019-09-02 03:58:02',1567396682,NULL),(1854253094,13338324,1,306255,1,1,1,'C',1,0.787234,153,361731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 564}}',30.9121,146317952,268214,NULL,'2019-09-15 04:12:45',1568520765,NULL),(1854522791,13338324,1,1554109,1,1,1,'B',1,0.816574,160,381486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',31.0091,146713514,275908,NULL,'2019-10-13 15:39:26',1570981166,NULL),(1853160271,13338324,1,756640,0,1,1,'B',1,0.847115,202,477358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 520}}',31.7596,144523467,301036,NULL,'2019-05-27 20:26:55',1558988815,NULL),(1858862295,13338324,1,1074871,1,1,1,'B',1,0.854077,111,457628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',31.9039,153347244,124448,NULL,'2020-08-06 21:55:45',1596750945,NULL),(1858900688,13338324,1,1608849,1,1,1,'B',1,0.820513,78,403236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 312}}',31.9326,153347263,123480,NULL,'2020-08-06 21:57:08',1596751028,NULL),(1853191328,13338324,1,1876633,1,1,1,'B',1,0.853933,97,458909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 445}}',32.3338,144523574,211231,NULL,'2019-05-27 20:34:47',1558989287,NULL),(1857469088,13338324,1,1931521,1,1,1,'C',1,0.786993,150,374432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 48, \"great\": 529}, \"maximum_statistics\": {\"great\": 838}}',32.591,151245005,429680,NULL,'2020-05-21 19:38:45',1590089925,NULL),(1854336673,13338324,1,2112904,1,1,1,'B',1,0.834906,108,436231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 424}}',33.1562,146313252,210958,NULL,'2019-09-14 20:36:58',1568493418,NULL),(1854310866,13338324,1,223532,0,1,1,'C',1,0.793296,74,342407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 27, \"great\": 447}, \"maximum_statistics\": {\"great\": 716}}',33.1738,146313485,321478,NULL,'2019-09-14 20:51:06',1568494266,NULL),(1853111170,13338324,1,847316,0,1,1,'A',1,0.915476,133,609563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',33.473,144523247,304377,NULL,'2019-05-27 20:12:02',1558987922,NULL),(1853350354,13338324,1,1812657,1,1,1,'B',1,0.843789,142,461114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 595}, \"maximum_statistics\": {\"great\": 797}}',33.711,144900624,397502,NULL,'2019-06-17 17:52:38',1560793958,NULL),(1854565786,13338324,1,1729806,1,1,1,'B',1,0.80668,172,393433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 494}}',34.1458,146601974,242854,NULL,'2019-10-05 20:43:58',1570308238,NULL),(1853126956,13338324,1,1975386,1,1,1,'A',1,0.925987,155,652629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',34.5493,144526758,182878,NULL,'2019-05-28 02:22:01',1559010121,NULL),(1853345448,13338324,1,1968445,1,1,1,'C',1,0.796588,149,423975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 381}}',36.3569,144616949,231990,NULL,'2019-06-01 23:42:41',1559432561,NULL),(1854342217,13338324,1,1331274,1,1,1,'B',1,0.830037,214,422541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 29, \"great\": 563}, \"maximum_statistics\": {\"great\": 809}}',37.6152,146313801,430726,NULL,'2019-09-14 21:15:57',1568495757,NULL),(1854624314,13338324,1,2090846,1,1,1,'B',1,0.841975,210,501011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 405}}',38.2243,146601773,257840,NULL,'2019-10-05 20:26:22',1570307182,NULL),(1854267444,13338324,1,1969946,1,1,1,'B',1,0.816623,154,439481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 379}}',38.6454,146313716,231070,NULL,'2019-09-14 21:07:40',1568495260,NULL),(1863876288,13338324,1,1592916,1,1,1,'B',1,0.868263,138,525154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',38.8033,161009902,108284,NULL,'2021-04-19 02:45:44',1618800344,NULL),(1854338210,13338324,1,961692,1,1,1,'B',1,0.825743,208,455593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 505}}',39.1455,146313201,313836,NULL,'2019-09-14 20:34:20',1568493260,NULL),(1854608776,13338324,1,819315,0,1,1,'B',1,0.849127,87,434654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 401}}',40.1718,146601791,165114,NULL,'2019-10-05 20:28:02',1570307282,NULL),(1863876302,13338324,1,1592916,1,1,1,'B',1,0.847305,158,537107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 167}}',40.4639,161009947,121885,NULL,'2021-04-19 02:47:46',1618800466,NULL),(1857524277,13338324,1,2061193,1,1,1,'B',1,0.896163,164,592106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 443}}',40.7324,151244221,382502,NULL,'2020-05-21 19:05:21',1590087921,NULL),(1854452701,13338324,1,1731840,1,1,1,'B',1,0.885274,159,572971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 292}}',40.8095,146345220,191234,NULL,'2019-09-17 03:53:39',1568692419,NULL),(1857561261,13338324,1,1609429,0,1,1,'A',1,0.91087,230,676110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',41.5937,151243934,164226,NULL,'2020-05-21 18:53:48',1590087228,NULL),(1854343346,13338324,1,792948,1,1,1,'B',1,0.825662,111,400216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 607}, \"maximum_statistics\": {\"great\": 869}}',41.9787,146318380,399406,NULL,'2019-09-15 04:49:52',1568522992,NULL),(1854366455,13338324,1,1992711,1,1,1,'B',1,0.80814,85,395728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',42.2626,146313622,85860,NULL,'2019-09-14 21:01:18',1568494878,NULL),(1869231298,13338324,1,3383149,1,1,1,'B',1,0.878521,94,522184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',44.96,168856244,140086,NULL,'2022-01-08 02:16:59',1641608219,NULL),(1858939072,13338324,1,982912,1,1,1,'B',1,0.85,143,442122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 470}}',46.3725,153347368,264488,NULL,'2020-08-06 22:03:23',1596751403,NULL),(1854422806,13338324,1,1703879,1,1,1,'A',1,0.912214,208,636737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',47.068,146345201,207818,NULL,'2019-09-17 03:50:14',1568692214,NULL),(1853126962,13338324,1,1975386,1,1,1,'A',1,0.947368,304,813414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',47.2332,144526887,247870,NULL,'2019-05-28 02:35:03',1559010903,NULL),(1854926915,13338324,1,1745506,1,1,1,'B',1,0.842634,158,453534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 448}}',49.3282,147222415,243786,NULL,'2019-11-16 01:01:11',1573866071,NULL),(1854309869,13338324,1,918668,1,1,1,'B',1,0.866741,146,483520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 692}, \"maximum_statistics\": {\"great\": 893}}',49.9809,146318440,547586,NULL,'2019-09-15 04:55:11',1568523311,NULL),(1860386659,13338324,1,2328044,1,1,1,'B',1,0.866379,292,582471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 348}}',51.8488,155563801,263090,NULL,'2020-10-31 01:38:28',1604108308,NULL),(1869133494,13338324,1,2893512,1,1,1,'B',1,0.879503,135,521210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 629}, \"maximum_statistics\": {\"great\": 805}}',52.0918,168856361,419724,NULL,'2022-01-08 02:23:14',1641608594,NULL),(1854342780,13338324,1,611015,1,1,1,'B',1,0.878681,231,544566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 849}}',53.129,146314112,536718,NULL,'2019-09-14 21:41:10',1568497270,NULL),(1854335306,13338324,1,958160,1,1,1,'A',1,0.900463,221,610491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 432}}',54.7359,146313567,331756,NULL,'2019-09-14 20:57:13',1568494633,NULL),(1854314156,13338324,1,1576773,1,1,1,'B',1,0.853107,256,498247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 26, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',55.0241,146318293,640820,NULL,'2019-09-15 04:41:39',1568522499,NULL),(1857492573,13338324,1,2048478,1,1,1,'B',1,0.891525,256,650632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 295}}',55.2804,151244531,242160,NULL,'2020-05-21 19:18:03',1590088683,NULL),(1854616462,13338324,1,2088708,1,1,1,'B',1,0.879913,180,548546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 458}}',56.3506,146660188,278796,NULL,'2019-10-10 05:34:16',1570685656,NULL),(1855061990,13338324,1,813127,1,1,1,'B',1,0.845007,112,436331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 483}, \"maximum_statistics\": {\"great\": 671}}',57.4988,147372634,358068,NULL,'2019-11-25 01:34:31',1574645671,NULL),(1854295949,13338324,1,1801261,1,1,1,'A',1,0.938187,169,654247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 364}}',57.6271,146313837,256098,NULL,'2019-09-14 21:19:26',1568495966,NULL),(1854441993,13338324,1,1717852,0,1,1,'B',1,0.880224,159,521559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 784}, \"maximum_statistics\": {\"great\": 981}}',58.8542,146345187,517326,NULL,'2019-09-17 03:46:57',1568692017,NULL),(1854471357,13338324,1,637625,0,1,1,'B',1,0.882504,144,541721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 583}}',59.4911,146345118,412266,NULL,'2019-09-17 03:33:58',1568691238,NULL),(1854294877,13338324,1,206280,1,1,1,'B',1,0.871976,173,570546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 496}}',60.228,146318047,359550,NULL,'2019-09-15 04:19:46',1568521186,NULL),(1854488279,13338324,1,670453,1,1,1,'A',1,0.920432,509,723728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 428}, \"maximum_statistics\": {\"great\": 509}}',61.0494,146512572,519040,NULL,'2019-09-29 06:04:27',1569737067,NULL),(1858545370,13338324,1,2328045,1,1,1,'B',1,0.832947,147,424534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 431}}',63.5356,152822974,205260,NULL,'2020-07-19 01:40:36',1595122836,NULL),(1854542932,13338324,1,910145,1,1,1,'A',1,0.91635,213,656648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 789}}',64.3247,146602294,695258,NULL,'2019-10-05 21:16:33',1570310193,NULL),(1854294532,13338324,1,205437,1,1,1,'B',1,0.88641,177,565620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 389}, \"maximum_statistics\": {\"great\": 493}}',66.5174,146313988,335056,NULL,'2019-09-14 21:31:52',1568496712,NULL),(1854285166,13338324,1,195732,1,1,1,'B',1,0.876387,268,554899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 770}, \"maximum_statistics\": {\"great\": 991}}',67.3537,146318509,747814,NULL,'2019-09-15 05:02:21',1568523741,NULL),(1854342964,13338324,1,1831197,1,1,1,'B',1,0.882009,290,599061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 428}}',67.4152,146314186,349374,NULL,'2019-09-14 21:46:35',1568497595,NULL),(1876304357,13338324,1,2520067,1,1,1,'B',1,0.878049,107,500052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 776}, \"maximum_statistics\": {\"great\": 984}}',67.5289,179553067,469328,NULL,'2023-06-26 03:10:46',1687749046,NULL),(1854364121,13338324,1,1858798,1,1,1,'B',1,0.886313,162,556018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 453}}',69.2357,146313350,279324,NULL,'2019-09-14 20:42:47',1568493767,NULL),(2473540932,13338324,1,2483701,1,1,1,'A',1,0.938776,193,716097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',69.4085,183079589,208792,NULL,'2024-03-08 22:33:12',1709937192,NULL),(1854286495,13338324,1,197139,1,1,1,'B',1,0.888453,132,566168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 714}, \"maximum_statistics\": {\"great\": 892}}',69.7279,146318016,512770,NULL,'2019-09-15 04:17:33',1568521053,NULL),(1854442314,13338324,1,1717854,1,1,1,'A',1,0.915988,297,663161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 831}, \"maximum_statistics\": {\"great\": 982}}',72.4128,146345152,787352,NULL,'2019-09-17 03:40:57',1568691657,NULL),(1876276292,13338324,1,888019,0,1,1,'B',1,0.877474,248,530713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 31, \"great\": 832}, \"maximum_statistics\": {\"great\": 1061}}',73.1912,179553120,605076,NULL,'2023-06-26 03:17:47',1687749467,NULL),(1854352181,13338324,1,633377,1,1,1,'B',1,0.893678,234,564227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 25, \"great\": 847}, \"maximum_statistics\": {\"great\": 1044}}',76.5435,146318565,674485,NULL,'2019-09-15 05:06:53',1568524013,NULL),(1854626847,13338324,1,306538,1,1,1,'A',1,0.908235,288,653348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 425}}',76.78,146601923,341068,NULL,'2019-10-05 20:39:33',1570307973,NULL),(1871802848,13347243,1,1618792,1,1,1,'C',1,0.747475,75,291155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 199}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',6.14276,172942585,104282,NULL,'2022-06-28 11:35:01',1656416101,NULL),(1861261780,13347243,1,1752081,1,1,1,'B',1,0.820513,31,377796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',12.6455,156876766,33880,NULL,'2020-12-15 10:14:13',1608027253,NULL),(1871922270,13347243,1,2622521,1,1,1,'C',1,0.787472,122,361354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 310}, \"maximum_statistics\": {\"great\": 447}}',14.6438,173008485,210132,NULL,'2022-07-01 07:03:18',1656658998,NULL),(1871815228,13347243,1,1967655,0,1,1,'B',1,0.839604,73,421822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 505}}',16.1984,172949874,248612,NULL,'2022-06-28 17:38:34',1656437914,NULL),(1853256025,13347243,1,1752082,1,1,1,'A',1,0.919118,68,757518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',17.6644,144744275,33670,NULL,'2019-06-08 22:52:09',1560034329,NULL),(1871855595,13347243,1,1920738,0,1,1,'B',1,0.877753,117,512697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',22.6144,172941096,237948,NULL,'2022-06-28 10:06:30',1656410790,NULL),(1871803280,13347243,1,1619209,1,1,1,'B',1,0.877451,99,623126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',25.5304,172942207,79083,NULL,'2022-06-28 11:14:48',1656414888,NULL),(1871985750,13347243,1,1772048,0,1,1,'B',1,0.887175,154,546841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 522}, \"maximum_statistics\": {\"great\": 616}}',28.2347,172961401,339366,NULL,'2022-06-29 06:52:02',1656485522,NULL),(1871803118,13347243,1,1619208,1,1,1,'A',1,0.948276,174,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',42.0047,172942253,182148,NULL,'2022-06-28 11:16:47',1656415007,NULL),(1862094861,13354484,1,41140,0,1,1,'D',1,0.660995,34,162198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 89, \"great\": 212}, \"maximum_statistics\": {\"great\": 382}}',1.66008,158240614,119108,NULL,'2021-01-29 17:46:18',1611942378,NULL),(1862110632,13354484,1,950287,0,1,1,'D',1,0.685801,25,192355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 73, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',2.46936,158240503,118505,NULL,'2021-01-29 17:42:54',1611942174,NULL),(1875404340,13354484,1,1783728,0,1,1,'C',1,0.762626,58,310457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',5.72041,178145387,39478,NULL,'2023-03-31 17:13:44',1680282824,NULL),(1862164784,13354484,1,1727115,1,1,1,'C',1,0.710094,60,231098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',6.13862,158240701,146810,NULL,'2021-01-29 17:50:07',1611942607,NULL),(1862172883,13354484,1,1750033,1,1,1,'D',1,0.69877,49,205227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 69, \"great\": 263}, \"maximum_statistics\": {\"great\": 488}}',6.25111,158240755,141990,NULL,'2021-01-29 17:52:17',1611942737,NULL),(1873891368,13354484,1,2483703,0,1,1,'B',1,0.822674,47,387907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',9.42892,175862332,58510,NULL,'2022-11-24 18:40:12',1669315212,NULL),(1873916498,13354484,1,1205931,0,1,1,'B',1,0.815315,70,400128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',13.767,175862350,57602,NULL,'2022-11-24 18:41:18',1669315278,NULL),(1875512823,13354484,1,2449785,1,1,1,'A',1,0.920455,48,620569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',14.4571,178410703,59904,NULL,'2023-04-15 15:28:30',1681572510,NULL),(1866351030,13354484,1,2007141,0,1,1,'B',1,0.869565,65,472605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 253}}',16.7296,164641203,98030,NULL,'2021-08-05 10:36:33',1628159793,NULL);
INSERT INTO `scores` VALUES (1873866128,13354484,1,2119948,0,1,1,'B',1,0.847345,95,450111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',17.46,175862309,105314,NULL,'2022-11-24 18:38:45',1669315125,NULL),(1866387839,13354484,1,2409646,0,1,1,'A',1,0.96875,40,709597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',24.9409,164641159,60430,NULL,'2021-08-05 10:34:06',1628159646,NULL),(1871866521,13354484,1,721014,1,1,1,'B',1,0.873083,97,484099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 482}, \"maximum_statistics\": {\"great\": 587}}',28.2949,172848425,280208,NULL,'2022-06-24 11:05:14',1656068714,NULL),(1871867637,13354484,1,2706416,0,1,1,'A',1,0.943925,123,662256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',31.2703,172848575,279352,NULL,'2022-06-24 11:12:52',1656069172,NULL),(1875491485,13354484,1,2452376,0,1,1,'A',1,0.946328,159,747153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',35.217,178145361,143102,NULL,'2023-03-31 17:12:11',1680282731,NULL),(1873906173,13355993,1,1821125,1,1,1,'B',1,0.869444,87,478448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 360}}',17.3843,175896405,198907,NULL,'2022-11-26 14:31:58',1669473118,NULL),(1874072983,13355993,1,1433923,1,1,1,'S',1,0.969565,115,758085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',18.0253,176167135,173513,NULL,'2022-12-11 10:39:36',1670755176,NULL),(1874118169,13355993,1,29955,0,1,1,'A',1,0.940217,92,725962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',20.6934,176280556,85126,NULL,'2022-12-17 17:47:48',1671299268,NULL),(1874074276,13355993,1,132603,0,1,1,'S',1,0.970085,117,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',21.3518,176167290,278858,NULL,'2022-12-11 10:49:54',1670755794,NULL),(1873463597,13355993,1,921964,1,1,1,'A',1,0.925397,165,677484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 315}}',21.9776,175372419,275685,NULL,'2022-10-29 16:18:02',1667060282,NULL),(2403247456,13356533,1,1442774,0,1,1,'C',1,0.746412,75,265817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',5.13949,182922289,80847,NULL,'2024-02-24 21:15:49',1708809349,NULL),(2412814551,13356533,1,2868384,0,1,1,'B',1,0.85255,136,472030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 451}}',14.8243,182944205,259133,NULL,'2024-02-26 16:18:59',1708964339,NULL),(1852721299,13359842,1,1175132,0,1,1,'D',1,0.302105,12,8296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 278, \"great\": 90}, \"maximum_statistics\": {\"great\": 475}}',0.005316,143972422,49890,NULL,'2019-04-28 00:40:20',1556412020,NULL),(1871303785,13359842,1,2377954,1,1,1,'D',1,0.36625,18,14747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 207, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',0.019557,172156679,52670,NULL,'2022-05-25 23:07:07',1653520027,NULL),(1871306063,13359842,1,2384827,1,1,1,'D',1,0.412192,13,14988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 324, \"great\": 203}, \"maximum_statistics\": {\"great\": 689}}',0.057282,172134202,88950,NULL,'2022-05-24 23:05:09',1653433509,NULL),(1852753730,13359842,1,1223877,0,1,1,'D',1,0.455621,20,24078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 137, \"great\": 107}, \"maximum_statistics\": {\"great\": 338}}',0.097883,143972461,50420,NULL,'2019-04-28 00:43:13',1556412193,NULL),(1871382712,13359842,1,112818,1,1,1,'D',1,0.433544,43,37569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 276, \"great\": 192}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',0.099157,172185367,150120,NULL,'2022-05-27 06:50:17',1653634217,NULL),(1871371545,13359842,1,2280559,0,1,1,'D',1,0.633479,38,72519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 114, \"great\": 236}, \"maximum_statistics\": {\"great\": 457}}',1.46309,172162504,90930,NULL,'2022-05-26 06:28:42',1653546522,NULL),(1861058994,13359842,1,1431524,0,1,1,'C',1,0.728814,50,279011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 118}}',2.18104,156624785,43420,NULL,'2020-12-07 08:31:58',1607329918,NULL),(1871358038,13359842,1,2247940,1,1,1,'C',1,0.716418,22,153062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',3.23098,172156715,102153,NULL,'2022-05-25 23:09:44',1653520184,NULL),(1871293605,13359842,1,2358879,0,1,1,'C',1,0.75289,33,144295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 210}, \"maximum_statistics\": {\"great\": 346}}',6.10431,172162070,102786,NULL,'2022-05-26 05:49:51',1653544191,NULL),(1871745452,13359842,1,2223391,0,1,1,'B',1,0.8125,43,197076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',6.54839,172604227,33689,NULL,'2022-06-13 20:24:28',1655151868,NULL),(1852821570,13359842,1,1658257,0,1,1,'C',1,0.78934,59,179927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 197}}',7.49289,143972729,69684,NULL,'2019-04-28 01:07:25',1556413645,NULL),(1871293627,13359842,1,2358879,0,1,1,'C',1,0.797688,56,353755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 238}, \"maximum_statistics\": {\"great\": 346}}',9.11094,172185048,130954,NULL,'2022-05-27 06:25:03',1653632703,NULL),(1876623013,13359842,1,2385576,1,1,1,'C',1,0.792253,86,177567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',10.5227,179873274,136138,NULL,'2023-07-16 22:26:03',1689546363,NULL),(1852819325,13359842,1,1657471,0,1,1,'B',1,0.878505,92,285748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',13.5103,143972338,54114,NULL,'2019-04-28 00:33:15',1556411595,NULL),(1871306285,13359842,1,2385576,1,1,1,'B',1,0.829812,103,412333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 426}}',15.8469,172185080,172502,NULL,'2022-05-27 06:28:29',1653632909,NULL),(1871342346,13359842,1,1408121,0,1,1,'B',1,0.869231,79,262664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',15.858,172162143,81337,NULL,'2022-05-26 05:56:17',1653544577,NULL),(1852931587,13359842,1,1657471,1,1,1,'A',1,0.934579,107,728827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',20.303,144045880,81378,NULL,'2019-05-02 03:08:19',1556766499,NULL),(1871445749,13359842,1,2223390,0,1,1,'B',1,0.896552,89,561048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 174}}',26.7736,172371992,81868,NULL,'2022-06-03 23:39:22',1654299562,NULL),(1871445722,13359842,1,2223390,0,1,1,'A',1,0.908046,64,299319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',31.0558,172354145,68498,NULL,'2022-06-03 07:12:28',1654240348,NULL),(1866379115,13368936,1,2025911,0,1,1,'B',1,0.882423,72,477010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 353}, \"maximum_statistics\": {\"great\": 421}}',17.006,164687148,152190,NULL,'2021-08-06 18:40:31',1628275231,NULL),(1851257158,13371346,1,1148432,0,1,1,'C',1,0.788927,84,360198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 289}}',6.01251,141574286,145910,NULL,'2018-12-08 08:57:53',1544259473,NULL),(1850965951,13371346,1,315550,0,1,1,'B',1,0.845238,48,412985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',11.1685,141035429,159404,NULL,'2018-11-05 07:59:06',1541404746,NULL),(1851186925,13371346,1,1044378,0,1,1,'B',1,0.85,66,454782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',15.0522,141574323,124952,NULL,'2018-12-08 09:00:29',1544259629,NULL),(1852409468,13372197,1,1767895,1,1,1,'D',1,0.514019,42,118182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 88, \"great\": 94}, \"maximum_statistics\": {\"great\": 214}}',0.145667,143354864,96927,NULL,'2019-03-23 14:03:31',1553349811,NULL),(1853651049,13372197,1,373028,0,1,1,'D',1,0.683929,37,197260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 66, \"great\": 169}, \"maximum_statistics\": {\"great\": 280}}',2.5324,145211468,69854,NULL,'2019-07-06 13:29:19',1562419759,NULL),(1852631839,13372197,1,1608084,1,1,1,'D',1,0.699029,22,223589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 103}}',2.78721,143694957,28560,NULL,'2019-04-12 11:56:52',1555070212,NULL),(1852369369,13372197,1,1652308,1,1,1,'C',1,0.739255,28,257006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',4.77113,143353912,132260,NULL,'2019-03-23 13:16:59',1553347019,NULL),(1851167406,13372197,1,1605173,0,1,1,'B',1,0.848485,31,468148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',5.09603,141368026,14424,NULL,'2018-11-25 13:13:23',1543151603,NULL),(1851010150,13372197,1,1605178,1,1,1,'B',1,0.841667,29,440888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',9.57934,141098860,23110,NULL,'2018-11-09 14:58:28',1541775508,NULL),(1874849390,13372197,1,3765350,1,1,1,'B',1,0.891509,43,538057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',10.3076,177297286,44965,NULL,'2023-02-11 05:55:52',1676094952,NULL),(1852676974,13372197,1,1949374,0,1,1,'B',1,0.841912,56,439436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',13.3718,143708572,51576,NULL,'2019-04-13 03:21:20',1555125680,NULL),(1852449102,13372197,1,1917172,0,1,1,'B',1,0.845771,69,470734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',13.4096,143355094,87596,NULL,'2019-03-23 14:15:46',1553350546,NULL),(1874849235,13372197,1,3765349,1,1,1,'B',1,0.868132,47,470450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',16.4938,177295913,76024,NULL,'2023-02-11 03:57:32',1676087852,NULL),(1854569750,13372197,1,557816,0,1,1,'A',1,0.902494,213,588012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 441}}',38.9201,146704209,289451,NULL,'2019-10-13 02:24:06',1570933446,NULL),(1856996291,13385321,1,302193,1,1,1,'S',1,0.977099,262,844744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',NULL,150466487,255276,NULL,'2020-04-26 04:00:46',1587873646,NULL),(3228374036,13385321,1,460046,1,1,1,'S',1,0.978873,71,811246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',NULL,184801095,56962,NULL,'2024-07-27 07:34:15',1722065655,NULL),(3218278402,13385321,1,460058,0,1,1,'S',1,0.980769,26,781460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,184780352,43266,NULL,'2024-07-25 14:29:56',1721917796,NULL),(1856672592,13385321,1,463382,0,1,1,'B',1,0.80963,97,369830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 92, \"great\": 510}, \"maximum_statistics\": {\"great\": 675}}',NULL,149882972,240467,NULL,'2020-04-07 07:30:07',1586244607,NULL),(1856659867,13385321,1,714658,0,1,1,'B',1,0.846552,103,456444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',NULL,149877594,145802,NULL,'2020-04-07 02:26:36',1586226396,NULL),(3228221408,13385321,1,728178,1,1,1,'S',1,0.984252,127,845064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,184800779,119590,NULL,'2024-07-27 06:48:12',1722062892,NULL),(1856683518,13385321,1,1732110,1,1,1,'B',1,0.800265,63,387266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',NULL,150051609,217468,NULL,'2020-04-12 12:50:03',1586695803,NULL),(1856188630,13385321,1,1425694,0,1,1,'D',1,0.529412,25,76678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 95, \"great\": 113}, \"maximum_statistics\": {\"great\": 306}}',0.299128,149169839,62348,NULL,'2020-03-12 13:24:13',1584019453,NULL),(1856192132,13385321,1,486512,0,1,1,'D',1,0.663636,24,194903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 56}, \"maximum_statistics\": {\"great\": 110}}',1.50668,149170034,29560,NULL,'2020-03-12 13:32:59',1584019979,NULL),(1856205530,13385321,1,510731,0,1,1,'C',1,0.728873,36,341131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 142}}',2.84169,149169776,273923,NULL,'2020-03-12 13:20:35',1584019235,NULL),(1850936768,13385321,1,1701753,0,1,1,'B',1,0.803738,22,327903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',4.21513,141080517,29454,NULL,'2018-11-08 11:00:38',1541674838,NULL),(1856238685,13385321,1,1947419,1,1,1,'C',1,0.777523,75,358350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',5.12195,149151655,85250,NULL,'2020-03-11 13:50:10',1583934610,NULL),(1856212226,13385321,1,1253820,0,1,1,'C',1,0.788571,40,355224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',6.48015,149169976,95526,NULL,'2020-03-12 13:30:22',1584019822,NULL),(1856290307,13385321,1,2271053,1,1,1,'B',1,0.823944,61,415548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',8.26964,149169529,35974,NULL,'2020-03-12 13:08:24',1584018504,NULL),(1856253845,13385321,1,1649032,1,1,1,'C',1,0.777273,100,321277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 330}}',9.68238,149169664,131110,NULL,'2020-03-12 13:14:56',1584018896,NULL),(1856635045,13385321,1,664472,0,1,1,'C',1,0.79927,72,381217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',10.3759,149877490,60410,NULL,'2020-04-07 02:21:08',1586226068,NULL),(1856654384,13385321,1,204955,0,1,1,'B',1,0.83945,98,519814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',11.3135,149781120,53754,NULL,'2020-04-04 04:26:09',1585974369,NULL),(1856189248,13385321,1,1425695,0,1,1,'B',1,0.814815,96,383625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',11.3988,149169887,98555,NULL,'2020-03-12 13:26:22',1584019582,NULL),(1856179228,13385321,1,1182441,0,1,1,'A',1,0.914286,70,668913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',12.6502,149169415,150653,NULL,'2020-03-12 13:02:18',1584018138,NULL),(1856222708,13385321,1,1267643,0,1,1,'A',1,0.940476,38,655807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',13.7296,149169439,34374,NULL,'2020-03-12 13:03:19',1584018199,NULL),(1858115859,13385321,1,779320,0,1,1,'B',1,0.823729,55,382958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',13.9445,152106939,113650,NULL,'2020-06-21 12:48:34',1592743714,NULL),(1856944405,13385321,1,221949,0,1,1,'B',1,0.802885,124,371090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 302}, \"maximum_statistics\": {\"great\": 416}}',16.1625,150466396,168476,NULL,'2020-04-26 03:55:23',1587873323,NULL),(1856250076,13385321,1,832801,0,1,1,'B',1,0.877224,110,522086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 281}}',17.3775,149151529,243473,NULL,'2020-03-11 13:42:36',1583934156,NULL),(1856797756,13385321,1,86564,0,1,1,'B',1,0.818462,142,416820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',17.4798,150051867,160552,NULL,'2020-04-12 12:58:46',1586696326,NULL),(1856637435,13385321,1,2016123,0,1,1,'B',1,0.833898,73,379678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',18.0101,149877692,109550,NULL,'2020-04-07 02:31:50',1586226710,NULL),(3228213906,13385321,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,184800764,23685,NULL,'2024-07-27 06:45:56',1722062756,NULL),(1856596973,13385321,1,43525,0,1,1,'B',1,0.843567,93,472386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',20.4545,149877542,207333,NULL,'2020-04-07 02:24:28',1586226268,NULL),(1856665400,13385321,1,91607,0,1,1,'A',1,0.916667,72,616288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',20.6886,149845942,133808,NULL,'2020-04-06 03:53:14',1586145194,NULL),(3228207085,13385321,1,395283,0,1,1,'S',1,0.978102,137,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,184800744,88060,NULL,'2024-07-27 06:43:55',1722062635,NULL),(1858864815,13385321,1,1763478,0,1,1,'B',1,0.846774,64,455626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',21.2796,153445949,55280,NULL,'2020-08-10 16:29:22',1597076962,NULL),(1856766402,13385321,1,2353114,1,1,1,'B',1,0.899471,78,568747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',23.0589,150052862,96936,NULL,'2020-04-12 13:33:56',1586698436,NULL),(1856567615,13385321,1,1468179,1,1,1,'A',1,0.934959,123,686994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',23.5911,149846032,108603,NULL,'2020-04-06 03:58:57',1586145537,NULL),(1856905909,13385321,1,395283,0,1,1,'S',1,0.989051,137,980102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',23.9209,150109291,90960,NULL,'2020-04-14 09:42:52',1586857372,NULL),(1856376979,13385321,1,847316,0,1,1,'B',1,0.877381,185,529245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 420}}',25.4524,149353155,287595,NULL,'2020-03-20 09:05:40',1584695140,NULL),(1856175855,13385321,1,941055,1,1,1,'B',1,0.886364,110,663237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',28.8719,149151729,58914,NULL,'2020-03-11 13:54:22',1583934862,NULL),(3228351207,13385321,1,2036506,1,1,1,'S',1,0.977901,181,897172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',28.9884,184801050,150083,NULL,'2024-07-27 07:27:28',1722065248,NULL),(1857001871,13385321,1,763626,0,1,1,'B',1,0.869146,194,535724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 363}}',29.9517,150409475,232502,NULL,'2020-04-24 07:05:22',1587711922,NULL),(3228360972,13385321,1,393207,0,1,1,'S',1,0.996711,152,950485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',31.36,184801069,120079,NULL,'2024-07-27 07:30:26',1722065426,NULL),(3228401952,13385321,1,468990,0,1,1,'S',1,0.966216,148,866622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',35.048,184801163,146395,NULL,'2024-07-27 07:42:28',1722066148,NULL),(1858799920,13385321,1,1846962,0,1,1,'B',1,0.884,174,575701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',38.5606,153166507,173810,NULL,'2020-07-31 15:19:24',1596208764,NULL),(1860653316,13385321,1,2483703,0,1,1,'A',1,0.959302,149,800157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',39.6618,156149274,130548,NULL,'2020-11-21 15:14:57',1605971697,NULL),(1859456830,13385321,1,1492016,0,1,1,'S',1,0.972477,109,265553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',40.5038,154153850,46260,NULL,'2020-09-06 13:38:35',1599399515,NULL),(3446373899,13385321,1,392097,0,1,1,'A',1,0.950549,99,701408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',40.6035,185272336,163576,NULL,'2024-09-02 09:05:50',1725267950,NULL),(1856988388,13385321,1,1228142,0,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,150466446,42764,NULL,'2020-04-26 03:58:28',1587873508,NULL),(1859456842,13385321,1,1492016,0,1,1,'A',1,0.922018,105,739728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',41.2121,154153932,68290,NULL,'2020-09-06 13:41:34',1599399694,NULL),(1870084893,13385321,1,2631577,1,1,1,'A',1,0.988739,170,873860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',43.4197,170281464,180834,NULL,'2022-03-06 14:57:19',1646578639,NULL),(1857816193,13385321,1,1205931,0,1,1,'A',1,0.90991,95,650155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',44.1739,151634556,82935,NULL,'2020-06-04 07:20:18',1591255218,NULL),(1859474618,13385321,1,468989,0,1,1,'S',1,0.985782,211,915980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',44.1937,154153547,255420,NULL,'2020-09-06 13:26:09',1599398769,NULL),(1858660067,13385321,1,2333502,1,1,1,'A',1,0.944313,237,733015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',45.7427,152976496,348346,NULL,'2020-07-24 18:05:22',1595613922,NULL),(1857030343,13385321,1,1783728,0,1,1,'S',1,0.959596,99,780138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',45.7718,150466683,78500,NULL,'2020-04-26 04:11:16',1587874276,NULL),(1860280257,13385321,1,2338620,0,1,1,'A',1,0.920765,123,617457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',45.7876,155570320,130886,NULL,'2020-10-31 08:25:32',1604132732,NULL),(1856998133,13385321,1,529989,0,1,1,'S',1,0.973451,113,829555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',48.8733,150466535,81279,NULL,'2020-04-26 04:03:27',1587873807,NULL),(1860278949,13385321,1,2338613,0,1,1,'S',1,0.992366,131,433008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',50.7864,155570277,95870,NULL,'2020-10-31 08:22:32',1604132552,NULL),(1858354669,13385321,1,98286,0,1,1,'A',1,0.918333,268,701332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 300}}',51.8955,152516067,280602,NULL,'2020-07-07 10:20:14',1594117214,NULL),(1856977382,13385321,1,1205931,0,1,1,'S',1,0.954955,111,790786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',52.7612,150410090,117060,NULL,'2020-04-24 07:39:50',1587713990,NULL),(1856940058,13385321,1,2235429,1,1,1,'S',1,0.988889,315,896857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',55.597,150466603,386914,NULL,'2020-04-26 04:06:35',1587873995,NULL),(1858236285,13385321,1,2409601,1,1,1,'S',1,0.988372,129,839568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',56.7742,152442125,131170,NULL,'2020-07-04 14:53:59',1593874439,NULL),(1858123544,13385321,1,1888716,0,1,1,'A',1,0.939791,215,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',59.3666,152151800,471236,NULL,'2020-06-23 07:18:46',1592896726,NULL),(1857711773,13385321,1,1240481,0,1,1,'S',1,0.967033,91,807460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',59.8271,151632622,78340,NULL,'2020-06-04 05:09:11',1591247351,NULL),(1859449741,13385321,1,1888714,1,1,1,'S',1,0.987893,413,919299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',60.692,154153613,543526,NULL,'2020-09-06 13:29:30',1599398970,NULL),(1857702085,13385321,1,2409602,1,1,1,'A',1,0.942197,86,675205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',61.772,151405955,124954,NULL,'2020-05-27 08:57:07',1590569827,NULL),(1859970309,13385321,1,1223877,0,1,1,'A',1,0.954142,256,776452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',61.887,155020110,281574,NULL,'2020-10-09 17:40:28',1602265228,NULL),(1858815110,13385321,1,453680,0,1,1,'S',1,0.964567,127,829727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',65.6458,153166851,95330,NULL,'2020-07-31 15:31:42',1596209502,NULL),(1859419391,13385321,1,557816,0,1,1,'S',1,0.980726,441,854270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',66.2468,154049518,461956,NULL,'2020-09-02 12:15:36',1599048936,NULL),(1857340431,13385321,1,468991,0,1,1,'S',1,0.964539,282,824496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',69.4022,151013553,294590,NULL,'2020-05-14 05:52:42',1589435562,NULL),(1858095961,13385321,1,2235431,1,1,1,'S',1,0.97973,370,903751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',70.5965,152151732,416552,NULL,'2020-06-23 07:13:48',1592896428,NULL),(1858380632,13385321,1,281133,0,1,1,'S',1,0.973684,133,868236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',75.0609,152515871,111354,NULL,'2020-07-07 10:08:19',1594116499,NULL),(1858290462,13385321,1,169846,0,1,1,'A',1,0.964072,312,788287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',82.1967,152442093,427590,NULL,'2020-07-04 14:52:32',1593874352,NULL),(1858309690,13385321,1,190047,0,1,1,'S',1,0.980114,352,894464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',90.2044,152441696,369310,NULL,'2020-07-04 14:36:17',1593873377,NULL),(1853154468,13389638,1,746028,1,1,1,'B',1,0.89123,371,300061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 712, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878}}',NULL,144383105,445060,NULL,'2019-05-20 03:27:54',1558322874,NULL),(1854554260,13389638,1,746028,1,1,1,'S',1,0.964123,878,853860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 815, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 878}}',NULL,146593949,965130,NULL,'2019-10-05 11:53:24',1570276404,NULL),(1854317032,13389638,1,746616,1,1,1,'S',1,0.966116,605,859130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 564, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',NULL,146147799,667720,NULL,'2019-09-02 19:59:20',1567454360,NULL),(1875436725,13389638,1,758833,1,1,1,'S',1,0.995704,582,900132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',NULL,178229259,583158,NULL,'2023-04-05 06:33:55',1680676435,NULL),(1875695719,13389638,1,758834,1,1,1,'A',1,0.94302,497,783236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',NULL,178615888,718394,NULL,'2023-04-28 09:18:56',1682673536,NULL),(1875610689,13389638,1,861025,1,1,1,'S',1,0.985586,1006,917534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,178396195,1176440,NULL,'2023-04-14 20:35:33',1681504533,NULL),(1877505582,13389638,1,861026,1,1,1,'A',1,0.950855,914,795588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 1076, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1170}}',NULL,181057225,1192132,NULL,'2023-10-04 12:56:16',1696424176,NULL),(1854533582,13389638,1,891025,1,1,1,'A',1,0.907971,457,692005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 567, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690}}',NULL,146562815,693556,NULL,'2019-10-03 05:47:42',1570081662,NULL),(1854560937,13389638,1,941681,1,1,1,'B',1,0.881438,213,570899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1029}}',NULL,146584673,709064,NULL,'2019-10-04 19:54:33',1570218873,NULL),(1874099518,13389638,1,966705,1,1,1,'B',1,0.882812,395,584923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',NULL,176364952,655764,NULL,'2022-12-22 07:01:12',1671692472,NULL),(1854477718,13389638,1,1012406,1,1,1,'A',1,0.983784,172,919774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 180, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 185}}',NULL,146474345,191654,NULL,'2019-09-26 16:59:43',1569517183,NULL),(1875384409,13389638,1,1013340,1,1,1,'B',1,0.895921,346,617921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',NULL,178195153,768726,NULL,'2023-04-03 07:02:48',1680505368,NULL),(1854245458,13389638,1,1019143,1,1,1,'D',1,0.631555,111,93984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 256, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',NULL,146252397,365828,NULL,'2019-09-10 10:11:36',1568110296,NULL),(1854245480,13389638,1,1019144,1,1,1,'S',1,0.99256,336,922366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,146252385,399322,NULL,'2019-09-10 10:08:28',1568110108,NULL),(1874260030,13389638,1,1100982,1,1,1,'B',1,0.894177,389,611105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 68, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',NULL,176484310,1242860,NULL,'2022-12-28 10:17:24',1672222644,NULL),(1866319564,13389638,1,1148629,1,1,1,'B',1,0.866502,182,516367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 58, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',NULL,164742648,583598,NULL,'2021-08-08 13:49:13',1628430553,NULL),(1855497465,13389638,1,1227053,1,1,1,'D',1,0.642225,130,78342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 495, \"miss\": 399, \"great\": 913, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,148046047,480628,NULL,'2020-01-07 04:42:56',1578372176,NULL),(1854436133,13389638,1,1289690,1,1,1,'C',1,0.737107,128,289291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 102, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',NULL,146480021,347474,NULL,'2019-09-27 04:29:18',1569558558,NULL),(1854586995,13389638,1,1309544,1,1,1,'S',1,0.997984,248,886113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',NULL,146575491,241404,NULL,'2019-10-04 06:48:30',1570171710,NULL),(1854332338,13389638,1,1311327,1,1,1,'A',1,0.903333,245,646859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',NULL,146232107,563352,NULL,'2019-09-08 15:50:45',1567957845,NULL),(1876193769,13389638,1,1529288,1,1,1,'A',1,0.968121,359,815821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',NULL,179351587,1130218,NULL,'2023-06-13 01:18:22',1686619102,NULL),(1854354048,13389638,1,1626066,1,1,1,'C',1,0.781321,103,169737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 221, \"great\": 1209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1756}}',NULL,146316915,564140,NULL,'2019-09-15 02:25:48',1568514348,NULL),(1857352592,13389638,1,1631940,1,1,1,'A',1,0.944293,382,762007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',NULL,150921143,697022,NULL,'2020-05-11 05:56:10',1589176570,NULL),(1875196187,13389638,1,1631942,1,1,1,'A',1,0.946644,523,776361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1490}}',NULL,177761586,1505990,NULL,'2023-03-09 18:03:53',1678385033,NULL),(1853489025,13389638,1,1631943,1,1,1,'C',1,0.785328,166,182626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 144, \"great\": 883, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295}}',NULL,145105923,482038,NULL,'2019-06-29 21:00:21',1561842021,NULL),(1857352678,13389638,1,1631943,1,1,1,'A',1,0.942471,712,779615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',NULL,150921023,1362174,NULL,'2020-05-11 05:48:20',1589176100,NULL),(1857352796,13389638,1,1631944,1,1,1,'A',1,0.925298,414,691276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1091}}',NULL,150921235,914852,NULL,'2020-05-11 06:02:52',1589176972,NULL),(1857352826,13389638,1,1631945,1,1,1,'A',1,0.952309,369,791085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1321}}',NULL,150921183,1253072,NULL,'2020-05-11 05:59:37',1589176777,NULL),(1854259207,13389638,1,1652958,1,1,1,'B',1,0.863636,181,261472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 756, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 968}}',NULL,146257791,454074,NULL,'2019-09-10 18:15:00',1568139300,NULL),(1857365056,13389638,1,1652958,1,1,1,'A',1,0.942665,364,757084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',NULL,150921093,947650,NULL,'2020-05-11 05:52:53',1589176373,NULL),(1857114448,13389638,1,1759724,1,1,1,'A',1,0.949627,460,788935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',NULL,150591213,1076010,NULL,'2020-04-30 07:22:34',1588231354,NULL),(1854290898,13389638,1,1794875,1,1,1,'B',1,0.834767,139,219638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 135, \"great\": 1225, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1628}}',NULL,146253324,610858,NULL,'2019-09-10 11:57:53',1568116673,NULL),(1876180330,13389638,1,1794875,1,1,1,'A',1,0.938575,348,724857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 1468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1628}}',NULL,179347345,1361176,NULL,'2023-06-12 17:54:29',1686592469,NULL),(1854227476,13389638,1,1811867,1,1,1,'C',1,0.788077,202,180437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 201, \"great\": 1124, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1602}}',NULL,146136692,560792,NULL,'2019-09-02 00:35:42',1567384542,NULL),(1874655704,13389638,1,1811867,1,1,1,'A',1,0.951311,392,766543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 1480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1602}}',NULL,176999387,1460618,NULL,'2023-01-25 09:33:26',1674639206,NULL),(1854224045,13389638,1,1921771,1,1,1,'C',1,0.787092,152,190378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 88, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',NULL,146137094,289472,NULL,'2019-09-02 01:22:42',1567387362,NULL),(1875344779,13389638,1,1921771,1,1,1,'A',1,0.911721,441,676831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',NULL,178013104,658360,NULL,'2023-03-24 09:47:17',1679651237,NULL),(1854824546,13389638,1,1925862,1,1,1,'S',1,0.968577,541,852196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',NULL,146998911,669610,NULL,'2019-11-02 04:58:57',1572670737,NULL),(1876757031,13389638,1,2427101,1,1,1,'B',1,0.846793,231,475885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 73, \"great\": 657, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,180033568,529864,NULL,'2023-07-27 11:07:07',1690456027,NULL),(1876183207,13389638,1,2915513,1,1,1,'A',1,0.964596,489,838715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,179294948,947964,NULL,'2023-06-09 13:37:34',1686317854,NULL),(1854841009,13389638,1,2025643,0,1,1,'A',1,0.911765,17,594681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',4.39261,146981313,12282,NULL,'2019-11-01 04:08:19',1572581299,NULL),(1853126177,13389638,1,706841,0,1,1,'D',1,0.681983,87,106621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 180, \"great\": 481, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',5.85481,144417913,234242,NULL,'2019-05-22 06:55:46',1558508146,NULL),(1854457642,13389638,1,975940,1,1,1,'A',1,0.904412,68,722880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 68}}',9.18782,146445832,41590,NULL,'2019-09-24 10:06:55',1569319615,NULL),(1853524434,13389638,1,1550962,0,1,1,'C',1,0.707557,95,125587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 165, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',9.50551,145105951,280638,NULL,'2019-06-29 21:02:47',1561842167,NULL),(1853217153,13389638,1,1344250,1,1,1,'C',1,0.715286,94,127462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 151, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 857}}',10.8479,144383022,257446,NULL,'2019-05-20 03:18:15',1558322295,NULL),(1854255279,13389638,1,1507132,1,1,1,'C',1,0.744071,367,155127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 269, \"great\": 1154, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1813}}',12.7821,146258355,665322,NULL,'2019-09-10 19:15:18',1568142918,NULL),(1853189212,13389638,1,1462004,0,1,1,'C',1,0.734356,95,135602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 132, \"great\": 514, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 815}}',13.3292,144373458,250858,NULL,'2019-05-19 15:05:27',1558278327,NULL),(1854457650,13389638,1,975940,1,1,1,'A',1,0.904412,68,783856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 68}}',14.0316,146445846,45001,NULL,'2019-09-24 10:09:06',1569319746,NULL),(1854856109,13389638,1,1765973,1,1,1,'XH',1,1,42,1072663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.5449,146981574,17428,NULL,'2019-11-01 04:40:02',1572583202,NULL),(1854457668,13389638,1,975940,1,1,1,'XH',1,1,68,1041019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 68}}',17.5668,146445870,47730,NULL,'2019-09-24 10:11:41',1569319901,NULL),(1854198589,13389638,1,1100855,0,1,1,'C',1,0.774892,82,167743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 148, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',18.0961,146137019,313694,NULL,'2019-09-02 01:14:37',1567386877,NULL),(1854289590,13389638,1,1254442,1,1,1,'S',1,0.980392,51,792225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',19.504,146272838,42169,NULL,'2019-09-12 01:06:47',1568250407,NULL),(1854496493,13389638,1,2063990,1,1,1,'SH',1,0.952991,117,886956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 117}}',21.2686,146474166,107784,NULL,'2019-09-26 16:42:21',1569516141,NULL),(1854266484,13389638,1,675901,0,1,1,'S',1,0.986842,76,826504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',21.587,146308915,51303,NULL,'2019-09-14 15:26:07',1568474767,NULL),(1853540437,13389638,1,1461389,0,1,1,'C',1,0.760167,114,156989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 119, \"great\": 554, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',21.8591,145105879,290750,NULL,'2019-06-29 20:56:50',1561841810,NULL),(1854407410,13389638,1,1254442,1,1,1,'XH',1,1,51,947872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',22.5011,146471158,44217,NULL,'2019-09-26 12:38:43',1569501523,NULL),(1854289201,13389638,1,1548235,1,1,1,'S',1,0.993976,83,825063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',22.7087,146272878,96404,NULL,'2019-09-12 01:12:46',1568250766,NULL),(1853215250,13389638,1,1177545,1,1,1,'C',1,0.755507,143,324770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',23.2263,144515471,212586,NULL,'2019-05-27 12:07:11',1558958831,NULL),(1854415891,13389638,1,731230,1,1,1,'S',1,0.982301,113,834849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',24.6352,146445888,76656,NULL,'2019-09-24 10:14:38',1569320078,NULL),(1854616989,13389638,1,478376,1,1,1,'S',1,0.982517,143,841366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',24.7361,146575457,106357,NULL,'2019-10-04 06:43:37',1570171417,NULL),(1854420612,13389638,1,1567647,1,1,1,'XH',1,1,98,991910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',24.8216,146445922,84652,NULL,'2019-09-24 10:19:55',1569320395,NULL),(1854433477,13389638,1,1111085,1,1,1,'A',1,0.960976,118,808599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 192, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 205}}',25.4774,146474308,156777,NULL,'2019-09-26 16:56:29',1569516989,NULL),(1853252128,13389638,1,1264763,1,1,1,'C',1,0.777523,79,328576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 436}}',25.6332,144696265,176306,NULL,'2019-06-06 11:47:53',1559821673,NULL),(1854448493,13389638,1,781908,1,1,1,'SH',1,0.953988,163,914633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 163}}',26.1162,146509256,152597,NULL,'2019-09-29 00:50:58',1569718258,NULL),(1854279881,13389638,1,1233529,1,1,1,'X',1,1,59,926302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',26.5466,146272817,38540,NULL,'2019-09-12 01:04:34',1568250274,NULL),(1854454413,13389638,1,1482141,1,1,1,'SH',1,0.974576,118,975927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',26.9057,146474125,88015,NULL,'2019-09-26 16:38:47',1569515927,NULL),(1854592448,13389638,1,2072254,1,1,1,'S',1,0.959259,135,799746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',26.9402,146582756,92956,NULL,'2019-10-04 17:13:43',1570209223,NULL),(1854348339,13389638,1,454644,1,1,1,'X',1,1,77,878287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,146272912,102797,NULL,'2019-09-12 01:17:32',1568251052,NULL),(1854533779,13389638,1,351358,1,1,1,'S',1,0.982249,169,860548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',27.4068,146575540,167759,NULL,'2019-10-04 06:57:33',1570172253,NULL),(1854287419,13389638,1,197989,1,1,1,'C',1,0.777397,179,359307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 40, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',27.6121,146253028,301096,NULL,'2019-09-10 11:35:16',1568115316,NULL),(1852867001,13389638,1,1041874,1,1,1,'C',1,0.753886,117,157085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 51, \"great\": 443}, \"maximum_statistics\": {\"great\": 772}}',27.63,144070601,245966,NULL,'2019-05-03 14:58:51',1556895531,NULL),(1854378982,13389638,1,1887512,1,1,1,'X',1,1,119,906323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 119}}',27.6612,146391357,95946,NULL,'2019-09-20 17:43:18',1569001398,NULL),(1854528909,13389638,1,528532,1,1,1,'S',1,0.966443,149,828534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',27.9652,146575566,135896,NULL,'2019-10-04 07:01:49',1570172509,NULL),(1854589475,13389638,1,805875,1,1,1,'A',1,0.976821,135,810056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 145, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 151}}',28.0441,146582995,155247,NULL,'2019-10-04 17:33:47',1570210427,NULL),(1854452271,13389638,1,561958,1,1,1,'XH',1,1,99,985671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',28.2715,146471131,67553,NULL,'2019-09-26 12:36:32',1569501392,NULL),(1854384556,13389638,1,1518533,1,1,1,'SH',1,0.996988,166,1055778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',28.6942,146471294,141532,NULL,'2019-09-26 12:50:04',1569502204,NULL),(1854427659,13389638,1,1279210,1,1,1,'SH',1,0.982639,144,940181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 144}}',28.7833,146474454,140697,NULL,'2019-09-26 17:09:08',1569517748,NULL),(1854594631,13389638,1,1320933,1,1,1,'A',1,0.964455,108,790003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',28.9968,146574912,141005,NULL,'2019-10-04 05:06:01',1570165561,NULL),(1854422136,13389638,1,1272257,1,1,1,'XH',1,1,114,990577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',29.0015,146471233,98485,NULL,'2019-09-26 12:45:27',1569501927,NULL),(1854484134,13389638,1,1955157,1,1,1,'SH',1,0.9875,120,938810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',29.0083,146509523,106719,NULL,'2019-09-29 01:18:28',1569719908,NULL),(1854280618,13389638,1,1411650,1,1,1,'X',1,1,75,909683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 75}}',29.1499,146272858,59032,NULL,'2019-09-12 01:09:49',1568250589,NULL),(1854404494,13389638,1,1913437,1,1,1,'X',1,1,224,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',29.3972,146471098,236369,NULL,'2019-09-26 12:34:16',1569501256,NULL),(1854450355,13389638,1,1478649,1,1,1,'SH',1,0.995968,124,1050307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',29.4388,146471401,107094,NULL,'2019-09-26 13:00:42',1569502842,NULL),(1854457937,13389638,1,1607693,1,1,1,'XH',1,1,139,1048721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 139}}',29.4522,146474256,133100,NULL,'2019-09-26 16:50:39',1569516639,NULL),(1854463175,13389638,1,984708,1,1,1,'SH',1,0.995652,115,1019566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 115}}',29.9526,146474508,118875,NULL,'2019-09-26 17:13:41',1569518021,NULL),(1854554332,13389638,1,1465551,1,1,1,'S',1,0.992188,128,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 128}}',29.9628,146575468,124106,NULL,'2019-10-04 06:45:35',1570171535,NULL),(1854460867,13389638,1,1489677,1,1,1,'A',1,0.975936,131,890097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 179, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 187}}',30.0135,146509230,176248,NULL,'2019-09-29 00:47:25',1569718045,NULL),(1854406509,13389638,1,1252848,1,1,1,'SH',1,0.986667,150,1020049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',30.4029,146474096,142691,NULL,'2019-09-26 16:36:28',1569515788,NULL),(1854577808,13389638,1,1851445,1,1,1,'A',1,0.97549,183,842014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 197, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 204}}',30.9725,146582816,184252,NULL,'2019-10-04 17:18:23',1570209503,NULL),(1854604121,13389638,1,1645723,1,1,1,'S',1,0.996503,143,933507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 143}}',31.6221,146583109,130161,NULL,'2019-10-04 17:41:28',1570210888,NULL),(1854550024,13389638,1,1461784,1,1,1,'S',1,0.990323,155,900801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155}}',31.7348,146575215,147046,NULL,'2019-10-04 05:58:08',1570168688,NULL),(1854479010,13389638,1,658048,1,1,1,'SH',1,0.996269,134,1048131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 134}}',31.8528,146509498,118172,NULL,'2019-09-29 01:16:23',1569719783,NULL),(1854492063,13389638,1,1771708,1,1,1,'SH',1,0.993151,219,1024647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 219}}',32.0466,146471481,244880,NULL,'2019-09-26 13:06:12',1569503172,NULL),(1854600196,13389638,1,1172632,1,1,1,'S',1,0.976879,173,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',32.1875,146574987,162986,NULL,'2019-10-04 05:19:19',1570166359,NULL),(1854528980,13389638,1,1561541,1,1,1,'XH',1,1,134,1014320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',32.1932,146575522,142312,NULL,'2019-10-04 06:54:30',1570172070,NULL),(1854494783,13389638,1,1878216,1,1,1,'XH',1,1,169,1035969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',32.5885,146509380,181580,NULL,'2019-09-29 01:04:32',1569719072,NULL),(1854575493,13389638,1,1486544,1,1,1,'S',1,0.996269,134,881145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 134}}',32.6841,146575644,133606,NULL,'2019-10-04 07:17:10',1570173430,NULL),(1854315061,13389638,1,1913440,0,1,1,'B',1,0.807824,144,198698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 169, \"great\": 1066, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1457}}',32.8006,146253725,539068,NULL,'2019-09-10 12:37:54',1568119074,NULL),(1854406297,13389638,1,1422219,1,1,1,'SH',1,0.992958,142,1036635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',32.8927,146474230,129097,NULL,'2019-09-26 16:48:21',1569516501,NULL),(1854453564,13389638,1,969472,1,1,1,'A',1,0.994048,120,918253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',32.9871,146474548,120998,NULL,'2019-09-26 17:17:17',1569518237,NULL),(1854531493,13389638,1,1565330,1,1,1,'S',1,0.976667,150,814622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 150}}',33.0317,146582895,155008,NULL,'2019-10-04 17:25:11',1570209911,NULL),(1854385535,13389638,1,1892774,1,1,1,'SH',1,0.991176,170,1024764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',33.1536,146509354,155562,NULL,'2019-09-29 01:01:41',1569718901,NULL),(1854781144,13389638,1,1424991,1,1,1,'XH',1,1,84,1073402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',33.6042,146981762,52968,NULL,'2019-11-01 05:06:07',1572584767,NULL),(1854439350,13389638,1,763908,1,1,1,'SH',1,0.993506,154,997859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',33.7063,146474419,151151,NULL,'2019-09-26 17:06:50',1569517610,NULL),(1854419853,13389638,1,1266767,1,1,1,'A',1,0.945545,101,836932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',33.9248,146509309,80765,NULL,'2019-09-29 00:56:55',1569718615,NULL),(1854494243,13389638,1,1192272,1,1,1,'XH',1,1,142,1053352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',34.0851,146471377,132175,NULL,'2019-09-26 12:58:54',1569502734,NULL),(1854452893,13389638,1,1319427,1,1,1,'S',1,0.982824,262,895615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',34.1977,146479906,228132,NULL,'2019-09-27 04:15:41',1569557741,NULL),(1854602198,13389638,1,1878216,1,1,1,'A',1,0.923077,169,797924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 143, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 169}}',34.2617,146634359,165555,NULL,'2019-10-08 06:10:55',1570515055,NULL),(1854491672,13389638,1,470276,1,1,1,'SH',1,0.994083,169,973991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',34.2979,146509203,131693,NULL,'2019-09-29 00:44:17',1569717857,NULL),(1854585206,13389638,1,975938,1,1,1,'S',1,0.989865,148,879365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',34.4504,146575119,145792,NULL,'2019-10-04 05:39:42',1570167582,NULL),(1854550580,13389638,1,924099,1,1,1,'S',1,0.98503,167,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',34.4958,146575057,141033,NULL,'2019-10-04 05:28:02',1570166882,NULL),(1854592502,13389638,1,809955,1,1,1,'X',1,1,157,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',34.5915,146575661,198177,NULL,'2019-10-04 07:21:15',1570173675,NULL),(1853167263,13389638,1,946773,1,1,1,'C',1,0.784114,73,345866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',34.8072,144514499,203416,NULL,'2019-05-27 10:56:48',1558954608,NULL),(1854479004,13389638,1,658048,1,1,1,'A',1,0.929105,127,815804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',35.0025,146509473,103491,NULL,'2019-09-29 01:13:57',1569719637,NULL),(1854579369,13389638,1,1743862,1,1,1,'S',1,0.982143,224,866908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 224}}',35.1209,146583400,245991,NULL,'2019-10-04 18:03:12',1570212192,NULL),(1854248704,13389638,1,1642150,0,1,1,'B',1,0.832871,144,223044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 188, \"great\": 1389, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1804}}',35.4861,146276450,751250,NULL,'2019-09-12 10:22:22',1568283742,NULL),(1854279833,13389638,1,1233528,0,1,1,'A',1,0.940909,66,676471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',35.6599,146258932,60780,NULL,'2019-09-10 20:27:36',1568147256,NULL),(1854327795,13389638,1,1305282,0,1,1,'B',1,0.838827,213,228785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 186, \"great\": 1584, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2063}}',35.8159,146272633,829148,NULL,'2019-09-12 00:40:48',1568248848,NULL),(1854604865,13389638,1,1179333,1,1,1,'S',1,0.996528,144,894260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',35.9232,146583362,125789,NULL,'2019-10-04 18:00:18',1570212018,NULL),(1854512332,13389638,1,1226332,1,1,1,'X',1,1,140,873244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',36.092,146574947,148514,NULL,'2019-10-04 05:12:57',1570165977,NULL),(1854554180,13389638,1,745980,1,1,1,'S',1,0.970109,184,860494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 184}}',36.1407,146575554,170944,NULL,'2019-10-04 06:59:40',1570172380,NULL),(1854435075,13389638,1,1288144,1,1,1,'A',1,0.945378,119,845911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 119}}',36.3771,146509168,122969,NULL,'2019-09-29 00:40:00',1569717600,NULL),(1853538124,13389638,1,1297400,1,1,1,'B',1,0.844115,199,231165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 181, \"great\": 1596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2056}}',36.3778,145065351,791918,NULL,'2019-06-27 12:15:25',1561637725,NULL),(1854557902,13389638,1,1468370,1,1,1,'S',1,0.997396,192,936445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 192}}',36.4332,146575632,175055,NULL,'2019-10-04 07:15:04',1570173304,NULL),(1854559568,13389638,1,1718664,1,1,1,'X',1,1,176,907202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 176}}',36.5034,146575094,190513,NULL,'2019-10-04 05:34:51',1570167291,NULL),(1854476660,13389638,1,1009929,0,1,1,'A',1,0.9,175,707178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',36.7501,146509322,157005,NULL,'2019-09-29 00:58:23',1569718703,NULL),(1854420499,13389638,1,1567646,1,1,1,'SH',1,0.981013,158,987105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',36.847,146474367,166670,NULL,'2019-09-26 17:02:34',1569517354,NULL),(1854475058,13389638,1,281082,0,1,1,'A',1,0.926573,143,817978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',37.0154,146509423,112903,NULL,'2019-09-29 01:09:47',1569719387,NULL),(1854547388,13389638,1,1820897,1,1,1,'S',1,0.985366,205,887166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 205}}',37.0695,146583464,250110,NULL,'2019-10-04 18:08:35',1570212515,NULL),(1854493083,13389638,1,1647502,1,1,1,'A',1,0.91958,143,816267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',37.175,146509156,107209,NULL,'2019-09-29 00:38:16',1569717496,NULL),(1854598273,13389638,1,1331036,1,1,1,'S',1,0.992308,130,906357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',37.363,146574977,147890,NULL,'2019-10-04 05:17:07',1570166227,NULL),(1854549639,13389638,1,223020,1,1,1,'S',1,0.994118,170,907607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',37.4786,146575032,166580,NULL,'2019-10-04 05:23:57',1570166637,NULL),(1854575080,13389638,1,961415,1,1,1,'S',1,0.99162,179,922936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 179}}',37.8136,146582723,161815,NULL,'2019-10-04 17:12:04',1570209124,NULL),(1854396613,13389638,1,340549,1,1,1,'SH',1,0.995556,225,1047385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 225}}',37.8742,146474281,235128,NULL,'2019-09-26 16:53:43',1569516823,NULL),(1854506667,13389638,1,675702,1,1,1,'S',1,0.983871,155,855527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',38.0316,146583340,138334,NULL,'2019-10-04 17:58:38',1570211918,NULL),(1854617099,13389638,1,1514129,1,1,1,'S',1,0.977273,352,891671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',38.0613,146582687,303804,NULL,'2019-10-04 17:09:22',1570208962,NULL),(1854615944,13389638,1,174069,1,1,1,'S',1,0.993243,148,914523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',38.0857,146582840,151744,NULL,'2019-10-04 17:20:42',1570209642,NULL),(1853163447,13389638,1,241732,1,1,1,'B',1,0.800254,128,187557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 62, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',38.1166,144383233,317846,NULL,'2019-05-20 03:41:37',1558323697,NULL),(1854554091,13389638,1,1593439,1,1,1,'S',1,0.994737,190,922495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 190}}',38.1789,146575674,210770,NULL,'2019-10-04 07:23:24',1570173804,NULL),(1854588195,13389638,1,1149354,1,1,1,'S',1,0.991758,182,881520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',38.1942,146575651,156999,NULL,'2019-10-04 07:19:10',1570173550,NULL),(1855663979,13389638,1,1325436,1,1,1,'B',1,0.81625,155,427633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',38.5802,148376892,229902,NULL,'2020-01-28 05:15:06',1580188506,NULL),(1854526169,13389638,1,345481,1,1,1,'S',1,0.994152,171,924623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',38.7503,146575048,147112,NULL,'2019-10-04 05:26:01',1570166761,NULL),(1854564807,13389638,1,1477402,1,1,1,'S',1,0.982412,199,901615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 199}}',39.0444,146575608,212904,NULL,'2019-10-04 07:10:30',1570173030,NULL),(1854496503,13389638,1,2063990,1,1,1,'SH',1,0.957265,117,997742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 117}}',39.1124,146474201,117444,NULL,'2019-09-26 16:45:14',1569516314,NULL),(1854388921,13389638,1,1787922,1,1,1,'A',1,0.9375,152,840383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',39.6157,146509297,127571,NULL,'2019-09-29 00:55:40',1569718540,NULL),(1854395386,13389638,1,1796063,1,1,1,'A',1,0.915323,241,733754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 311, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 372}}',39.7993,146509141,353743,NULL,'2019-09-29 00:36:26',1569717386,NULL),(1854503429,13389638,1,672862,1,1,1,'S',1,0.957249,269,783699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 246, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 269}}',39.999,146583436,277276,NULL,'2019-10-04 18:06:28',1570212388,NULL),(1854618318,13389638,1,1365723,1,1,1,'S',1,0.974359,312,856645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 312}}',40.2564,146574936,325814,NULL,'2019-10-04 05:10:22',1570165822,NULL),(1854274536,13389638,1,1887511,1,1,1,'S',1,0.977143,175,889957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',40.5788,146252539,174648,NULL,'2019-09-10 10:32:52',1568111572,NULL),(1854485999,13389638,1,666374,1,1,1,'A',1,0.936364,165,820402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',40.7037,146509403,151588,NULL,'2019-09-29 01:07:01',1569719221,NULL),(1854586488,13389638,1,1860264,1,1,1,'S',1,0.992891,211,898741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',40.8177,146583204,240570,NULL,'2019-10-04 17:48:06',1570211286,NULL),(1854515248,13389638,1,858743,1,1,1,'A',1,0.979167,237,861495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',40.9741,146582876,254586,NULL,'2019-10-04 17:23:18',1570209798,NULL),(1854537419,13389638,1,1933173,1,1,1,'S',1,0.9925,200,931985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200}}',41.1593,146582788,203160,NULL,'2019-10-04 17:15:48',1570209348,NULL),(1854591175,13389638,1,454643,1,1,1,'X',1,1,125,897592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.5481,146575613,154686,NULL,'2019-10-04 07:12:18',1570173138,NULL),(1854289395,13389638,1,1254441,1,1,1,'S',1,0.98913,92,857733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',41.5515,146272845,87702,NULL,'2019-09-12 01:07:50',1568250470,NULL),(1867053510,13389638,1,2126893,1,1,1,'B',1,0.800731,139,398439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',41.5668,165598221,301392,NULL,'2021-09-06 05:35:53',1630906553,NULL),(1854279838,13389638,1,1233528,1,1,1,'B',1,0.85,93,578044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',42.2006,146258945,67601,NULL,'2019-09-10 20:28:40',1568147320,NULL),(1854837985,13389638,1,1746841,1,1,1,'S',1,0.990683,161,920778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',42.3409,146981721,133187,NULL,'2019-11-01 04:59:48',1572584388,NULL),(1854792469,13389638,1,819623,0,1,1,'B',1,0.890476,105,757897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',43.0357,146981733,73596,NULL,'2019-11-01 05:01:15',1572584475,NULL),(1854617070,13389638,1,1657902,1,1,1,'S',1,0.99537,216,915495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 216}}',43.9378,146582968,261596,NULL,'2019-10-04 17:31:20',1570210280,NULL),(1857269957,13389638,1,819623,1,1,1,'XH',1,1,105,1071297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',44.0714,150799456,81654,NULL,'2020-05-07 05:23:10',1588828990,NULL),(1854609263,13389638,1,1506521,1,1,1,'S',1,0.99359,234,929249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',44.3513,146582938,254040,NULL,'2019-10-04 17:28:45',1570210125,NULL),(1854599637,13389638,1,1003597,1,1,1,'S',1,0.996885,321,881714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',44.413,146575082,329360,NULL,'2019-10-04 05:32:18',1570167138,NULL),(1853133122,13389638,1,718650,0,1,1,'B',1,0.848276,134,502540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 321, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',44.8949,144410762,311250,NULL,'2019-05-21 18:33:25',1558463605,NULL),(1854514844,13389638,1,1676331,1,1,1,'S',1,0.985356,239,865796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',46.3819,146575109,218891,NULL,'2019-10-04 05:37:40',1570167460,NULL),(1854353187,13389638,1,984707,1,1,1,'S',1,0.969194,211,850542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',46.7716,146253752,250710,NULL,'2019-09-10 12:39:46',1568119186,NULL),(1854792475,13389638,1,819623,1,1,1,'S',1,0.995238,105,999654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',47.055,146981747,78580,NULL,'2019-11-01 05:03:12',1572584592,NULL),(1854521716,13389638,1,1917228,1,1,1,'S',1,0.994859,389,927403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 389}}',47.5206,146583043,453570,NULL,'2019-10-04 17:37:13',1570210633,NULL),(1854394964,13389638,1,1228677,1,1,1,'A',1,0.935583,163,810192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 163}}',48.0803,146509560,159877,NULL,'2019-09-29 01:22:08',1569720128,NULL),(1854468787,13389638,1,1618837,1,1,1,'S',1,0.954545,187,916088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',48.227,146509578,166131,NULL,'2019-09-29 01:23:43',1569720223,NULL),(1854570148,13389638,1,955218,1,1,1,'B',1,0.811573,214,412229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 35, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',49.0753,146563158,380464,NULL,'2019-10-03 07:06:12',1570086372,NULL),(1854279844,13389638,1,1233528,0,1,1,'X',1,1,110,480598,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',49.1642,146258995,68660,NULL,'2019-09-10 20:33:19',1568147599,NULL),(1854592584,13389638,1,2072255,1,1,1,'B',1,0.892971,189,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 313}}',53.5421,146562994,211842,NULL,'2019-10-03 06:27:17',1570084037,NULL),(1854839383,13389638,1,907592,0,1,1,'S',1,0.960452,177,851930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',56.0721,146981606,144240,NULL,'2019-11-01 04:43:53',1572583433,NULL),(1854336212,13389638,1,780917,1,1,1,'B',1,0.81484,145,398580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',56.5085,146253070,366274,NULL,'2019-09-10 11:38:38',1568115518,NULL),(1854274653,13389638,1,1887511,1,1,1,'A',1,0.931429,175,848909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',56.6025,146252558,178400,NULL,'2019-09-10 10:35:48',1568111748,NULL),(1854526037,13389638,1,345480,1,1,1,'S',1,0.983389,301,861142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',56.7289,146583077,271196,NULL,'2019-10-04 17:39:22',1570210762,NULL),(1854598126,13389638,1,644971,1,1,1,'B',1,0.867917,299,263695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 118, \"great\": 1923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2453}}',57.5661,146575204,1204248,NULL,'2019-10-04 05:55:24',1570168524,NULL),(1875232278,13389638,1,1402140,1,1,1,'S',1,0.9875,280,919402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 280}}',57.6074,177713494,282120,NULL,'2023-03-06 19:22:04',1678130524,NULL),(1854274660,13389638,1,1887511,1,1,1,'A',1,0.917143,175,858671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',57.8488,146252581,181850,NULL,'2019-09-10 10:39:31',1568111971,NULL),(1854560161,13389638,1,131579,1,1,1,'B',1,0.813584,134,409388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',58.0341,146563145,367886,NULL,'2019-10-03 07:03:57',1570086237,NULL),(1875543971,13389638,1,2211190,1,1,1,'B',1,0.813356,177,429825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 53, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',58.269,178386912,508082,NULL,'2023-04-14 09:23:32',1681464212,NULL),(1854485054,13389638,1,1379343,1,1,1,'B',1,0.826484,210,450259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',58.4785,146383914,417868,NULL,'2019-09-20 06:39:27',1568961567,NULL),(1854368733,13389638,1,2024688,0,1,1,'B',1,0.886005,339,291773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 178, \"great\": 2186, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2601}}',58.8105,146267681,1360894,NULL,'2019-09-11 15:23:44',1568215424,NULL),(1877756664,13389638,1,3940618,1,1,1,'B',1,0.853925,121,479820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',60.7564,181393511,412424,NULL,'2023-10-30 08:42:32',1698655352,NULL),(1853188828,13389638,1,1461317,0,1,1,'B',1,0.867982,107,255695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 520, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',62.1783,144383148,296070,NULL,'2019-05-20 03:32:30',1558323150,NULL),(1854288717,13389638,1,1051709,1,1,1,'S',1,0.972574,237,887937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',63.1152,146252277,237310,NULL,'2019-09-10 09:52:39',1568109159,NULL),(1854517449,13389638,1,1802775,1,1,1,'B',1,0.880645,175,543819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',63.1296,146561049,256646,NULL,'2019-10-03 00:52:09',1570063929,NULL),(1868327795,13389638,1,2505757,1,1,1,'B',1,0.849454,146,474992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 499}, \"maximum_statistics\": {\"great\": 641}}',65.0152,167593076,353128,NULL,'2021-11-19 09:39:46',1637314786,NULL),(1875745803,13389638,1,1414847,1,1,1,'S',1,0.97619,210,874155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',65.1866,178630267,212260,NULL,'2023-04-29 05:15:34',1682745334,NULL),(1853126247,13389638,1,707354,0,1,1,'B',1,0.887011,163,281690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 460, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 562}}',66.1456,144383128,283580,NULL,'2019-05-20 03:30:23',1558323023,NULL),(1853164919,13389638,1,242953,0,1,1,'B',1,0.852414,162,244054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 557, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 725}}',66.2529,144410894,301978,NULL,'2019-05-21 18:42:31',1558464151,NULL),(1854880024,13389638,1,2173758,1,1,1,'B',1,0.843501,161,479890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',66.3886,146983670,454382,NULL,'2019-11-01 09:30:05',1572600605,NULL),(1854520272,13389638,1,338682,1,1,1,'B',1,0.829813,191,434229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 39, \"great\": 851, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1231}}',66.9172,146575155,742840,NULL,'2019-10-04 05:46:40',1570168000,NULL),(1875686043,13389638,1,3323050,1,1,1,'B',1,0.849315,103,466855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',70.8532,178470800,347960,NULL,'2023-04-19 06:11:05',1681884665,NULL),(1854822633,13389638,1,146514,1,1,1,'S',1,0.954392,296,819277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',71.8321,147041673,304570,NULL,'2019-11-04 11:54:04',1572868444,NULL),(1854839373,13389638,1,907592,0,1,1,'B',1,0.887006,177,748218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 137}, \"maximum_statistics\": {\"great\": 177}}',72.8425,146981584,143935,NULL,'2019-11-01 04:41:28',1572583288,NULL),(1853556241,13389638,1,1474500,1,1,1,'B',1,0.878561,286,273049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 114, \"great\": 1629, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2001}}',73.1132,145065268,915512,NULL,'2019-06-27 12:09:45',1561637385,NULL),(1854344259,13389638,1,1610609,0,1,1,'B',1,0.867232,285,272966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 102, \"great\": 1272, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1593}}',73.8042,146232372,833296,NULL,'2019-09-08 16:10:58',1567959058,NULL),(1854359743,13389638,1,1172631,1,1,1,'B',1,0.879139,150,617483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',74.1831,146252417,220765,NULL,'2019-09-10 10:15:33',1568110533,NULL),(1854538984,13389638,1,1574000,1,1,1,'A',1,0.945431,394,801698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',74.7542,146575721,468304,NULL,'2019-10-04 07:31:34',1570174294,NULL),(1877986248,13389638,1,4319251,1,1,1,'B',1,0.830709,176,462858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',75.4093,181758321,257006,NULL,'2023-11-27 07:18:47',1701069527,NULL),(1854525940,13389638,1,1921076,1,1,1,'B',1,0.835076,268,465411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 66, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052}}',75.5067,146585011,616602,NULL,'2019-10-04 20:26:55',1570220815,NULL),(1854279599,13389638,1,1232664,1,1,1,'S',1,0.964497,169,847576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',75.7167,146259049,162502,NULL,'2019-09-10 20:39:48',1568147988,NULL),(1854632959,13389638,1,1565331,1,1,1,'B',1,0.818057,178,425741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',75.7427,146925711,417878,NULL,'2019-10-28 02:44:40',1572230680,NULL),(1876134079,13389638,1,2445059,1,1,1,'B',1,0.881818,241,582298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',76.9013,179132923,341532,NULL,'2023-05-30 07:29:56',1685431796,NULL),(1857286783,13389638,1,1810684,1,1,1,'B',1,0.863242,410,549659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',77.935,150775564,534920,NULL,'2020-05-06 10:36:23',1588761383,NULL),(1854366547,13389638,1,1992793,1,1,1,'B',1,0.843523,279,483569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 63, \"great\": 1007, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1374}}',78.216,146258305,943376,NULL,'2019-09-10 19:09:42',1568142582,NULL),(1854337310,13389638,1,781909,1,1,1,'A',1,0.936019,422,784149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 368, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 422}}',78.7474,146258130,460986,NULL,'2019-09-10 18:52:16',1568141536,NULL),(1854360799,13389638,1,1009532,0,1,1,'B',1,0.877574,289,567380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 18, \"great\": 678, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 874}}',79.0034,146174996,672296,NULL,'2019-09-05 01:17:14',1567646234,NULL),(1854621109,13389638,1,1377773,1,1,1,'S',1,0.969287,407,872672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',79.3031,146634145,450760,NULL,'2019-10-08 05:33:55',1570512835,NULL),(1854550617,13389638,1,924100,0,1,1,'A',1,0.930288,214,712035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',79.9186,146560999,358422,NULL,'2019-10-03 00:41:57',1570063317,NULL),(1854401878,13389638,1,889000,0,1,1,'B',1,0.880972,589,587522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 129, \"great\": 1947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2386}}',81.344,146391450,1835068,NULL,'2019-09-20 17:49:53',1569001793,NULL),(1868508491,13389638,1,2495119,1,1,1,'B',1,0.880095,471,577143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 110, \"great\": 1714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2110}}',81.8761,167940626,1504008,NULL,'2021-12-03 09:39:45',1638524385,NULL),(1854827951,13389638,1,152240,1,1,1,'S',1,0.972603,292,877162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',82.1395,146981775,313510,NULL,'2019-11-01 05:07:47',1572584867,NULL),(1854289726,13389638,1,1254443,1,1,1,'S',1,0.971631,141,847339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',82.5235,146272848,154530,NULL,'2019-09-12 01:08:44',1568250524,NULL),(1854598119,13389638,1,1331019,1,1,1,'S',1,0.957912,297,835761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 297}}',82.9356,146575427,365310,NULL,'2019-10-04 06:38:32',1570171112,NULL),(1854446811,13389638,1,1722532,1,1,1,'B',1,0.841024,145,449446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 65, \"great\": 878, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1192}}',83.1252,146493236,607242,NULL,'2019-09-28 02:42:01',1569638521,NULL),(1855780318,13389638,1,1601980,1,1,1,'B',1,0.841814,289,493099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 52, \"great\": 670}, \"maximum_statistics\": {\"great\": 904}}',83.7006,148377749,542718,NULL,'2020-01-28 06:58:33',1580194713,NULL),(1854305158,13389638,1,552442,1,1,1,'A',1,0.927027,340,718289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',83.7316,146177299,466990,NULL,'2019-09-05 07:17:12',1567667832,NULL),(1866571391,13389638,1,2271916,0,1,1,'B',1,0.841479,320,487246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',84.3362,165095308,502978,NULL,'2021-08-20 02:49:34',1629427774,NULL),(1854361922,13389638,1,1018222,1,1,1,'B',1,0.882524,189,278714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',85.0266,146238122,281066,NULL,'2019-09-09 01:28:36',1567992516,NULL),(1854481712,13389638,1,1633120,0,1,1,'B',1,0.829976,178,459217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 55, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844}}',85.7239,146446216,486776,NULL,'2019-09-24 10:56:07',1569322567,NULL),(1854851595,13389638,1,1493417,1,1,1,'S',1,0.950284,352,820794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 352}}',86.2015,146983343,382500,NULL,'2019-11-01 09:00:25',1572598825,NULL),(1854462659,13389638,1,984288,1,1,1,'S',1,0.971284,296,863974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',86.241,146383616,355324,NULL,'2019-09-20 05:56:15',1568958975,NULL),(1854526180,13389638,1,345482,0,1,1,'A',1,0.936458,252,701530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',86.4834,146583263,358242,NULL,'2019-10-04 17:52:38',1570211558,NULL),(1854469205,13389638,1,1619037,1,1,1,'B',1,0.864771,135,498408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 555, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 721}}',86.8624,146390948,411874,NULL,'2019-09-20 17:12:35',1568999555,NULL),(1856974584,13389638,1,2262444,1,1,1,'S',1,0.97561,328,876589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 328}}',86.9345,150442216,378040,NULL,'2020-04-25 09:30:57',1587807057,NULL),(1854316474,13389638,1,1460471,0,1,1,'B',1,0.82341,79,408190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 739}}',87.134,146237938,327730,NULL,'2019-09-09 01:03:32',1567991012,NULL),(1854273656,13389638,1,1887442,1,1,1,'S',1,0.963873,346,856837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 346}}',87.2597,146232016,370120,NULL,'2019-09-08 15:45:10',1567957510,NULL),(1854618305,13389638,1,1894384,1,1,1,'S',1,0.951271,472,827071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',87.3936,146562979,499530,NULL,'2019-10-03 06:23:11',1570083791,NULL),(1853216989,13389638,1,1344288,0,1,1,'B',1,0.866423,174,265712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 529, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685}}',88.2308,144410850,329956,NULL,'2019-05-21 18:39:49',1558463989,NULL),(1854422197,13389638,1,924101,0,1,1,'B',1,0.88018,181,551671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',88.2598,146344706,355232,NULL,'2019-09-17 02:34:01',1568687641,NULL),(1856865342,13389638,1,1481060,1,1,1,'B',1,0.862864,189,526520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',88.9546,150238403,565026,NULL,'2020-04-18 11:50:49',1587210649,NULL),(1854567532,13389638,1,1478650,1,1,1,'S',1,0.955224,335,827184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',90.6488,146563054,363212,NULL,'2019-10-03 06:41:03',1570084863,NULL),(1857179949,13389638,1,1517307,1,1,1,'B',1,0.871059,321,590157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',90.8501,150560692,694276,NULL,'2020-04-29 08:17:33',1588148253,NULL),(1854309123,13389638,1,125530,0,1,1,'B',1,0.826497,132,434688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 47, \"great\": 636, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 902}}',90.9072,146308668,458838,NULL,'2019-09-14 15:09:51',1568473791,NULL),(1857126797,13389638,1,1464930,1,1,1,'S',1,0.974719,178,849304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',90.9181,150589514,175640,NULL,'2020-04-30 05:47:57',1588225677,NULL),(1867314100,13389638,1,1476503,0,1,1,'B',1,0.868482,171,525737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',90.9463,166108079,550868,NULL,'2021-09-25 04:51:59',1632545519,NULL),(1854336467,13389638,1,781797,0,1,1,'B',1,0.863567,119,258748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 501, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 656}}',90.9568,146238087,297052,NULL,'2019-09-09 01:24:23',1567992263,NULL),(1868314361,13389638,1,1828471,1,1,1,'B',1,0.870603,166,543765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',91.22,167592474,550544,NULL,'2021-11-19 09:02:00',1637312520,NULL),(1855030800,13389638,1,94966,1,1,1,'B',1,0.872727,264,592439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 421, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 550}}',91.3351,147488831,445840,NULL,'2019-12-03 01:06:08',1575335168,NULL),(1854392867,13389638,1,1411651,1,1,1,'S',1,0.951219,205,812818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 205}}',91.4958,146391064,219970,NULL,'2019-09-20 17:21:09',1569000069,NULL),(1854839917,13389638,1,66519,1,1,1,'A',1,0.945255,411,803831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 366, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 411}}',91.688,146997482,453460,NULL,'2019-11-02 02:43:56',1572662636,NULL),(1854554426,13389638,1,1465552,1,1,1,'S',1,0.955247,324,815013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 324}}',92.1096,146563018,355630,NULL,'2019-10-03 06:33:08',1570084388,NULL),(1873931255,13389638,1,1467705,1,1,1,'S',1,0.987755,245,926962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',92.5106,175895984,231320,NULL,'2022-11-26 14:09:56',1669471796,NULL),(1874316094,13389638,1,3343471,1,1,1,'B',1,0.893016,454,614734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 105, \"great\": 1523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1804}}',92.6289,176483887,1524718,NULL,'2022-12-28 09:36:56',1672220216,NULL),(1854286145,13389638,1,351161,1,1,1,'S',1,0.965569,334,855578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 334}}',92.9278,146272945,365910,NULL,'2019-09-12 01:22:20',1568251340,NULL),(1874507044,13389638,1,2225052,1,1,1,'B',1,0.845523,135,468290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',93.379,176923474,438136,NULL,'2023-01-21 03:50:50',1674273050,NULL),(1857119886,13389638,1,1954240,1,1,1,'B',1,0.884938,496,610065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 128, \"great\": 2694, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3333}}',93.6666,150534295,2813780,NULL,'2020-04-28 11:12:17',1588072337,NULL),(2784220806,13389638,1,4240100,1,1,1,'B',1,0.868243,231,518324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 68, \"great\": 940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1184}}',94.1928,183809807,713170,NULL,'2024-05-05 20:54:50',1714942490,NULL),(1854598324,13389638,1,240501,0,1,1,'A',1,0.908784,166,661514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 444}}',94.416,146562920,370736,NULL,'2019-10-03 06:09:48',1570082988,NULL),(1867052993,13389638,1,2111261,0,1,1,'B',1,0.841304,139,459949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 59, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 920}}',94.5439,165597913,588170,NULL,'2021-09-06 05:13:25',1630905205,NULL),(1854247113,13389638,1,1861587,1,1,1,'S',1,0.955,300,403844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',94.9719,146155524,286980,NULL,'2019-09-03 13:38:37',1567517917,NULL),(1854277778,13389638,1,692800,0,1,1,'B',1,0.832857,189,228998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 494, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 700}}',95.1133,146238110,327906,NULL,'2019-09-09 01:26:40',1567992400,NULL),(1854309065,13389638,1,1570558,1,1,1,'S',1,0.964865,370,841695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 370}}',95.4686,146272782,439640,NULL,'2019-09-12 01:00:06',1568250006,NULL),(1854319895,13389638,1,2102164,1,1,1,'A',1,0.912539,494,703190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',95.6812,146257940,578070,NULL,'2019-09-10 18:30:00',1568140200,NULL),(1854466598,13389638,1,1746491,1,1,1,'B',1,0.875781,267,539008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 98, \"great\": 1783, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2242}}',95.7793,146462495,1456388,NULL,'2019-09-25 17:07:07',1569431227,NULL),(1857003060,13389638,1,766232,0,1,1,'B',1,0.828571,211,480697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 56, \"great\": 654, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 910}}',95.9787,150384672,633026,NULL,'2020-04-23 10:17:05',1587637025,NULL),(1854831022,13389638,1,60344,0,1,1,'S',1,0.975871,373,885503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',96.0897,146981785,426310,NULL,'2019-11-01 05:09:28',1572584968,NULL),(1866973034,13389638,1,2798326,1,1,1,'B',1,0.885529,188,568436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',96.6751,165598414,372602,NULL,'2021-09-06 05:48:20',1630907300,NULL),(1854490354,13389638,1,821694,0,1,1,'A',1,0.907743,199,609164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 506, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 607}}',96.7189,146347665,421488,NULL,'2019-09-17 10:35:58',1568716558,NULL),(1856961796,13389638,1,1719086,1,1,1,'S',1,0.958797,449,845907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 449}}',97.3341,150442447,493840,NULL,'2020-04-25 09:40:59',1587807659,NULL),(1854297999,13389638,1,1557977,1,1,1,'B',1,0.856266,415,545528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 58, \"great\": 1684, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2282}}',97.3978,146251128,1715636,NULL,'2019-09-10 06:47:14',1568098034,NULL),(1854844074,13389638,1,167260,1,1,1,'S',1,0.961623,456,844700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',97.416,146981817,502340,NULL,'2019-11-01 05:15:57',1572585357,NULL),(1854256673,13389638,1,1508514,1,1,1,'A',1,0.902778,398,670892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',98.4563,146280676,438622,NULL,'2019-09-12 16:29:31',1568305771,NULL),(1854380758,13389638,1,1514128,1,1,1,'B',1,0.860769,235,518590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 55, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',98.5229,146526825,780726,NULL,'2019-09-30 02:38:58',1569811138,NULL),(1854254217,13389638,1,1959642,1,1,1,'S',1,0.954012,511,833746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 511}}',98.6454,146201421,571750,NULL,'2019-09-06 22:47:08',1567810028,NULL),(1854590700,13389638,1,1863456,1,1,1,'B',1,0.895688,404,667289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',98.8234,146585364,837290,NULL,'2019-10-04 21:06:31',1570223191,NULL),(1866340421,13389638,1,2348881,1,1,1,'B',1,0.878096,153,561158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 632}, \"maximum_statistics\": {\"great\": 767}}',99.1702,164630334,486808,NULL,'2021-08-05 01:30:46',1628127046,NULL),(1854446574,13389638,1,138519,1,1,1,'B',1,0.858031,272,515193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 965}}',99.3264,146526754,602500,NULL,'2019-09-30 02:27:56',1569810476,NULL),(1854324614,13389638,1,1593441,1,1,1,'B',1,0.892341,420,621059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 570, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 692}}',99.427,146276514,570946,NULL,'2019-09-12 10:29:45',1568284185,NULL),(1868295188,13389638,1,1637636,1,1,1,'B',1,0.8758,365,565893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 98, \"great\": 1508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',99.7782,167621324,1457610,NULL,'2021-11-20 11:12:12',1637406732,NULL),(1854441018,13389638,1,1472887,1,1,1,'B',1,0.867793,307,538764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 789, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1006}}',99.8012,146391046,675036,NULL,'2019-09-20 17:20:07',1569000007,NULL),(1854597265,13389638,1,161828,1,1,1,'S',1,0.951193,461,824447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',99.8481,146575251,478910,NULL,'2019-10-04 06:04:47',1570169087,NULL),(1854789496,13389638,1,1567648,1,1,1,'S',1,0.963173,353,848790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',99.8898,146997655,375020,NULL,'2019-11-02 02:56:58',1572663418,NULL),(1854873479,13389638,1,961398,0,1,1,'S',1,0.962379,412,852445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',100.226,147041706,446300,NULL,'2019-11-04 11:56:49',1572868609,NULL),(1854364830,13389638,1,1945499,0,1,1,'A',1,0.949728,230,367565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',100.375,146253416,220838,NULL,'2019-09-10 12:06:08',1568117168,NULL),(1854781938,13389638,1,110947,1,1,1,'A',1,0.949192,866,812023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 778, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 866}}',100.515,146983267,1026910,NULL,'2019-11-01 08:53:44',1572598424,NULL),(1878049127,13389638,1,3893904,1,1,1,'B',1,0.881298,224,555006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',100.813,181758273,843620,NULL,'2023-11-27 07:11:55',1701069115,NULL),(1854360329,13389638,1,1003357,0,1,1,'A',1,0.947719,526,808801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',101.259,146308867,579840,NULL,'2019-09-14 15:22:26',1568474546,NULL),(1856869039,13389638,1,310733,1,1,1,'A',1,0.9675,366,829468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 375, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',101.847,150203872,443918,NULL,'2020-04-17 10:37:47',1587119867,NULL),(1857006030,13389638,1,1876888,1,1,1,'A',1,0.947165,388,807264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',101.944,150442261,393720,NULL,'2020-04-25 09:32:43',1587807163,NULL),(1854765655,13389638,1,570997,1,1,1,'S',1,0.967236,351,863364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',103.799,146997542,379760,NULL,'2019-11-02 02:48:05',1572662885,NULL),(1876374648,13389638,1,2387345,1,1,1,'B',1,0.876093,421,572664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 554}, \"maximum_statistics\": {\"great\": 686}}',103.943,179519966,572964,NULL,'2023-06-24 02:00:45',1687572045,NULL),(1854293489,13389638,1,1553437,1,1,1,'A',1,0.940994,330,762587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',103.988,146177176,485218,NULL,'2019-09-05 06:58:42',1567666722,NULL),(1854611238,13389638,1,1023468,1,1,1,'A',1,0.943027,286,732503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 526, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 588}}',104.118,146562908,515928,NULL,'2019-10-03 06:07:35',1570082855,NULL),(1854489867,13389638,1,80424,1,1,1,'S',1,0.966531,493,817505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 460, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',104.175,146347931,541268,NULL,'2019-09-17 11:04:51',1568718291,NULL),(1854615726,13389638,1,174068,0,1,1,'S',1,0.956674,427,837680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',104.534,146562931,469218,NULL,'2019-10-03 06:13:35',1570083215,NULL),(1875558182,13389638,1,2564430,1,1,1,'B',1,0.873744,265,570167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',104.913,178327980,624054,NULL,'2023-04-10 14:07:15',1681135635,NULL),(1866644353,13389638,1,2390371,1,1,1,'B',1,0.881702,163,544064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',105.2,165096364,513580,NULL,'2021-08-20 03:38:49',1629430729,NULL),(1854752807,13389638,1,1787921,1,1,1,'B',1,0.878556,245,569818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',105.351,146925907,607638,NULL,'2019-10-28 03:15:03',1572232503,NULL),(1854672995,13389638,1,1609346,0,1,1,'B',1,0.856027,202,507214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',105.702,146925804,559538,NULL,'2019-10-28 02:59:05',1572231545,NULL),(1856058473,13389638,1,707604,1,1,1,'S',1,0.968481,349,854468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',105.95,149030932,393970,NULL,'2020-03-05 06:33:20',1583390000,NULL),(1857214581,13389638,1,477881,1,1,1,'S',1,0.954315,394,829835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',106.248,150799281,433400,NULL,'2020-05-07 05:12:45',1588828365,NULL),(1854569677,13389638,1,1844172,1,1,1,'A',1,0.957852,567,797505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 800, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 866}}',106.418,146562854,853312,NULL,'2019-10-03 05:55:27',1570082127,NULL),(1855765852,13389638,1,1283325,0,1,1,'B',1,0.894454,172,606128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559}}',106.478,148410491,418120,NULL,'2020-01-30 12:08:12',1580386092,NULL),(1875158953,13389638,1,2201499,0,1,1,'B',1,0.873723,184,547661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 548}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',106.562,177844253,470680,NULL,'2023-03-14 08:14:08',1678781648,NULL),(1857171200,13389638,1,821637,0,1,1,'B',1,0.86369,164,532145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 648, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 840}}',106.728,150533733,569036,NULL,'2020-04-28 10:44:23',1588070663,NULL),(1854804089,13389638,1,454646,0,1,1,'S',1,0.957958,333,824822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',106.822,146981437,404632,NULL,'2019-11-01 04:22:48',1572582168,NULL),(1854581713,13389638,1,2063977,1,1,1,'A',1,0.929385,439,805132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',106.865,146575403,484374,NULL,'2019-10-04 06:33:32',1570170812,NULL),(1854524716,13389638,1,872031,1,1,1,'A',1,0.93705,267,737792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',107.337,146560991,499958,NULL,'2019-10-03 00:40:00',1570063200,NULL),(1854622261,13389638,1,281084,0,1,1,'A',1,0.913958,264,672825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',107.738,146560874,408296,NULL,'2019-10-03 00:21:46',1570062106,NULL),(1877911910,13389638,1,3031384,1,1,1,'A',1,0.907213,228,613295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 1219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1428}}',107.764,181661050,978008,NULL,'2023-11-19 15:48:11',1700408891,NULL),(1873698706,13389638,1,3396772,1,1,1,'S',1,0.957717,473,835916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',108.036,175476408,580190,NULL,'2022-11-04 09:28:18',1667554098,NULL),(1854874695,13389638,1,774531,1,1,1,'S',1,0.960055,363,844291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 334, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 363}}',108.166,146997511,414134,NULL,'2019-11-02 02:46:15',1572662775,NULL),(1854267486,13389638,1,180179,1,1,1,'A',1,0.914062,445,701824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 971, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1152}}',108.201,146251110,1153412,NULL,'2019-09-10 06:41:00',1568097660,NULL),(1876403761,13389638,1,4173772,1,1,1,'B',1,0.892132,178,615257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 394}}',108.254,179519688,285246,NULL,'2023-06-24 01:36:56',1687570616,NULL),(1877541175,13389638,1,3976300,1,1,1,'B',1,0.846563,258,513416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 61, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',108.379,181159332,713822,NULL,'2023-10-12 08:24:06',1697099046,NULL),(1854253906,13389638,1,173093,0,1,1,'A',1,0.950734,337,788802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',108.587,146220924,480138,NULL,'2019-09-08 01:31:05',1567906265,NULL),(1876346585,13389638,1,2327787,1,1,1,'B',1,0.869,213,559860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 392}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',108.776,179519733,402168,NULL,'2023-06-24 01:41:22',1687570882,NULL),(1854549350,13389638,1,1461319,1,1,1,'A',1,0.951878,386,804323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 389, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 426}}',109.012,146562927,439700,NULL,'2019-10-03 06:11:51',1570083111,NULL),(1867011223,13389638,1,2335813,0,1,1,'B',1,0.869588,322,543120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',109.093,165598167,648144,NULL,'2021-09-06 05:31:59',1630906319,NULL),(1854339410,13389638,1,1607509,1,1,1,'S',1,0.966049,486,860951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',109.589,146267064,513850,NULL,'2019-09-11 14:33:55',1568212435,NULL),(1854487333,13389638,1,1958814,1,1,1,'B',1,0.858265,207,505450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 61, \"great\": 1110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1464}}',109.783,146509880,869454,NULL,'2019-09-29 01:49:56',1569721796,NULL),(1854816824,13389638,1,139665,1,1,1,'S',1,0.953349,418,833820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',109.845,146997567,436310,NULL,'2019-11-02 02:49:49',1572662989,NULL),(1857185493,13389638,1,1861587,1,1,1,'S',1,0.96,300,842244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',110.134,150564500,432900,NULL,'2020-04-29 11:07:11',1588158431,NULL),(1854448701,13389638,1,1140239,0,1,1,'B',1,0.886482,190,583973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 75, \"great\": 1413, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1731}}',110.245,146391254,1230330,NULL,'2019-09-20 17:35:06',1569000906,NULL),(1874258874,13389638,1,3212965,1,1,1,'A',1,0.906504,230,609048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 737}, \"maximum_statistics\": {\"great\": 861}}',110.703,176482797,561014,NULL,'2022-12-28 07:53:37',1672214017,NULL),(1854572869,13389638,1,781797,0,1,1,'A',1,0.900152,306,636000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 546, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 656}}',110.962,146646453,538920,NULL,'2019-10-09 03:45:59',1570592759,NULL),(1854342641,13389638,1,1331655,1,1,1,'S',1,0.968523,413,865971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 413}}',111.079,146316763,485764,NULL,'2019-09-15 02:09:08',1568513348,NULL),(1857029889,13389638,1,2102656,1,1,1,'S',1,0.957143,420,833328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',111.251,150442397,459892,NULL,'2020-04-25 09:38:53',1587807533,NULL),(1854790764,13389638,1,119666,0,1,1,'B',1,0.858939,206,495031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 57, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',111.442,146941773,579962,NULL,'2019-10-29 07:34:28',1572334468,NULL),(1875649275,13389638,1,3837623,1,1,1,'B',1,0.878519,347,577975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 72, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1634, \"legacy_combo_increase\": 1}}',111.458,178630450,1232392,NULL,'2023-04-29 05:32:46',1682746366,NULL),(1854430193,13389638,1,1461317,0,1,1,'B',1,0.897572,179,621300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 538, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',111.558,146348129,540180,NULL,'2019-09-17 11:22:59',1568719379,NULL),(1865840889,13389638,1,1715246,1,1,1,'S',1,0.967456,338,864153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',111.647,163997436,421130,NULL,'2021-07-16 07:47:52',1626421672,NULL),(1855426236,13389638,1,114818,1,1,1,'A',1,0.929825,399,759763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 343, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 399}}',111.735,148045226,477820,NULL,'2020-01-07 03:22:39',1578367359,NULL),(1877545058,13389638,1,4294234,1,1,1,'B',1,0.895702,323,602786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',111.964,181153176,631418,NULL,'2023-10-11 17:39:01',1697045941,NULL),(1854491705,13389638,1,81539,1,1,1,'A',1,0.918831,131,621115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',112.048,146526950,484714,NULL,'2019-09-30 02:57:35',1569812255,NULL),(1854474437,13389638,1,1172633,1,1,1,'A',1,0.95619,353,797025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 481, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 525}}',112.119,146383634,516318,NULL,'2019-09-20 05:58:41',1568959121,NULL),(1854336822,13389638,1,146205,1,1,1,'B',1,0.898,363,653109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',112.229,146259107,427556,NULL,'2019-09-10 20:47:34',1568148454,NULL),(1854619842,13389638,1,1369025,0,1,1,'B',1,0.862152,179,517763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 49, \"great\": 803, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1041}}',112.304,146646839,642856,NULL,'2019-10-09 04:41:20',1570596080,NULL),(1856153412,13389638,1,2052174,1,1,1,'S',1,0.951271,472,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',112.558,149030998,515690,NULL,'2020-03-05 06:39:23',1583390363,NULL),(1854580810,13389638,1,1148004,1,1,1,'A',1,0.943787,507,800442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 507}}',112.937,146562823,576590,NULL,'2019-10-03 05:49:41',1570081781,NULL),(1854267367,13389638,1,1969708,1,1,1,'A',1,0.925119,380,694525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 1093, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1262}}',113.053,146258172,1110432,NULL,'2019-09-10 18:57:24',1568141844,NULL),(1854802971,13389638,1,1266087,1,1,1,'S',1,0.960648,432,837909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 398, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 432}}',113.307,146997673,497600,NULL,'2019-11-02 02:58:49',1572663529,NULL),(1854546210,13389638,1,1820608,1,1,1,'A',1,0.947706,322,770497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 491, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 545}}',114.076,146562947,567632,NULL,'2019-10-03 06:16:19',1570083379,NULL),(1855025464,13389638,1,1179365,1,1,1,'A',1,0.940976,353,745299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 781, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 881}}',114.116,147488875,870878,NULL,'2019-12-03 01:11:39',1575335499,NULL),(1854656066,13389638,1,525911,0,1,1,'B',1,0.878995,246,570216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',114.123,146903303,467696,NULL,'2019-10-26 20:26:04',1572121564,NULL),(1854425441,13389638,1,123031,0,1,1,'A',1,0.912614,321,663097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 560, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',114.129,146358400,560280,NULL,'2019-09-18 05:21:44',1568784104,NULL),(1854583468,13389638,1,150059,0,1,1,'A',1,0.937634,465,795325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 465}}',114.455,146563045,505320,NULL,'2019-10-03 06:39:19',1570084759,NULL),(1854584163,13389638,1,1747096,1,1,1,'A',1,0.968033,321,811672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 574, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 610}}',115.163,146562960,620138,NULL,'2019-10-03 06:18:55',1570083535,NULL),(1866546265,13389638,1,2761019,1,1,1,'B',1,0.89225,326,586428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',115.228,165095932,684194,NULL,'2021-08-20 03:18:45',1629429525,NULL),(1854289792,13389638,1,1254444,1,1,1,'S',1,0.959184,196,828112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',115.593,146259043,224972,NULL,'2019-09-10 20:38:40',1568147920,NULL),(1854248878,13389638,1,1761092,1,1,1,'A',1,0.901022,244,607972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 889, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1076}}',115.645,146272702,783970,NULL,'2019-09-12 00:48:58',1568249338,NULL),(1854738341,13389638,1,297332,0,1,1,'A',1,0.913291,348,680971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',115.896,146909632,684826,NULL,'2019-10-27 05:55:12',1572155712,NULL),(1854807985,13389638,1,1460904,0,1,1,'B',1,0.892206,554,613012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 88, \"great\": 1980, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2412}}',116.069,146983540,1932698,NULL,'2019-11-01 09:20:03',1572600003,NULL),(1857027985,13389638,1,1297400,1,1,1,'B',1,0.888375,450,606243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 70, \"great\": 1667, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2056}}',116.135,150386117,1558684,NULL,'2020-04-23 11:21:43',1587640903,NULL),(1854618760,13389638,1,1366524,1,1,1,'A',1,0.951175,382,787506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 502, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 553}}',116.611,146561035,586008,NULL,'2019-10-03 00:50:00',1570063800,NULL),(1854329403,13389638,1,243913,0,1,1,'A',1,0.935091,346,728788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',117.189,146238139,464670,NULL,'2019-09-09 01:31:05',1567992665,NULL),(1877840258,13389638,1,3553342,1,1,1,'B',1,0.860766,130,481508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 52, \"great\": 806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',117.458,181661159,552884,NULL,'2023-11-19 15:57:28',1700409448,NULL),(1854523072,13389638,1,1422144,1,1,1,'A',1,0.907244,380,696089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',117.68,146560935,528960,NULL,'2019-10-03 00:31:10',1570062670,NULL),(1876314906,13389638,1,2234427,1,1,1,'B',1,0.895437,167,578698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',117.761,179554126,498678,NULL,'2023-06-26 05:28:47',1687757327,NULL),(1875643539,13389638,1,2518134,1,1,1,'B',1,0.863782,186,527363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 936}}',117.763,178539344,614696,NULL,'2023-04-23 05:56:49',1682229409,NULL),(1854485932,13389638,1,666372,1,1,1,'B',1,0.886277,204,585679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',117.821,146383809,556334,NULL,'2019-09-20 06:24:28',1568960668,NULL),(1853163415,13389638,1,1553438,0,1,1,'A',1,0.91954,346,349259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 696}}',118.143,144383056,438824,NULL,'2019-05-20 03:22:35',1558322555,NULL),(1856691931,13389638,1,103282,0,1,1,'A',1,0.916401,266,650410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 1362, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1567}}',118.197,150075789,1095340,NULL,'2020-04-13 06:30:21',1586759421,NULL),(1873919642,13389638,1,3679017,1,1,1,'S',1,0.9687,623,873509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',118.289,175896065,723440,NULL,'2022-11-26 14:14:13',1669472053,NULL),(1854333210,13389638,1,249943,0,1,1,'B',1,0.887728,125,556987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 621, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 766}}',118.549,146252333,488250,NULL,'2019-09-10 10:00:35',1568109635,NULL),(1854335819,13389638,1,565724,1,1,1,'A',1,0.960187,353,812067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',118.859,146267287,399734,NULL,'2019-09-11 14:49:03',1568213343,NULL),(1865779362,13389638,1,706729,1,1,1,'S',1,0.977778,360,891608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',119.051,163997843,403090,NULL,'2021-07-16 08:11:00',1626423060,NULL),(1857124366,13389638,1,1233540,0,1,1,'A',1,0.915929,226,774517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',119.132,150564447,231417,NULL,'2020-04-29 11:05:03',1588158303,NULL),(1854259205,13389638,1,1203251,1,1,1,'A',1,0.906027,463,667292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 979}}',119.292,146237755,819030,NULL,'2019-09-09 00:41:36',1567989696,NULL),(1854597092,13389638,1,1329918,1,1,1,'A',1,0.922811,371,694891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 368, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 434}}',119.422,146561010,410410,NULL,'2019-10-03 00:43:50',1570063430,NULL),(1873844188,13389638,1,2063977,1,1,1,'S',1,0.980638,439,905369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 439}}',119.607,175896022,516620,NULL,'2022-11-26 14:11:49',1669471909,NULL),(1874631853,13389638,1,1478651,1,1,1,'A',1,0.909278,299,689611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 485}}',119.702,176967711,395967,NULL,'2023-01-23 12:25:10',1674476710,NULL),(1855427382,13389638,1,1757104,1,1,1,'B',1,0.89604,318,597339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 664, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',120.085,148033664,562828,NULL,'2020-01-06 09:56:57',1578304617,NULL),(1855685149,13389638,1,249944,0,1,1,'S',1,0.958969,524,821768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 524}}',120.256,148411319,594290,NULL,'2020-01-30 13:15:19',1580390119,NULL),(1874651152,13389638,1,3679504,1,1,1,'A',1,0.901872,234,603968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 65, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1442}}',120.485,176999217,1025800,NULL,'2023-01-25 09:18:06',1674638286,NULL),(1857061926,13389638,1,192129,1,1,1,'S',1,0.957774,521,840587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',120.915,150385568,579400,NULL,'2020-04-23 10:58:56',1587639536,NULL),(1866403544,13389638,1,2266509,1,1,1,'A',1,0.932401,210,704777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',121.128,164630203,356258,NULL,'2021-08-05 01:24:38',1628126678,NULL),(1857124596,13389638,1,1236177,1,1,1,'B',1,0.868971,199,564111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 51, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1244}}',121.3,150560627,936974,NULL,'2020-04-29 08:14:12',1588148052,NULL),(1854771711,13389638,1,1001102,0,1,1,'S',1,0.979079,478,896158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 478}}',121.362,147067450,571314,NULL,'2019-11-06 09:42:34',1573033354,NULL),(1874630798,13389638,1,3792679,1,1,1,'A',1,0.916964,388,662309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 95, \"great\": 1968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2246}}',121.474,177106362,1752252,NULL,'2023-01-31 09:24:38',1675157078,NULL),(1854618182,13389638,1,1365650,1,1,1,'S',1,0.965704,831,856592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 774, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 831}}',121.564,146575708,968026,NULL,'2019-10-04 07:29:26',1570174166,NULL),(1875604052,13389638,1,2689990,1,1,1,'B',1,0.881158,355,596498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 669}, \"maximum_statistics\": {\"great\": 812}}',121.744,178396460,635884,NULL,'2023-04-14 20:57:03',1681505823,NULL),(1854519108,13389638,1,1548238,1,1,1,'A',1,0.928571,152,681600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',121.813,146560941,238110,NULL,'2019-10-03 00:32:31',1570062751,NULL),(1868509411,13389638,1,3217840,1,1,1,'A',1,0.922318,365,677437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 74, \"great\": 1830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2079}}',121.901,167847467,1744824,NULL,'2021-11-29 13:52:39',1638193959,NULL),(1854316776,13389638,1,1708929,0,1,1,'A',1,0.911514,264,675176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',122.135,146272802,445842,NULL,'2019-09-12 01:02:19',1568250139,NULL),(1854529677,13389638,1,350732,0,1,1,'S',1,0.950884,509,819537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 509}}',122.232,146562895,600860,NULL,'2019-10-03 06:04:08',1570082648,NULL),(1854534112,13389638,1,1062139,0,1,1,'B',1,0.891788,220,583905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 30, \"great\": 1051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1303}}',122.434,146560689,910452,NULL,'2019-10-02 23:53:46',1570060426,NULL),(1874530692,13389638,1,3860353,1,1,1,'B',1,0.870895,280,561711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',122.448,176872211,677102,NULL,'2023-01-18 04:17:13',1674015433,NULL),(1854521133,13389638,1,339132,0,1,1,'A',1,0.928862,375,752399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 635, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',122.538,146562799,754896,NULL,'2019-10-03 05:44:49',1570081489,NULL),(1871464752,13389638,1,3000744,1,1,1,'A',1,0.913031,469,659405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 72, \"great\": 1530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1765}}',122.553,172378207,1442422,NULL,'2022-06-04 06:52:57',1654325577,NULL),(1856884052,13389638,1,1495484,1,1,1,'S',1,0.961207,464,837063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',122.709,150199472,502990,NULL,'2020-04-17 07:10:07',1587107407,NULL),(1877482539,13389638,1,2507254,1,1,1,'B',1,0.872185,222,549023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',122.814,181159202,602400,NULL,'2023-10-12 08:05:53',1697097953,NULL),(1854446207,13389638,1,1477400,1,1,1,'B',1,0.860529,187,510887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 695, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',123.019,146509913,566080,NULL,'2019-09-29 01:52:13',1569721933,NULL),(1856997313,13389638,1,998269,0,1,1,'B',1,0.859631,219,512781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 54, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976}}',123.229,150383537,598872,NULL,'2020-04-23 09:22:09',1587633729,NULL),(1855077591,13389638,1,2102125,1,1,1,'A',1,0.930783,312,718403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',123.395,147480051,496498,NULL,'2019-12-02 11:19:53',1575285593,NULL),(1875743244,13389638,1,3152671,1,1,1,'A',1,0.901316,164,586905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',123.612,178539425,669442,NULL,'2023-04-23 06:05:33',1682229933,NULL),(1856978989,13389638,1,1749188,1,1,1,'B',1,0.889831,432,614358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 63, \"great\": 1259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1534}}',123.774,150383980,1184086,NULL,'2020-04-23 09:42:49',1587634969,NULL),(1854586239,13389638,1,1860173,1,1,1,'S',1,0.962451,506,835503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 468, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 506}}',124.042,146575354,589640,NULL,'2019-10-04 06:22:50',1570170170,NULL),(1857129198,13389638,1,988877,0,1,1,'B',1,0.889151,329,609520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',124.209,150592691,656276,NULL,'2020-04-30 08:37:39',1588235859,NULL),(1857280827,13389638,1,835094,1,1,1,'S',1,0.958629,423,835544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',124.368,150799325,491670,NULL,'2020-05-07 05:15:30',1588828530,NULL),(1854554238,13389638,1,1593440,1,1,1,'A',1,0.960348,224,778683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 479, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',124.941,146575133,468818,NULL,'2019-10-04 05:42:10',1570167730,NULL),(1874071763,13389638,1,1740344,1,1,1,'S',1,0.965549,1074,859554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',125.837,176012831,1258370,NULL,'2022-12-03 07:46:41',1670053601,NULL),(1867361975,13389638,1,1287415,1,1,1,'A',1,0.909692,311,664574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',126.19,166108028,598110,NULL,'2021-09-25 04:49:28',1632545368,NULL),(1855343887,13389638,1,1722805,1,1,1,'A',1,0.911186,562,656696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 63, \"great\": 1776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2083}}',126.224,147864980,1716952,NULL,'2019-12-27 12:12:22',1577448742,NULL),(1854558720,13389638,1,936949,1,1,1,'S',1,0.953774,530,816500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 481, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',126.468,146575322,607660,NULL,'2019-10-04 06:16:39',1570169799,NULL),(1857123881,13389638,1,978374,0,1,1,'B',1,0.879832,146,550078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',126.651,150563686,405662,NULL,'2020-04-29 10:32:22',1588156342,NULL),(1876190059,13389638,1,2575148,1,1,1,'A',1,0.906034,456,645690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 78, \"great\": 1491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',126.785,179252734,1336356,NULL,'2023-06-06 16:12:26',1686067946,NULL),(1854585099,13389638,1,151750,0,1,1,'S',1,0.961373,466,846443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',126.798,146562831,506630,NULL,'2019-10-03 05:51:44',1570081904,NULL),(1866181874,13389638,1,809227,1,1,1,'S',1,0.963127,339,853765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',126.858,164412398,368240,NULL,'2021-07-29 07:06:48',1627542408,NULL),(1874893053,13389638,1,2548643,1,1,1,'B',1,0.893043,233,594370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',126.973,177447998,683462,NULL,'2023-02-19 15:47:57',1676821677,NULL),(1854490859,13389638,1,1506522,1,1,1,'A',1,0.937057,342,734791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 496, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 564}}',127.148,146445954,520826,NULL,'2019-09-24 10:25:32',1569320732,NULL),(1873956641,13389638,1,1518535,1,1,1,'S',1,0.967977,687,872827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 643}, \"maximum_statistics\": {\"great\": 687}}',127.23,175945334,754030,NULL,'2022-11-29 07:08:45',1669705725,NULL),(1854847006,13389638,1,1642076,1,1,1,'S',1,0.970982,672,850759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 633, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 672}}',127.242,146941550,787440,NULL,'2019-10-29 06:50:21',1572331821,NULL),(1856922999,13389638,1,696205,1,1,1,'A',1,0.91115,289,627764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',127.26,150204998,595832,NULL,'2020-04-17 11:21:35',1587122495,NULL),(1854607513,13389638,1,1772334,1,1,1,'S',1,0.965517,870,852626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 810, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 870}}',127.312,146575272,1025778,NULL,'2019-10-04 06:08:00',1570169280,NULL),(2743085022,13389638,1,4034225,1,1,1,'A',1,0.916667,287,645758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',127.317,183713738,522766,NULL,'2024-04-28 09:22:31',1714296151,NULL),(1854713034,13389638,1,1018222,1,1,1,'A',1,0.909709,353,661153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',127.532,146909783,500752,NULL,'2019-10-27 06:07:58',1572156478,NULL),(1854577942,13389638,1,1852597,1,1,1,'S',1,0.980734,545,894022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',128.281,146575737,611000,NULL,'2019-10-04 07:34:09',1570174449,NULL),(1855189165,13389638,1,229760,0,1,1,'A',1,0.932965,261,721150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 565, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 634}}',128.536,147598840,540094,NULL,'2019-12-10 10:45:36',1575974736,NULL),(1854838070,13389638,1,1489676,1,1,1,'B',1,0.889452,280,596889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 810, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 986}}',128.564,146941880,805186,NULL,'2019-10-29 07:51:44',1572335504,NULL),(1854488904,13389638,1,1865062,1,1,1,'S',1,0.952418,641,828299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',128.812,146474586,678290,NULL,'2019-09-26 17:20:13',1569518413,NULL),(1854619701,13389638,1,1205384,1,1,1,'S',1,0.975787,413,876682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 413}}',128.984,146575422,522140,NULL,'2019-10-04 06:36:55',1570171015,NULL),(1866626434,13389638,1,2362101,1,1,1,'B',1,0.885208,239,602216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',129.134,165095364,512856,NULL,'2021-08-20 02:51:46',1629427906,NULL),(1857242244,13389638,1,144610,1,1,1,'S',1,0.973923,441,887846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 441}}',129.697,150799356,476060,NULL,'2020-05-07 05:17:18',1588828638,NULL),(1857416716,13389638,1,2045087,1,1,1,'A',1,0.945483,640,797995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',129.782,150954080,764960,NULL,'2020-05-12 08:02:10',1589270530,NULL),(1854594390,13389638,1,1320359,1,1,1,'S',1,0.965017,586,856031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 586}}',130.041,146575242,654410,NULL,'2019-10-04 06:02:45',1570168965,NULL),(1874681735,13389638,1,1600474,1,1,1,'B',1,0.891593,193,589849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',130.397,177089924,623302,NULL,'2023-01-30 08:11:27',1675066287,NULL),(1854515407,13389638,1,858744,1,1,1,'S',1,0.9799,597,891399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 573, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',130.848,146575332,696080,NULL,'2019-10-04 06:19:29',1570169969,NULL),(1866253546,13389638,1,2175448,1,1,1,'S',1,0.952724,624,833564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',130.977,164412460,729234,NULL,'2021-07-29 07:09:46',1627542586,NULL),(1874573133,13389638,1,3553592,1,1,1,'B',1,0.893631,303,624443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',130.998,176763906,637782,NULL,'2023-01-12 08:07:57',1673510877,NULL),(1856815449,13389638,1,1418055,1,1,1,'B',1,0.896412,160,581528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 712, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 864}}',131.206,150175128,573498,NULL,'2020-04-16 12:28:27',1587040107,NULL),(1866646833,13389638,1,2395850,1,1,1,'A',1,0.91242,291,675061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',131.711,165095410,595990,NULL,'2021-08-20 02:54:03',1629428043,NULL),(1854603882,13389638,1,658050,1,1,1,'S',1,0.972222,450,866598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',131.79,146563072,503420,NULL,'2019-10-03 06:45:32',1570085132,NULL),(1854498118,13389638,1,2120823,0,1,1,'B',1,0.893342,254,599656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 56, \"great\": 1214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1472}}',131.927,146462384,1053386,NULL,'2019-09-25 16:56:08',1569430568,NULL),(1854252558,13389638,1,1958932,1,1,1,'A',1,0.911987,306,659914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 1001, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1193}}',132.097,146252364,971772,NULL,'2019-09-10 10:05:33',1568109933,NULL),(1854838082,13389638,1,1343328,1,1,1,'A',1,0.900428,385,615322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',132.215,147081106,662222,NULL,'2019-11-07 09:49:16',1573120156,NULL),(1854317004,13389638,1,1105943,1,1,1,'B',1,0.889565,336,612683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 41, \"great\": 1385, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1725}}',132.463,146267202,1376358,NULL,'2019-09-11 14:43:08',1568212988,NULL),(1875637861,13389638,1,2162595,1,1,1,'A',1,0.930809,379,764029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',132.468,178539210,378700,NULL,'2023-04-23 05:43:04',1682228584,NULL),(1854571626,13389638,1,1609348,1,1,1,'S',1,0.979924,523,899351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 523}}',132.553,146563003,593650,NULL,'2019-10-03 06:30:12',1570084212,NULL),(1862049997,13389638,1,1891961,1,1,1,'A',1,0.956911,482,812993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',133.098,158140042,595980,NULL,'2021-01-26 11:32:09',1611660729,NULL),(1854879493,13389638,1,1181471,1,1,1,'B',1,0.879908,252,571048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 866}}',133.38,147081126,615936,NULL,'2019-11-07 09:51:35',1573120295,NULL),(1855113504,13389638,1,1486434,1,1,1,'A',1,0.93437,314,696623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 1015, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1158}}',133.495,147480189,958770,NULL,'2019-12-02 11:35:30',1575286530,NULL),(1855403518,13389638,1,822915,1,1,1,'B',1,0.895775,348,614094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 572, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 710}}',133.522,148062499,559296,NULL,'2020-01-08 10:01:24',1578477684,NULL),(1875007036,13389638,1,3874699,1,1,1,'A',1,0.901045,386,628771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 67, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',133.54,177533312,1495022,NULL,'2023-02-24 13:52:37',1677246757,NULL),(1853211443,13389638,1,1478663,1,1,1,'A',1,0.90552,288,684647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',133.686,144560950,447810,NULL,'2019-05-30 03:18:46',1559186326,NULL),(1867012772,13389638,1,2337466,1,1,1,'A',1,0.911488,293,651814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 72, \"great\": 1383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',134.251,165598514,1212906,NULL,'2021-09-06 05:55:55',1630907755,NULL),(1857086498,13389638,1,1411445,0,1,1,'A',1,0.918286,592,690540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 89, \"great\": 1983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2264}}',134.366,150592541,2035410,NULL,'2020-04-30 08:29:19',1588235359,NULL),(1854514858,13389638,1,2016774,1,1,1,'S',1,0.969319,1043,872877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 979, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1043}}',134.552,146563039,1206368,NULL,'2019-10-03 06:37:04',1570084624,NULL),(1854540914,13389638,1,1576253,1,1,1,'A',1,0.947009,585,808073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 523, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 585}}',134.563,146562787,640400,NULL,'2019-10-03 05:41:41',1570081301,NULL),(1854732519,13389638,1,671177,1,1,1,'A',1,0.927725,293,704962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 734, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 844}}',134.567,146909848,753916,NULL,'2019-10-27 06:13:18',1572156798,NULL),(1854285857,13389638,1,350721,0,1,1,'A',1,0.927054,384,345464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 620, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 706}}',134.591,146232399,410274,NULL,'2019-09-08 16:14:05',1567959245,NULL),(1856899464,13389638,1,865236,1,1,1,'S',1,0.952984,553,833028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',134.594,150238021,596984,NULL,'2020-04-18 11:38:18',1587209898,NULL),(1874085591,13389638,1,3033326,1,1,1,'S',1,0.976415,530,884421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',134.808,176183205,659830,NULL,'2022-12-12 07:12:57',1670829177,NULL),(1854616589,13389638,1,478235,0,1,1,'A',1,0.961049,297,812649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629}}',134.948,146562989,651110,NULL,'2019-10-03 06:25:29',1570083929,NULL),(1854818031,13389638,1,675697,0,1,1,'S',1,0.955581,439,827134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',134.95,146981426,461620,NULL,'2019-11-01 04:20:59',1572582059,NULL),(1855454260,13389638,1,1500985,1,1,1,'B',1,0.88893,231,598516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',135.025,148033912,1026114,NULL,'2020-01-06 10:25:07',1578306307,NULL),(1877536503,13389638,1,2348986,1,1,1,'B',1,0.898734,162,637742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',135.239,181057517,404386,NULL,'2023-10-04 13:19:46',1696425586,NULL),(1854530478,13389638,1,2026325,1,1,1,'S',1,0.96712,882,853474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 824, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 882}}',135.378,146561022,1078680,NULL,'2019-10-03 00:47:16',1570063636,NULL),(1865889935,13389638,1,985046,1,1,1,'A',1,0.915335,353,673900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',135.481,163997806,770992,NULL,'2021-07-16 08:09:04',1626422944,NULL),(1867217104,13389638,1,2526290,1,1,1,'S',1,0.97076,513,869643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',135.739,166058427,578130,NULL,'2021-09-23 08:27:39',1632385659,NULL),(1855503891,13389638,1,1808989,1,1,1,'S',1,0.952539,453,823608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 453}}',136.164,148045354,520160,NULL,'2020-01-07 03:34:02',1578368042,NULL),(1854826616,13389638,1,692800,0,1,1,'B',1,0.887143,188,558260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 561, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 700}}',136.337,146956208,476162,NULL,'2019-10-30 09:44:22',1572428662,NULL),(1854479861,13389638,1,1630791,1,1,1,'A',1,0.936709,474,778277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 474}}',136.666,146345073,502620,NULL,'2019-09-17 03:27:13',1568690833,NULL),(1854476545,13389638,1,281675,0,1,1,'A',1,0.900776,282,636723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',137.233,146383884,684574,NULL,'2019-09-20 06:35:27',1568961327,NULL),(1855429500,13389638,1,241328,0,1,1,'A',1,0.942593,422,765658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 486, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',137.285,148034015,495140,NULL,'2020-01-06 10:34:06',1578306846,NULL),(1855117168,13389638,1,310730,0,1,1,'A',1,0.933117,268,711452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',137.363,147489081,664428,NULL,'2019-12-03 01:39:11',1575337151,NULL),(1854576044,13389638,1,1287911,1,1,1,'A',1,0.910027,327,652458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 610, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 728}}',137.42,146588343,555202,NULL,'2019-10-05 03:05:27',1570244727,NULL),(1857130153,13389638,1,2072097,1,1,1,'A',1,0.911638,299,674101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 464}}',137.56,150590781,358456,NULL,'2020-04-30 07:00:08',1588230008,NULL),(1873995231,13389638,1,2189874,1,1,1,'S',1,0.971302,453,879177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',137.849,176070718,534520,NULL,'2022-12-06 04:13:38',1670300018,NULL),(1854617013,13389638,1,1514126,1,1,1,'S',1,0.976464,871,887645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 830, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',137.938,146562884,989920,NULL,'2019-10-03 06:01:14',1570082474,NULL),(1854565619,13389638,1,1477486,1,1,1,'S',1,0.953581,754,829938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 684, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 754}}',137.975,146621481,850140,NULL,'2019-10-07 03:09:45',1570417785,NULL),(1854142116,13389638,1,831211,1,1,1,'S',1,0.962963,405,850155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',138.242,146114803,461010,NULL,'2019-08-31 16:47:39',1567270059,NULL),(1874333081,13389638,1,3077535,1,1,1,'S',1,0.979606,711,899775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',138.253,176501225,802490,NULL,'2022-12-29 06:24:57',1672295097,NULL),(1857002982,13389638,1,1468369,1,1,1,'B',1,0.897208,304,630699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 788}}',138.535,150410147,625156,NULL,'2020-04-24 07:42:44',1587714164,NULL),(1875206593,13389638,1,3713913,1,1,1,'S',1,0.989773,440,932024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',138.74,177735597,497940,NULL,'2023-03-08 04:54:47',1678251287,NULL),(1854280179,13389638,1,858745,0,1,1,'A',1,0.917939,284,685872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 786}}',138.949,146250994,708454,NULL,'2019-09-10 06:10:28',1568095828,NULL),(1854793449,13389638,1,1573005,0,1,1,'B',1,0.891711,162,592768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 598, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',139.002,146956243,544850,NULL,'2019-10-30 09:47:47',1572428867,NULL),(1854553094,13389638,1,928805,1,1,1,'S',1,0.971993,607,880716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',139.161,146563065,689400,NULL,'2019-10-03 06:43:37',1570085017,NULL),(1876741053,13389638,1,4161688,1,1,1,'A',1,0.925036,455,726166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 687}}',139.21,179961897,661402,NULL,'2023-07-22 18:29:56',1690050596,NULL),(1856075963,13389638,1,130479,0,1,1,'A',1,0.966743,298,793540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 409, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 436}}',139.242,149031028,427266,NULL,'2020-03-05 06:43:00',1583390580,NULL),(1866346907,13389638,1,2123605,1,1,1,'A',1,0.911064,251,642946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',140.153,164629687,554110,NULL,'2021-08-05 01:01:23',1628125283,NULL),(1857131566,13389638,1,1611527,1,1,1,'S',1,0.952703,444,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',141.103,150563475,486010,NULL,'2020-04-29 10:23:29',1588155809,NULL),(1875652221,13389638,1,2205809,1,1,1,'A',1,0.918685,342,684805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 1000, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',141.595,178539273,951200,NULL,'2023-04-23 05:48:31',1682228911,NULL),(1855019301,13389638,1,86669,1,1,1,'S',1,0.961538,702,852577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',141.635,147480033,710230,NULL,'2019-12-02 11:17:11',1575285431,NULL),(1857084413,13389638,1,1405550,0,1,1,'B',1,0.87398,269,571110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',141.832,150590089,763400,NULL,'2020-04-30 06:20:46',1588227646,NULL),(1876172804,13389638,1,2206547,1,1,1,'A',1,0.910426,491,668647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 67, \"great\": 1744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2043}}',141.934,179252960,1842964,NULL,'2023-06-06 16:25:21',1686068721,NULL),(1876269347,13389638,1,3946642,1,1,1,'B',1,0.898641,1390,680618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 86, \"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',142.112,179226195,1804436,NULL,'2023-06-04 20:06:51',1685909211,NULL),(1854572184,13389638,1,139656,0,1,1,'S',1,0.954451,483,829162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 439, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 483}}',142.375,146635206,544700,NULL,'2019-10-08 08:34:00',1570523640,NULL),(1857011348,13389638,1,784270,0,1,1,'A',1,0.909982,304,641328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 66, \"great\": 1865, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2194}}',142.421,150382486,1661668,NULL,'2020-04-23 08:30:53',1587630653,NULL),(1874915643,13389638,1,2317829,1,1,1,'A',1,0.90942,259,623880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 941}, \"maximum_statistics\": {\"great\": 1104, \"legacy_combo_increase\": 1}}',142.54,177448047,720012,NULL,'2023-02-19 15:51:01',1676821861,NULL),(1854330717,13389638,1,1601344,1,1,1,'S',1,0.96378,635,858727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 635}}',142.796,146272726,699390,NULL,'2019-09-12 00:52:24',1568249544,NULL),(1854404591,13389638,1,1913438,1,1,1,'S',1,0.962428,865,851160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 800, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 865}}',142.803,146391004,985050,NULL,'2019-09-20 17:16:33',1568999793,NULL),(1857344826,13389638,1,975943,1,1,1,'B',1,0.883429,373,609118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',142.98,150920193,748218,NULL,'2020-05-11 04:54:07',1589172847,NULL),(1857043183,13389638,1,1344250,0,1,1,'B',1,0.856476,330,554028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 638, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',143.324,150409350,694030,NULL,'2020-04-24 06:58:18',1587711498,NULL),(1857398485,13389638,1,2160127,1,1,1,'S',1,0.972039,608,880547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',143.43,150920253,677290,NULL,'2020-05-11 04:57:29',1589173049,NULL),(1874652315,13389638,1,2907358,1,1,1,'A',1,0.932171,415,696747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1290}}',143.587,176999147,1097992,NULL,'2023-01-25 09:11:58',1674637918,NULL),(1855096202,13389638,1,277663,0,1,1,'A',1,0.943994,497,762752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',143.642,147480108,571386,NULL,'2019-12-02 11:27:30',1575286050,NULL),(1854613536,13389638,1,1655486,0,1,1,'B',1,0.880254,576,601073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 52, \"great\": 830, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1023}}',143.712,146594687,883504,NULL,'2019-10-05 12:43:16',1570279396,NULL),(1854826232,13389638,1,1312079,0,1,1,'B',1,0.893678,219,587814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 729, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 870}}',143.743,147092765,588028,NULL,'2019-11-08 04:29:46',1573187386,NULL),(1857124357,13389638,1,1233540,1,1,1,'S',1,0.988938,226,919464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',143.868,150564390,243996,NULL,'2020-04-29 11:02:15',1588158135,NULL),(1866368072,13389638,1,1272259,1,1,1,'S',1,0.965517,493,859955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',144.015,164742136,540090,NULL,'2021-08-08 13:29:31',1628429371,NULL),(1857195341,13389638,1,97701,1,1,1,'S',1,0.994048,420,935336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',144.463,150799379,513218,NULL,'2020-05-07 05:19:00',1588828740,NULL),(1854718348,13389638,1,1023469,0,1,1,'B',1,0.874709,296,583428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',144.826,146903343,681798,NULL,'2019-10-26 20:28:35',1572121715,NULL),(1854339643,13389638,1,1325077,1,1,1,'A',1,0.946447,943,815001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 842, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 943}}',144.841,146309032,1029380,NULL,'2019-09-14 15:33:46',1568475226,NULL),(1857042619,13389638,1,1342248,0,1,1,'A',1,0.912779,149,647689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 493}}',144.924,150470052,372240,NULL,'2020-04-26 07:10:13',1587885013,NULL),(1854436907,13389638,1,1586678,1,1,1,'A',1,0.945668,681,809204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 607, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',145.117,146383868,765610,NULL,'2019-09-20 06:32:46',1568961166,NULL),(1874252656,13389638,1,1809693,1,1,1,'S',1,0.972837,497,885190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',145.264,176404463,543922,NULL,'2022-12-24 04:21:37',1671855697,NULL),(1868287207,13389638,1,1000101,0,1,1,'B',1,0.887208,390,606098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 66, \"great\": 1525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1884}}',145.287,167622040,1526754,NULL,'2021-11-20 11:51:25',1637409085,NULL),(1866961293,13389638,1,2234431,1,1,1,'S',1,0.972789,588,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',145.679,165598619,687040,NULL,'2021-09-06 06:02:30',1630908150,NULL),(1855770003,13389638,1,204548,1,1,1,'A',1,0.956329,1350,836389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1351}}',145.952,148377001,1520730,NULL,'2020-01-28 05:26:50',1580189210,NULL),(1854402831,13389638,1,104218,0,1,1,'A',1,0.931059,250,705144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',146.154,146348179,563922,NULL,'2019-09-17 11:27:37',1568719657,NULL),(1854419101,13389638,1,552443,0,1,1,'B',1,0.891892,269,612055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',146.269,146391333,718258,NULL,'2019-09-20 17:41:33',1569001293,NULL),(1877502858,13389638,1,2549098,1,1,1,'A',1,0.909703,293,623985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',146.305,181159182,554510,NULL,'2023-10-12 08:03:02',1697097782,NULL),(1868330706,13389638,1,765426,1,1,1,'A',1,0.933761,507,728896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',146.33,167592560,654652,NULL,'2021-11-19 09:07:42',1637312862,NULL),(1874364945,13389638,1,3837680,1,1,1,'S',1,0.979242,554,893856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',146.681,176600396,661310,NULL,'2023-01-03 13:33:01',1672752781,NULL),(1854399377,13389638,1,1051533,1,1,1,'S',1,0.959064,513,840102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 471, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 513}}',147.153,146347597,583120,NULL,'2019-09-17 10:27:29',1568716049,NULL),(1857305594,13389638,1,1550962,0,1,1,'B',1,0.895947,326,620682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 758}, \"maximum_statistics\": {\"great\": 913}}',147.196,150833679,720080,NULL,'2020-05-08 09:09:58',1588928998,NULL),(1866274634,13389638,1,2037672,1,1,1,'A',1,0.974605,592,872096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',147.207,164412284,985278,NULL,'2021-07-29 07:00:27',1627542027,NULL),(1875167324,13389638,1,2230908,1,1,1,'S',1,0.974286,525,871002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',147.451,177860021,627578,NULL,'2023-03-15 07:20:58',1678864858,NULL),(1854833055,13389638,1,1840726,1,1,1,'S',1,0.956831,1054,835771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 963, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054}}',147.494,146981091,1111570,NULL,'2019-11-01 03:41:16',1572579676,NULL),(1856728425,13389638,1,140687,0,1,1,'A',1,0.911687,469,663989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',147.498,150076023,673042,NULL,'2020-04-13 06:45:16',1586760316,NULL),(1855107197,13389638,1,1110609,1,1,1,'S',1,0.951087,736,822381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 664, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 736}}',147.693,147476506,823230,NULL,'2019-12-02 02:42:51',1575254571,NULL),(1854390976,13389638,1,496053,1,1,1,'A',1,0.934483,350,745451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',147.878,146383727,661816,NULL,'2019-09-20 06:13:07',1568959987,NULL),(1868250811,13389638,1,2362088,1,1,1,'S',1,0.987552,482,916352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',147.937,167592516,550470,NULL,'2021-11-19 09:04:17',1637312657,NULL),(1856856233,13389638,1,133761,1,1,1,'A',1,0.929003,662,768865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 662}}',148.004,150174639,680190,NULL,'2020-04-16 12:07:56',1587038876,NULL),(1875162077,13389638,1,2216583,1,1,1,'S',1,0.990891,494,923090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485}, \"maximum_statistics\": {\"great\": 494}}',148.02,177859994,607630,NULL,'2023-03-15 07:18:48',1678864728,NULL),(1855031697,13389638,1,95421,0,1,1,'A',1,0.9334,503,742492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',148.148,147489008,529090,NULL,'2019-12-03 01:29:48',1575336588,NULL),(1875654121,13389638,1,2211189,1,1,1,'A',1,0.945428,427,782819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',148.191,178630350,729648,NULL,'2023-04-29 05:23:29',1682745809,NULL),(1855426049,13389638,1,1478651,1,1,1,'S',1,0.956701,485,840361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',148.217,148045331,540180,NULL,'2020-01-07 03:30:42',1578367842,NULL),(1854721246,13389638,1,155195,1,1,1,'A',1,0.942064,352,760913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 630}}',148.241,146910019,561836,NULL,'2019-10-27 06:26:41',1572157601,NULL),(1854764218,13389638,1,1200525,1,1,1,'S',1,0.956126,604,836015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 604}}',148.282,146981556,684356,NULL,'2019-11-01 04:38:05',1572583085,NULL),(1854586254,13389638,1,1959547,1,1,1,'S',1,0.954215,688,831277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 688}}',148.321,146621323,759740,NULL,'2019-10-07 02:41:15',1570416075,NULL),(1854511128,13389638,1,1799291,1,1,1,'S',1,0.972737,972,862081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 919, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 972}}',148.366,146575304,1311126,NULL,'2019-10-04 06:13:27',1570169607,NULL),(1874238217,13389638,1,3444159,1,1,1,'S',1,0.988806,536,921969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',148.457,176501273,614950,NULL,'2022-12-29 06:28:13',1672295293,NULL),(1857091184,13389638,1,1574001,1,1,1,'S',1,0.969472,606,871426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',148.468,150563739,703986,NULL,'2020-04-29 10:34:32',1588156472,NULL),(1854522901,13389638,1,1422127,0,1,1,'A',1,0.901288,386,663475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',148.515,146585064,601680,NULL,'2019-10-04 20:31:46',1570221106,NULL),(1856832260,13389638,1,1766417,1,1,1,'A',1,0.933544,374,737489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 695, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 790}}',148.602,150174900,738228,NULL,'2020-04-16 12:19:24',1587039564,NULL),(1855050111,13389638,1,219972,1,1,1,'S',1,0.963443,848,856230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 786, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',148.761,147480268,942690,NULL,'2019-12-02 11:44:58',1575287098,NULL),(1861963401,13389638,1,310380,1,1,1,'S',1,0.984813,428,911987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',148.764,158140196,479750,NULL,'2021-01-26 11:38:53',1611661133,NULL),(1874439797,13389638,1,3554680,1,1,1,'B',1,0.889803,276,618893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 14, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',148.925,176600587,737262,NULL,'2023-01-03 13:44:32',1672753472,NULL),(1854406454,13389638,1,1252846,1,1,1,'S',1,0.951493,536,824296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',149.26,146445982,598060,NULL,'2019-09-24 10:29:25',1569320965,NULL),(1855733540,13389638,1,1707975,1,1,1,'B',1,0.892278,259,599433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1049}}',149.273,148411784,769352,NULL,'2020-01-30 13:49:45',1580392185,NULL),(1855231106,13389638,1,1313624,1,1,1,'A',1,0.951535,331,804485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 562, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 619}}',149.387,147598754,654820,NULL,'2019-12-10 10:37:41',1575974261,NULL),(1855765377,13389638,1,196959,1,1,1,'B',1,0.898727,300,639197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',149.588,148411686,772026,NULL,'2020-01-30 13:42:52',1580391772,NULL),(1855672960,13389638,1,692801,1,1,1,'S',1,0.951762,539,810356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 487, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 539}}',149.732,148411884,629240,NULL,'2020-01-30 13:57:14',1580392634,NULL),(1874613485,13389638,1,936572,0,1,1,'A',1,0.935698,877,739947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 75, \"great\": 2311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2566}}',149.797,177039375,2403994,NULL,'2023-01-27 16:41:52',1674837712,NULL),(1857065037,13389638,1,90672,1,1,1,'A',1,0.975186,389,881258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',149.93,150589793,451184,NULL,'2020-04-30 06:06:07',1588226767,NULL),(1868488942,13389638,1,459654,1,1,1,'A',1,0.937166,558,766960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',150.208,167940766,744464,NULL,'2021-12-03 09:48:58',1638524938,NULL),(1874134938,13389638,1,2230909,1,1,1,'A',1,0.908333,209,652521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',150.259,176327661,563296,NULL,'2022-12-20 07:21:42',1671520902,NULL),(1854615759,13389638,1,83813,0,1,1,'A',1,0.914611,527,736305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',150.753,146621337,554560,NULL,'2019-10-07 02:43:03',1570416183,NULL),(1875228540,13389638,1,2063920,1,1,1,'A',1,0.931777,557,823343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',150.771,177735626,646038,NULL,'2023-03-08 04:57:57',1678251477,NULL),(1871484100,13389638,1,2545664,1,1,1,'A',1,0.933357,288,698213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',150.812,172378268,1150926,NULL,'2022-06-04 06:57:27',1654325847,NULL),(1866395695,13389638,1,2248144,1,1,1,'S',1,0.982402,483,911188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',151.065,164630074,530210,NULL,'2021-08-05 01:18:38',1628126318,NULL),(1854630895,13389638,1,81256,0,1,1,'A',1,0.909873,576,665330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 13, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1337}}',151.117,146910204,1270216,NULL,'2019-10-27 06:44:10',1572158650,NULL),(1857177607,13389638,1,834458,0,1,1,'A',1,0.916435,274,689846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',151.175,150561048,632156,NULL,'2020-04-29 08:35:36',1588149336,NULL),(1855055766,13389638,1,1433538,1,1,1,'A',1,0.964639,575,828771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 660, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 707}}',151.245,147504255,761726,NULL,'2019-12-04 06:28:59',1575440939,NULL),(1854432750,13389638,1,1713113,0,1,1,'A',1,0.913279,349,652435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 621, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',151.422,146528513,586192,NULL,'2019-09-30 07:22:23',1569828143,NULL),(1875337366,13389638,1,2660545,1,1,1,'A',1,0.917622,452,662353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 54, \"great\": 1438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1657}}',151.552,178012886,1297638,NULL,'2023-03-24 09:28:27',1679650107,NULL),(1857091212,13389638,1,30639,1,1,1,'S',1,0.95375,400,792548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',151.593,150589628,402590,NULL,'2020-04-30 05:55:11',1588226111,NULL),(1857351246,13389638,1,991780,1,1,1,'A',1,0.951039,534,804888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',151.62,150953620,666780,NULL,'2020-05-12 07:38:34',1589269114,NULL),(1854446953,13389638,1,1135873,1,1,1,'A',1,0.916767,336,666831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 26, \"great\": 1413, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1664}}',151.894,146528590,1322990,NULL,'2019-09-30 07:33:53',1569828833,NULL),(1854398613,13389638,1,1799290,1,1,1,'A',1,0.924132,394,709355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 1066, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1239}}',151.974,146347903,1285054,NULL,'2019-09-17 11:02:20',1568718140,NULL),(1874262590,13389638,1,1549619,1,1,1,'S',1,0.972098,448,881781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',152.114,176404431,498450,NULL,'2022-12-24 04:19:11',1671855551,NULL),(1866642049,13389638,1,2564433,1,1,1,'S',1,0.965546,595,863158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',152.243,165096474,720980,NULL,'2021-08-20 03:44:17',1629431057,NULL),(1854579846,13389638,1,2063567,1,1,1,'A',1,0.905672,420,655311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',152.26,146634724,637010,NULL,'2019-10-08 07:20:25',1570519225,NULL),(1866227760,13389638,1,1298825,0,1,1,'A',1,0.918251,348,665354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 684}, \"maximum_statistics\": {\"great\": 789}}',152.531,164572026,624980,NULL,'2021-08-03 09:51:36',1627984296,NULL),(1854279620,13389638,1,339131,0,1,1,'A',1,0.917857,518,686953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 836, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 980}}',152.768,146220690,850088,NULL,'2019-09-08 01:09:44',1567904984,NULL),(1875747545,13389638,1,2119983,1,1,1,'A',1,0.94375,431,776850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',152.805,178539104,668550,NULL,'2023-04-23 05:33:38',1682228018,NULL),(1855508992,13389638,1,1574742,1,1,1,'A',1,0.929878,619,728430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1001, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1148}}',152.87,148033643,1165086,NULL,'2020-01-06 09:53:51',1578304431,NULL),(1855132309,13389638,1,1496612,1,1,1,'A',1,0.954949,554,791654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',153.184,147504279,744570,NULL,'2019-12-04 06:33:29',1575441209,NULL),(1874143921,13389638,1,2549429,1,1,1,'S',1,0.970788,736,880514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',153.262,176327530,877510,NULL,'2022-12-20 07:09:51',1671520191,NULL),(1854855798,13389638,1,1765020,1,1,1,'S',1,0.968525,556,858320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 521, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 556}}',153.263,147079591,638320,NULL,'2019-11-07 05:59:25',1573106365,NULL),(1857103582,13389638,1,1186548,0,1,1,'B',1,0.87868,233,574440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',153.29,150562332,722758,NULL,'2020-04-29 09:33:11',1588152791,NULL),(1861933301,13389638,1,1600439,1,1,1,'A',1,0.914867,290,644619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',153.311,158140104,644200,NULL,'2021-01-26 11:35:00',1611660900,NULL),(1874202581,13389638,1,3554420,1,1,1,'S',1,0.963486,849,860295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 787}, \"maximum_statistics\": {\"great\": 849}}',153.369,176310534,934290,NULL,'2022-12-19 08:43:37',1671439417,NULL),(1857182971,13389638,1,1678446,1,1,1,'S',1,0.981148,610,903646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',153.402,150564155,724630,NULL,'2020-04-29 10:51:38',1588157498,NULL),(1857027148,13389638,1,1650565,1,1,1,'S',1,0.960784,510,852000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',153.421,150442607,540490,NULL,'2020-04-25 09:47:52',1587808072,NULL),(1854549833,13389638,1,1461389,0,1,1,'B',1,0.876196,128,527083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 659, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',153.429,146674149,507902,NULL,'2019-10-11 08:04:37',1570781077,NULL),(1878166417,13389638,1,4362970,1,1,1,'A',1,0.915296,340,664690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 47, \"great\": 1562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1824, \"legacy_combo_increase\": 15}}',153.466,181987123,1628240,NULL,'2023-12-15 07:21:27',1702624887,NULL),(1854564875,13389638,1,1945499,0,1,1,'S',1,0.971467,368,862739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 368}}',153.468,146621393,418950,NULL,'2019-10-07 02:54:02',1570416842,NULL),(1856936261,13389638,1,2130686,1,1,1,'A',1,0.909533,346,670364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',153.557,150410414,868968,NULL,'2020-04-24 07:56:37',1587714997,NULL),(1856893021,13389638,1,1818477,1,1,1,'S',1,0.969622,609,858482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 572, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 609}}',153.694,150238293,738618,NULL,'2020-04-18 11:47:15',1587210435,NULL),(1867414171,13389638,1,2409492,1,1,1,'A',1,0.972264,597,865567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',153.696,166107566,722374,NULL,'2021-09-25 04:26:09',1632543969,NULL),(1857059823,13389638,1,886670,1,1,1,'S',1,0.951122,624,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',153.888,150442891,710896,NULL,'2020-04-25 09:59:40',1587808780,NULL),(1855019111,13389638,1,778327,0,1,1,'A',1,0.937831,302,725190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 678, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 756}}',154.019,147504206,670812,NULL,'2019-12-04 06:21:30',1575440490,NULL),(1865830553,13389638,1,1951984,1,1,1,'S',1,0.983452,423,903971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',154.077,163997764,479970,NULL,'2021-07-16 08:06:37',1626422797,NULL),(1874035968,13389638,1,3442055,1,1,1,'A',1,0.974315,478,851186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',154.214,176108961,663902,NULL,'2022-12-08 11:52:28',1670500348,NULL),(1854509503,13389638,1,1411652,1,1,1,'S',1,0.958042,286,827663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 286}}',154.513,146634182,315660,NULL,'2019-10-08 05:38:15',1570513095,NULL),(1855721834,13389638,1,1430505,0,1,1,'A',1,0.910023,381,655461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 50, \"great\": 1490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1756}}',154.546,148426282,1392270,NULL,'2020-01-31 12:22:00',1580473320,NULL),(1854389366,13389638,1,861612,1,1,1,'A',1,0.947389,1302,815428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1302}}',154.61,146347767,1512740,NULL,'2019-09-17 10:47:27',1568717247,NULL),(1855418027,13389638,1,107237,0,1,1,'A',1,0.936992,492,784694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',154.628,148045258,525150,NULL,'2020-01-07 03:25:29',1578367529,NULL),(1856924734,13389638,1,193664,0,1,1,'S',1,0.961538,429,839545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',154.709,150264783,482440,NULL,'2020-04-19 07:43:53',1587282233,NULL),(1857231686,13389638,1,985778,0,1,1,'A',1,0.912468,346,677880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 681}, \"maximum_statistics\": {\"great\": 794}}',154.82,150775030,653802,NULL,'2020-05-06 10:11:30',1588759890,NULL),(1855777651,13389638,1,1576626,1,1,1,'A',1,0.93801,358,748296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',154.876,148410519,599768,NULL,'2020-01-30 12:10:25',1580386225,NULL),(1854614774,13389638,1,1194879,1,1,1,'A',1,0.940714,700,801190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 617, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',155.28,146621513,778310,NULL,'2019-10-07 03:14:37',1570418077,NULL),(1857168087,13389638,1,80425,0,1,1,'A',1,0.94183,535,756072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',155.512,150560995,748006,NULL,'2020-04-29 08:32:58',1588149178,NULL),(1876657562,13389638,1,4085514,1,1,1,'S',1,0.971971,553,883050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',155.855,179771326,620060,NULL,'2023-07-10 11:39:09',1688989149,NULL),(1854814483,13389638,1,1465553,1,1,1,'S',1,0.964363,463,845225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 463}}',156.116,146968923,493040,NULL,'2019-10-31 08:22:54',1572510174,NULL),(1875158168,13389638,1,2197918,1,1,1,'S',1,0.964286,602,859301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 559}, \"maximum_statistics\": {\"great\": 602}}',156.168,177860054,688590,NULL,'2023-03-15 07:26:07',1678865167,NULL),(1855750246,13389638,1,80989,0,1,1,'A',1,0.949275,386,779487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',156.205,148378883,668436,NULL,'2020-01-28 08:59:30',1580201970,NULL),(1857438007,13389638,1,1229351,1,1,1,'S',1,0.982729,579,910011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',156.318,150920622,683320,NULL,'2020-05-11 05:20:48',1589174448,NULL),(1854297045,13389638,1,1682931,1,1,1,'S',1,0.960744,484,846904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',156.424,146316795,559012,NULL,'2019-09-15 02:12:00',1568513520,NULL),(1875453719,13389638,1,3077536,1,1,1,'A',1,0.933555,525,758934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 793}, \"maximum_statistics\": {\"great\": 903}}',156.58,178136745,876980,NULL,'2023-03-31 07:23:19',1680247399,NULL),(1854765485,13389638,1,1775542,1,1,1,'S',1,0.951695,590,823180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 590}}',156.603,146981657,644380,NULL,'2019-11-01 04:49:43',1572583783,NULL),(1854580896,13389638,1,968845,1,1,1,'S',1,0.969672,610,870355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',156.606,146621425,658140,NULL,'2019-10-07 03:00:28',1570417228,NULL),(2784192024,13389638,1,4136741,1,1,1,'A',1,0.946674,316,757374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 872}}',156.758,183809745,799664,NULL,'2024-05-05 20:48:01',1714942081,NULL),(1861386756,13389638,1,1718666,1,1,1,'S',1,0.979798,495,896636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',156.828,157133529,637070,NULL,'2020-12-23 10:16:17',1608718577,NULL),(1855757670,13389638,1,1466209,1,1,1,'A',1,0.942485,321,755490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 652}}',156.875,148379120,593162,NULL,'2020-01-28 09:18:44',1580203124,NULL),(1854821731,13389638,1,680992,1,1,1,'S',1,0.96875,592,862202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 592}}',156.946,147079683,682060,NULL,'2019-11-07 06:10:15',1573107015,NULL),(1854609313,13389638,1,79281,1,1,1,'A',1,0.927363,586,737741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 709}}',157.268,146681162,700552,NULL,'2019-10-11 17:53:14',1570816394,NULL),(1854759543,13389638,1,93167,0,1,1,'A',1,0.905819,412,614011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 854, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1014}}',157.742,147079571,701976,NULL,'2019-11-07 05:56:27',1573106187,NULL),(1874117090,13389638,1,3409444,1,1,1,'S',1,0.982447,940,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 907, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',157.935,176364805,1114170,NULL,'2022-12-22 06:48:12',1671691692,NULL),(1855451744,13389638,1,707354,1,1,1,'S',1,0.958185,562,830297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 515, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 562}}',158.156,148062425,659170,NULL,'2020-01-08 09:53:38',1578477218,NULL),(1866253781,13389638,1,238876,1,1,1,'S',1,0.977541,423,897953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',158.182,164412369,460580,NULL,'2021-07-29 07:05:09',1627542309,NULL),(1862008833,13389638,1,1342870,1,1,1,'S',1,0.969758,496,872738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',158.58,158139811,536530,NULL,'2021-01-26 11:19:24',1611659964,NULL),(1877356661,13389638,1,4005760,1,1,1,'A',1,0.95368,631,819725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',158.746,180989936,876186,NULL,'2023-09-29 13:03:36',1695992616,NULL),(1857127483,13389638,1,285922,1,1,1,'S',1,0.991422,408,932670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',158.878,150589688,462440,NULL,'2020-04-30 05:59:33',1588226373,NULL),(1868471490,13389638,1,2822715,1,1,1,'A',1,0.923619,408,700785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',158.963,167940834,803702,NULL,'2021-12-03 09:53:16',1638525196,NULL),(1876785600,13389638,1,4213010,1,1,1,'A',1,0.925492,507,701513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 1645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1879}}',159.077,180018126,1694368,NULL,'2023-07-26 10:55:43',1690368943,NULL),(1854838143,13389638,1,163362,0,1,1,'S',1,0.971116,502,867067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',159.084,146981855,555510,NULL,'2019-11-01 05:21:43',1572585703,NULL),(1854884652,13389638,1,365129,0,1,1,'A',1,0.951587,1026,787942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1118, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1229}}',159.612,146968812,1304094,NULL,'2019-10-31 08:05:41',1572509141,NULL),(1857169207,13389638,1,185341,0,1,1,'A',1,0.952741,357,801182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',159.795,150590333,531478,NULL,'2020-04-30 06:35:16',1588228516,NULL),(1874049215,13389638,1,3824400,1,1,1,'S',1,0.981221,1065,899350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',160.017,176070487,1302230,NULL,'2022-12-06 03:53:02',1670298782,NULL),(1868529008,13389638,1,2526524,1,1,1,'A',1,0.934551,567,763119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',160.081,167940508,746470,NULL,'2021-12-03 09:30:58',1638523858,NULL),(1875506531,13389638,1,4044831,1,1,1,'A',1,0.963376,296,814599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',160.087,178229290,666438,NULL,'2023-04-05 06:36:48',1680676608,NULL),(1875228551,13389638,1,2063920,1,1,1,'S',1,0.975763,557,891429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',160.095,177735646,655440,NULL,'2023-03-08 05:00:38',1678251638,NULL),(1875234935,13389638,1,3917714,1,1,1,'S',1,0.966316,475,909770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',160.207,177735582,572610,NULL,'2023-03-08 04:52:40',1678251160,NULL),(1865795364,13389638,1,131382,0,1,1,'A',1,0.974892,831,865287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1155}}',160.229,163997510,1227916,NULL,'2021-07-16 07:51:53',1626421913,NULL),(1877980919,13389638,1,3939389,1,1,1,'A',1,0.922208,475,669720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 1383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1594}}',160.303,181872551,1417382,NULL,'2023-12-06 10:43:01',1701859381,NULL),(1857094455,13389638,1,2027064,1,1,1,'S',1,0.956446,287,805171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',160.544,150589496,297366,NULL,'2020-04-30 05:46:38',1588225598,NULL),(1854589362,13389638,1,805871,0,1,1,'B',1,0.892369,226,583189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 719, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 878}}',160.937,146674216,629670,NULL,'2019-10-11 08:13:44',1570781624,NULL),(1854777904,13389638,1,809957,0,1,1,'S',1,0.960156,640,841204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',160.998,147055685,711720,NULL,'2019-11-05 12:46:23',1572957983,NULL),(1854854766,13389638,1,1497700,1,1,1,'A',1,0.90459,273,624736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 934, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1111}}',161.342,147068581,847828,NULL,'2019-11-06 11:47:47',1573040867,NULL),(1877191180,13389638,1,3956814,1,1,1,'A',1,0.951819,580,771026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 931, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1017}}',161.492,180677996,1084534,NULL,'2023-09-08 04:08:24',1694146104,NULL),(1873859212,13389638,1,2689206,1,1,1,'S',1,0.979279,555,861473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',161.515,175858337,637866,NULL,'2022-11-24 14:26:12',1669299972,NULL),(1876067117,13389638,1,1815246,1,1,1,'A',1,0.914194,193,645928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',161.624,179132784,611038,NULL,'2023-05-30 07:13:16',1685430796,NULL),(1873671695,13389638,1,2829318,1,1,1,'A',1,0.920692,574,708880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1387}}',161.625,175476616,1234370,NULL,'2022-11-04 09:47:21',1667555241,NULL),(1878014318,13389638,1,4332827,1,1,1,'A',1,0.915777,455,659102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',161.948,181758333,632504,NULL,'2023-11-27 07:21:01',1701069661,NULL),(1874327072,13389638,1,3689642,1,1,1,'S',1,0.995006,901,945021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',162.104,176482911,1065860,NULL,'2022-12-28 08:03:11',1672214591,NULL),(1875172026,13389638,1,2004484,1,1,1,'S',1,0.983221,596,913013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 576}, \"maximum_statistics\": {\"great\": 596}}',162.384,177768695,656280,NULL,'2023-03-10 04:52:29',1678423949,NULL),(1875700856,13389638,1,2347966,1,1,1,'S',1,0.982188,393,902336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',162.524,178539314,494750,NULL,'2023-04-23 05:53:39',1682229219,NULL),(1855416883,13389638,1,431691,0,1,1,'S',1,0.963928,499,855394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 499}}',162.642,148033984,574640,NULL,'2020-01-06 10:31:59',1578306719,NULL),(1873997002,13389638,1,2196394,1,1,1,'S',1,0.985972,998,918406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',162.72,176183057,1246680,NULL,'2022-12-12 06:56:38',1670828198,NULL),(1857185415,13389638,1,1857886,1,1,1,'A',1,0.927686,482,707096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1694}}',162.735,150592003,1582374,NULL,'2020-04-30 08:02:05',1588233725,NULL),(1857086036,13389638,1,1410641,0,1,1,'A',1,0.931319,204,733595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',162.746,150589553,350002,NULL,'2020-04-30 05:50:12',1588225812,NULL),(1855227244,13389638,1,1306458,0,1,1,'A',1,0.942779,951,781239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 1643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1835}}',162.751,147581098,1766246,NULL,'2019-12-09 01:55:30',1575856530,NULL),(1854715045,13389638,1,1513375,1,1,1,'A',1,0.92434,847,741810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 2, \"great\": 1191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',162.865,146909764,1421466,NULL,'2019-10-27 06:05:58',1572156358,NULL),(1855169867,13389638,1,991564,1,1,1,'S',1,0.962418,612,852911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',162.87,147598860,678042,NULL,'2019-12-10 10:47:45',1575974865,NULL),(1877992320,13389638,1,4236782,1,1,1,'A',1,0.949034,241,744868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',163.196,181758311,774182,NULL,'2023-11-27 07:16:49',1701069409,NULL),(1854868391,13389638,1,1154653,1,1,1,'S',1,0.955117,557,833290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',163.217,147079731,580210,NULL,'2019-11-07 06:17:23',1573107443,NULL),(1855435422,13389638,1,1488043,1,1,1,'S',1,0.960565,672,847943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 619, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 672}}',163.553,148062597,758952,NULL,'2020-01-08 10:13:40',1578478420,NULL),(1857093743,13389638,1,2176235,1,1,1,'A',1,0.970078,1093,862802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1085, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1153}}',163.589,150590491,1369510,NULL,'2020-04-30 06:44:36',1588229076,NULL),(1854529757,13389638,1,1562729,1,1,1,'A',1,0.954939,434,806086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',163.648,146560887,614784,NULL,'2019-10-03 00:24:11',1570062251,NULL),(1874628630,13389638,1,2847611,1,1,1,'S',1,0.979499,878,890507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',163.814,177049184,1110498,NULL,'2023-01-28 05:09:23',1674882563,NULL),(1854376681,13389638,1,1205385,1,1,1,'S',1,0.955535,551,830238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 502, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 551}}',164.041,146347818,666230,NULL,'2019-09-17 10:51:51',1568717511,NULL),(1856690406,13389638,1,237037,1,1,1,'A',1,0.9424,418,754922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 562, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 625}}',164.043,150075537,563790,NULL,'2020-04-13 06:13:16',1586758396,NULL),(1873996433,13389638,1,1807195,1,1,1,'S',1,0.984594,714,912815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',164.112,176183181,890760,NULL,'2022-12-12 07:10:22',1670829022,NULL),(1855711562,13389638,1,961417,1,1,1,'S',1,0.952846,615,826662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 557, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',164.257,148379168,675610,NULL,'2020-01-28 09:24:33',1580203473,NULL),(1867237656,13389638,1,2364265,1,1,1,'A',1,0.955817,540,792285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',164.344,166058486,841390,NULL,'2021-09-23 08:33:30',1632386010,NULL),(1875171553,13389638,1,2003666,1,1,1,'S',1,0.988722,798,924141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 780}, \"maximum_statistics\": {\"great\": 798}}',164.387,177859968,958870,NULL,'2023-03-15 07:16:07',1678864567,NULL),(1873979933,13389638,1,1037717,1,1,1,'S',1,0.96281,484,853732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',164.406,176088149,528346,NULL,'2022-12-07 04:04:44',1670385884,NULL),(1867268679,13389638,1,2761020,1,1,1,'A',1,0.975624,767,876208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',164.418,166058546,873420,NULL,'2021-09-23 08:39:33',1632386373,NULL),(1857160923,13389638,1,1305282,1,1,1,'A',1,0.929956,465,708569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 1835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2063}}',164.423,150562617,1789984,NULL,'2020-04-29 09:46:08',1588153568,NULL),(1874325961,13389638,1,3579862,1,1,1,'A',1,0.918086,301,659164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 67, \"great\": 1884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2173}}',164.547,176484228,1636550,NULL,'2022-12-28 10:08:40',1672222120,NULL),(1855483117,13389638,1,1787923,1,1,1,'S',1,0.963691,661,858358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',164.634,148062576,697110,NULL,'2020-01-08 10:11:24',1578478284,NULL),(1855178932,13389638,1,218950,0,1,1,'A',1,0.967033,617,824388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1026, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',164.855,147581264,1130982,NULL,'2019-12-09 02:16:40',1575857800,NULL),(1868547258,13389638,1,3116122,1,1,1,'A',1,0.943858,418,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',164.878,167940481,1239136,NULL,'2021-12-03 09:28:27',1638523707,NULL),(1874382008,13389638,1,3747741,1,1,1,'S',1,0.966258,489,860426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',165.122,176600435,566960,NULL,'2023-01-03 13:35:20',1672752920,NULL),(1866558974,13389638,1,1832226,1,1,1,'S',1,0.968013,594,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',165.246,165095552,721070,NULL,'2021-08-20 03:00:52',1629428452,NULL),(1868327365,13389638,1,2861116,1,1,1,'A',1,0.967422,668,856420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',165.308,167621956,770290,NULL,'2021-11-20 11:46:46',1637408806,NULL),(1875176522,13389638,1,1828364,1,1,1,'S',1,0.983162,1069,912648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',165.421,177735684,1304890,NULL,'2023-03-08 05:04:40',1678251880,NULL),(1855257309,13389638,1,902308,1,1,1,'A',1,0.956597,365,762531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 530, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 576}}',165.545,147581218,483080,NULL,'2019-12-09 02:10:25',1575857425,NULL),(2743136748,13389638,1,3644735,1,1,1,'A',1,0.946989,324,760270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1071, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1179}}',165.69,183713864,1139822,NULL,'2024-04-28 09:36:31',1714296991,NULL),(1856975719,13389638,1,1205382,0,1,1,'A',1,0.903226,176,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 540, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 651}}',166.029,150443801,525184,NULL,'2020-04-25 10:40:37',1587811237,NULL),(1854602458,13389638,1,1878218,1,1,1,'S',1,0.964226,601,852543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 558, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 601}}',166.208,146646517,720594,NULL,'2019-10-09 03:54:41',1570593281,NULL),(2743057321,13389638,1,4385245,1,1,1,'A',1,0.930518,253,677048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1101}}',166.325,183713661,816298,NULL,'2024-04-28 09:14:58',1714295698,NULL),(1857049207,13389638,1,2016631,1,1,1,'A',1,0.950039,439,777256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 1153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1271}}',166.54,150410086,1223156,NULL,'2020-04-24 07:39:23',1587713963,NULL),(1875307426,13389638,1,2563726,1,1,1,'A',1,0.97293,616,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',166.591,177948739,795200,NULL,'2023-03-20 07:13:10',1679296390,NULL),(1854778490,13389638,1,1553438,1,1,1,'S',1,0.951149,696,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 628, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 696}}',166.623,146956314,779560,NULL,'2019-10-30 09:57:16',1572429436,NULL),(2743121992,13389638,1,4363797,1,1,1,'A',1,0.929154,393,711017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 19, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1595}}',167.275,183713823,1440674,NULL,'2024-04-28 09:32:35',1714296755,NULL),(1855766977,13389638,1,663512,0,1,1,'A',1,0.944363,510,766325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 611, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 683}}',167.302,148410388,683020,NULL,'2020-01-30 11:58:28',1580385508,NULL),(1856821997,13389638,1,1182383,1,1,1,'S',1,0.968558,652,868813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',167.436,150199323,752744,NULL,'2020-04-17 07:02:54',1587106974,NULL),(1856926052,13389638,1,195531,1,1,1,'A',1,0.945455,366,771520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495}}',167.591,150174720,457918,NULL,'2020-04-16 12:11:18',1587039078,NULL),(1868534261,13389638,1,3098064,1,1,1,'S',1,0.972686,659,883753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',167.681,167940893,738020,NULL,'2021-12-03 09:56:21',1638525381,NULL),(1856767606,13389638,1,179536,0,1,1,'S',1,0.959759,497,847967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',167.708,150075509,534480,NULL,'2020-04-13 06:10:57',1586758257,NULL),(1866197136,13389638,1,1982765,1,1,1,'A',1,0.941423,312,734943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',167.786,164576031,1021378,NULL,'2021-08-03 12:43:05',1627994585,NULL),(1854478564,13389638,1,1365401,1,1,1,'A',1,0.937264,1011,778868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1060}}',167.796,146390900,1152888,NULL,'2019-09-20 17:08:55',1568999335,NULL),(1854561768,13389638,1,2121091,1,1,1,'S',1,0.962829,1103,852600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1021, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1103}}',167.823,146621291,1251040,NULL,'2019-10-07 02:37:26',1570415846,NULL),(1874152326,13389638,1,3212964,1,1,1,'S',1,0.983871,682,914095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 660}, \"maximum_statistics\": {\"great\": 682}}',168.026,176237236,787810,NULL,'2022-12-15 12:43:00',1671108180,NULL),(1866607537,13389638,1,2526177,1,1,1,'B',1,0.896163,440,660761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',168.138,165095489,811218,NULL,'2021-08-20 02:58:14',1629428294,NULL),(1875158144,13389638,1,1517306,1,1,1,'S',1,0.991352,636,935478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',168.206,177860093,721580,NULL,'2023-03-15 07:30:59',1678865459,NULL),(2743193563,13389638,1,4383290,1,1,1,'A',1,0.959445,510,772942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',168.242,183714006,922042,NULL,'2024-04-28 09:51:20',1714297880,NULL),(1854866777,13389638,1,1506030,1,1,1,'S',1,0.958128,406,821700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',168.283,147055628,440900,NULL,'2019-11-05 12:42:30',1572957750,NULL),(1854575533,13389638,1,1486545,1,1,1,'A',1,0.94967,459,788646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 546, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',168.435,146621233,641890,NULL,'2019-10-07 02:31:19',1570415479,NULL),(1874084463,13389638,1,3030559,1,1,1,'S',1,0.98766,1094,923266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1094}}',168.476,176088183,1318360,NULL,'2022-12-07 04:09:18',1670386158,NULL),(1854378140,13389638,1,85924,0,1,1,'A',1,0.937628,546,772596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',168.681,146383754,960950,NULL,'2019-09-20 06:15:58',1568960158,NULL),(1856917188,13389638,1,1837014,1,1,1,'S',1,0.965347,707,856965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 707}}',168.933,150199369,788750,NULL,'2020-04-17 07:05:26',1587107126,NULL),(1854369056,13389638,1,2026324,1,1,1,'A',1,0.951196,608,789038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 947, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1045}}',169.17,146251290,1122756,NULL,'2019-09-10 07:19:38',1568099978,NULL),(1874531570,13389638,1,3645261,1,1,1,'A',1,0.95283,281,786871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 636}}',169.229,176763936,612320,NULL,'2023-01-12 08:10:42',1673511042,NULL),(1857752576,13389638,1,152086,1,1,1,'S',1,0.984568,486,918317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',169.373,151555476,539510,NULL,'2020-06-01 11:32:53',1591011173,NULL),(1854840862,13389638,1,1749187,1,1,1,'S',1,0.969136,1134,866387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1064, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1134}}',169.433,147079717,1243160,NULL,'2019-11-07 06:14:47',1573107287,NULL),(1854507786,13389638,1,1532371,1,1,1,'S',1,0.958535,1447,838788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1327, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1447}}',169.537,146634273,1714440,NULL,'2019-10-08 05:55:37',1570514137,NULL),(1855008710,13389638,1,1699508,1,1,1,'A',1,0.94688,593,809025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',169.607,147165325,628730,NULL,'2019-11-12 08:12:55',1573546375,NULL),(1855053870,13389638,1,1897625,1,1,1,'A',1,0.958759,1253,815708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 1348, \"large_bonus\": 247}, \"maximum_statistics\": {\"great\": 1467}}',169.794,147476222,1986174,NULL,'2019-12-02 02:03:24',1575252204,NULL),(1857708394,13389638,1,1625591,1,1,1,'S',1,0.959948,774,847488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',169.838,151555363,914832,NULL,'2020-06-01 11:28:00',1591010880,NULL),(1874044715,13389638,1,3705594,1,1,1,'A',1,0.973513,821,869484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',169.904,176088253,1206154,NULL,'2022-12-07 04:17:29',1670386649,NULL),(1875024019,13389638,1,3638474,1,1,1,'S',1,0.973094,669,886946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',169.911,177600780,772250,NULL,'2023-02-28 06:51:49',1677567109,NULL),(1857824117,13389638,1,1820575,1,1,1,'A',1,0.954948,627,813139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 677}}',170.04,151555612,774964,NULL,'2020-06-01 11:39:50',1591011590,NULL),(1856923304,13389638,1,1845315,0,1,1,'S',1,0.983965,343,889809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',170.065,150264743,358830,NULL,'2020-04-19 07:42:01',1587282121,NULL),(1874708452,13389638,1,1676494,1,1,1,'A',1,0.945794,421,747578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 1466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1605}}',170.363,177049100,1397908,NULL,'2023-01-28 05:04:07',1674882247,NULL),(1857248508,13389638,1,2096131,1,1,1,'A',1,0.923501,182,661709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',170.584,150833417,585762,NULL,'2020-05-08 08:54:54',1588928094,NULL),(1854835478,13389638,1,1111243,1,1,1,'S',1,0.954082,490,833328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 445, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 490}}',170.672,147078160,547280,NULL,'2019-11-07 02:30:04',1573093804,NULL),(1854569847,13389638,1,1844173,1,1,1,'S',1,0.963415,1148,858084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1064, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1148}}',170.832,146593849,1332550,NULL,'2019-10-05 11:46:46',1570276006,NULL),(1855780284,13389638,1,1601979,1,1,1,'S',1,0.96732,765,870341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',170.905,148411720,795800,NULL,'2020-01-30 13:45:22',1580391922,NULL),(1874724080,13389638,1,1945499,1,1,1,'S',1,0.966033,368,908299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',170.909,176967770,445218,NULL,'2023-01-23 12:29:04',1674476944,NULL),(1854530036,13389638,1,351162,1,1,1,'S',1,0.973233,467,872965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',170.932,146621447,514800,NULL,'2019-10-07 03:04:35',1570417475,NULL),(1856838398,13389638,1,975941,1,1,1,'S',1,0.951368,658,812949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 594, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 658}}',171.042,150204133,747860,NULL,'2020-04-17 10:48:14',1587120494,NULL),(1874642754,13389638,1,3931553,1,1,1,'S',1,0.963843,484,863352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 484}}',171.428,177104971,523350,NULL,'2023-01-31 06:47:39',1675147659,NULL),(1874694295,13389638,1,3033020,1,1,1,'A',1,0.941096,227,710056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',171.448,177106400,578910,NULL,'2023-01-31 09:29:04',1675157344,NULL),(1876082721,13389638,1,3598713,1,1,1,'A',1,0.917178,271,667385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',171.629,179179042,1024990,NULL,'2023-06-02 03:41:55',1685677315,NULL),(1866395393,13389638,1,2247404,1,1,1,'A',1,0.947595,256,736130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 582}}',171.778,164629984,460534,NULL,'2021-08-05 01:14:16',1628126056,NULL),(1874158370,13389638,1,2302368,1,1,1,'S',1,0.982813,640,904178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',171.91,176327723,755820,NULL,'2022-12-20 07:26:49',1671521209,NULL),(1875542560,13389638,1,3684017,1,1,1,'S',1,0.984407,962,915517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',171.995,178386845,1162476,NULL,'2023-04-14 09:17:21',1681463841,NULL),(1856815390,13389638,1,1741773,0,1,1,'A',1,0.929734,419,692410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 1028, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1167}}',172.049,150238557,968068,NULL,'2020-04-18 11:56:13',1587210973,NULL),(2250066773,13389638,1,4229897,1,1,1,'A',1,0.963183,475,840457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',172.118,182441787,934400,NULL,'2024-01-18 17:27:25',1705598845,NULL),(1875751305,13389638,1,3480154,1,1,1,'A',1,0.944929,406,771783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',172.212,178613450,924882,NULL,'2023-04-28 04:13:05',1682655185,NULL),(1855656713,13389638,1,98441,1,1,1,'S',1,0.973684,760,881217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 720, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 760}}',172.229,148378943,865160,NULL,'2020-01-28 09:04:15',1580202255,NULL),(1865050103,13389638,1,140921,0,1,1,'S',1,0.961083,591,852951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',172.259,162815580,677680,NULL,'2021-06-09 05:49:58',1623217798,NULL),(1874393224,13389638,1,3897756,1,1,1,'S',1,0.9631,542,813681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',172.272,176638948,721532,NULL,'2023-01-05 14:40:16',1672929616,NULL),(1874146125,13389638,1,1551443,1,1,1,'S',1,0.978616,795,898827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',172.312,176332236,929980,NULL,'2022-12-20 13:34:17',1671543257,NULL),(1875239237,13389638,1,1419873,1,1,1,'S',1,0.976261,1011,894753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 963}, \"maximum_statistics\": {\"great\": 1011}}',172.492,177713458,1150050,NULL,'2023-03-06 19:19:14',1678130354,NULL),(1874123599,13389638,1,2505758,1,1,1,'S',1,0.971944,499,875579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',172.567,176252775,582150,NULL,'2022-12-16 09:57:15',1671184635,NULL),(1875128111,13389638,1,2110652,1,1,1,'S',1,0.992321,586,929525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',172.77,177735865,779092,NULL,'2023-03-08 05:22:54',1678252974,NULL),(1854639880,13389638,1,493879,0,1,1,'S',1,0.950262,764,821896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',173.133,146909546,854892,NULL,'2019-10-27 05:47:34',1572155254,NULL),(1866338353,13389638,1,1203947,1,1,1,'A',1,0.965604,395,836961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',173.472,164767067,594226,NULL,'2021-08-09 09:31:30',1628501490,NULL),(1854719977,13389638,1,1891262,1,1,1,'S',1,0.956019,648,835611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 648}}',173.622,146910052,701890,NULL,'2019-10-27 06:28:54',1572157734,NULL),(1874524531,13389638,1,3480153,1,1,1,'S',1,0.990196,765,930953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',173.76,176764005,935666,NULL,'2023-01-12 08:17:46',1673511466,NULL),(1857138354,13389638,1,1620508,0,1,1,'A',1,0.911036,405,688949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 746, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 888}}',173.891,150532766,827476,NULL,'2020-04-28 09:59:34',1588067974,NULL),(1857180986,13389638,1,666376,1,1,1,'S',1,0.965843,688,859284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',174.046,150564031,771390,NULL,'2020-04-29 10:46:25',1588157185,NULL),(1875190087,13389638,1,781876,0,1,1,'A',1,0.925043,601,708450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 1527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',174.062,177713040,1530568,NULL,'2023-03-06 18:46:07',1678128367,NULL),(1866372530,13389638,1,1869952,1,1,1,'S',1,0.983933,1307,909604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',174.133,164766841,1557050,NULL,'2021-08-09 09:17:15',1628500635,NULL),(1874454042,13389638,1,3693888,1,1,1,'S',1,0.987121,660,922259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',174.137,176639023,741420,NULL,'2023-01-05 14:44:24',1672929864,NULL),(1856076746,13389638,1,1681199,1,1,1,'A',1,0.942331,751,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 815}}',174.165,149030696,862820,NULL,'2020-03-05 06:06:05',1583388365,NULL),(1854514799,13389638,1,857652,1,1,1,'B',1,0.899526,580,632021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 21, \"great\": 1202, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1478}}',174.194,146585401,1226242,NULL,'2019-10-04 21:10:52',1570223452,NULL),(1854573405,13389638,1,1610609,0,1,1,'B',1,0.89548,416,643833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 39, \"great\": 1299, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1593}}',174.208,146673919,1491568,NULL,'2019-10-11 07:35:02',1570779302,NULL),(1865810380,13389638,1,151951,1,1,1,'A',1,0.982592,491,893321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',174.576,163997704,576698,NULL,'2021-07-16 08:02:27',1626422547,NULL),(1874320166,13389638,1,1945197,1,1,1,'S',1,0.99341,1138,934240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1138}}',174.586,176501124,1497750,NULL,'2022-12-29 06:17:45',1672294665,NULL),(1855429209,13389638,1,117706,0,1,1,'S',1,0.957117,548,841006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',174.648,148034036,583150,NULL,'2020-01-06 10:36:35',1578306995,NULL),(1855450533,13389638,1,1859796,1,1,1,'S',1,0.954066,664,819490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 603, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',174.713,148045535,759940,NULL,'2020-01-07 03:50:17',1578369017,NULL),(1854715353,13389638,1,1514125,1,1,1,'S',1,0.950086,1162,823265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1046, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',175.224,146909980,1247970,NULL,'2019-10-27 06:23:15',1572157395,NULL),(1874245624,13389638,1,3455633,1,1,1,'S',1,0.990868,657,895705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 645}, \"maximum_statistics\": {\"great\": 657}}',175.47,176482830,787160,NULL,'2022-12-28 07:55:39',1672214139,NULL),(1854767934,13389638,1,1778137,1,1,1,'A',1,0.90367,399,672412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',175.565,147068657,675914,NULL,'2019-11-06 11:55:41',1573041341,NULL),(1857119071,13389638,1,2052056,1,1,1,'A',1,0.933493,359,722127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 1491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1669}}',175.669,150591632,1480292,NULL,'2020-04-30 07:43:33',1588232613,NULL),(1857016846,13389638,1,1274016,1,1,1,'A',1,0.946146,767,788062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',175.778,150469707,956726,NULL,'2020-04-26 06:53:04',1587883984,NULL),(1875242774,13389638,1,2407349,1,1,1,'S',1,0.991597,1190,934879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',175.784,177859940,1524090,NULL,'2023-03-15 07:12:15',1678864335,NULL),(1876262737,13389638,1,3189037,1,1,1,'A',1,0.916342,296,666552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 27, \"great\": 1311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1542}}',175.833,179295075,1235898,NULL,'2023-06-09 13:46:23',1686318383,NULL),(1876160203,13389638,1,1959633,0,1,1,'A',1,0.923578,322,678030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 1283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1459}}',175.862,179253007,1203300,NULL,'2023-06-06 16:28:37',1686068917,NULL),(1874432199,13389638,1,3674364,1,1,1,'A',1,0.969447,488,832146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1211}}',175.866,176600005,1262362,NULL,'2023-01-03 13:06:49',1672751209,NULL),(1878000336,13389638,1,4108222,1,1,1,'A',1,0.919534,402,670535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',176.256,181783771,764212,NULL,'2023-11-29 11:32:04',1701257524,NULL),(1855754440,13389638,1,1462631,1,1,1,'S',1,0.9512,625,817058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 625}}',176.301,148410580,676160,NULL,'2020-01-30 12:15:21',1580386521,NULL),(1855420415,13389638,1,1598892,0,1,1,'A',1,0.916667,451,682942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',176.368,148045734,561866,NULL,'2020-01-07 04:09:51',1578370191,NULL),(1854822086,13389638,1,476139,1,1,1,'S',1,0.979167,768,899237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',176.372,147079630,840530,NULL,'2019-11-07 06:04:47',1573106687,NULL),(1856938182,13389638,1,1688438,1,1,1,'A',1,0.917223,749,713579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749}}',176.448,150408793,787860,NULL,'2020-04-24 06:24:14',1587709454,NULL),(1868513430,13389638,1,200143,1,1,1,'A',1,0.964671,792,854825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',176.543,167847825,910936,NULL,'2021-11-29 14:10:10',1638195010,NULL),(1854806643,13389638,1,1458982,1,1,1,'S',1,0.958753,497,840815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',176.883,147079608,542520,NULL,'2019-11-07 06:01:12',1573106472,NULL),(1874722755,13389638,1,3128206,1,1,1,'A',1,0.926813,521,706796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1544}}',177.159,177014267,1352356,NULL,'2023-01-26 07:21:32',1674717692,NULL),(1854809738,13389638,1,1593437,1,1,1,'B',1,0.8925,223,589474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 653, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 800}}',177.205,146941785,550310,NULL,'2019-10-29 07:36:28',1572334588,NULL),(1857013819,13389638,1,1890648,1,1,1,'A',1,0.960736,554,834352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 752, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815}}',177.31,150410726,886176,NULL,'2020-04-24 08:13:00',1587715980,NULL),(1857145325,13389638,1,2097287,1,1,1,'A',1,0.954973,909,812899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1277}}',177.492,150559867,1427870,NULL,'2020-04-29 07:34:53',1588145693,NULL),(1876056730,13389638,1,3977365,1,1,1,'A',1,0.932063,365,717435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1391}}',177.512,179070951,1294024,NULL,'2023-05-26 16:00:01',1685116801,NULL),(1854938985,13389638,1,1317165,1,1,1,'S',1,0.955604,687,790795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 626, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 687}}',177.793,147165302,752310,NULL,'2019-11-12 08:10:29',1573546229,NULL),(1874208202,13389638,1,3682985,1,1,1,'A',1,0.926036,356,694874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 676}}',177.805,176193996,593790,NULL,'2022-12-12 22:26:36',1670883996,NULL),(1875260968,13389638,1,2158454,0,1,1,'A',1,0.922208,510,689560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',177.893,177909654,814332,NULL,'2023-03-18 05:53:26',1679118806,NULL),(1854540882,13389638,1,1073782,1,1,1,'S',1,0.967643,649,860988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 649}}',178.005,146648511,749320,NULL,'2019-10-09 08:56:12',1570611372,NULL),(1874155577,13389638,1,2907345,1,1,1,'S',1,0.985447,962,915895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',178.334,176365073,1187102,NULL,'2022-12-22 07:11:04',1671693064,NULL),(1854707389,13389638,1,1385223,1,1,1,'A',1,0.933484,559,732888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 1954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',178.807,146925545,1923030,NULL,'2019-10-28 02:21:37',1572229297,NULL),(1856137742,13389638,1,1476506,0,1,1,'S',1,0.950796,691,822967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',178.833,149030647,751950,NULL,'2020-03-05 06:00:24',1583388024,NULL),(1855065101,13389638,1,1254644,1,1,1,'S',1,0.963072,853,856137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 790, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',178.914,147476561,940400,NULL,'2019-12-02 02:51:28',1575255088,NULL),(1876270972,13389638,1,4102957,1,1,1,'A',1,0.930369,469,710212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 71, \"great\": 2191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2463}}',178.983,179252244,2197304,NULL,'2023-06-06 15:45:24',1686066324,NULL),(1855146408,13389638,1,2161318,1,1,1,'S',1,0.952083,720,824420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 651, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 720}}',179.145,147598692,833546,NULL,'2019-12-10 10:30:25',1575973825,NULL),(1878094373,13389638,1,3908597,1,1,1,'A',1,0.941696,566,794546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',179.219,181987029,592140,NULL,'2023-12-15 07:10:00',1702624200,NULL),(1874671555,13389638,1,1200360,1,1,1,'A',1,0.931848,353,717511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',179.244,177014220,676470,NULL,'2023-01-26 07:16:28',1674717388,NULL),(1856870294,13389638,1,2209099,1,1,1,'S',1,0.958202,634,844192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',179.343,150174974,675100,NULL,'2020-04-16 12:22:20',1587039740,NULL),(1854604320,13389638,1,659571,0,1,1,'S',1,0.9528,625,826551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 566, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 625}}',179.465,146588552,702960,NULL,'2019-10-05 03:25:59',1570245959,NULL),(1855092601,13389638,1,1299903,1,1,1,'S',1,0.963453,643,856496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',179.478,147504308,721058,NULL,'2019-12-04 06:37:50',1575441470,NULL),(1854770442,13389638,1,1679306,1,1,1,'A',1,0.955614,590,810446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',179.779,146941608,809408,NULL,'2019-10-29 07:01:01',1572332461,NULL),(1874664439,13389638,1,3692619,1,1,1,'A',1,0.970721,482,849032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',179.8,177089425,756300,NULL,'2023-01-30 07:20:22',1675063222,NULL),(1854849088,13389638,1,1944294,1,1,1,'S',1,0.967241,580,859369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 542, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',179.883,146998775,645430,NULL,'2019-11-02 04:46:44',1572670004,NULL),(1854765731,13389638,1,985780,1,1,1,'S',1,0.95972,571,847136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',179.969,147067740,619620,NULL,'2019-11-06 10:19:27',1573035567,NULL),(1854860990,13389638,1,179236,0,1,1,'A',1,0.940565,351,744290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1346}}',180.016,146981698,1230500,NULL,'2019-11-01 04:56:33',1572584193,NULL),(1866361037,13389638,1,2158457,1,1,1,'S',1,0.975369,609,887724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',180.126,164629733,765890,NULL,'2021-08-05 01:03:42',1628125422,NULL),(1855470821,13389638,1,738570,1,1,1,'A',1,0.949102,1265,802989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 1201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1336}}',180.207,148033479,1478650,NULL,'2020-01-06 09:35:17',1578303317,NULL),(1857338475,13389638,1,1852617,1,1,1,'S',1,0.983762,739,909622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',180.217,150920748,849620,NULL,'2020-05-11 05:28:07',1589174887,NULL),(1857111013,13389638,1,1584721,0,1,1,'A',1,0.938745,505,744343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 905}, \"maximum_statistics\": {\"great\": 1004}}',180.289,150592647,871110,NULL,'2020-04-30 08:34:58',1588235698,NULL),(1854820766,13389638,1,1075866,1,1,1,'S',1,0.952,500,810538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',180.442,146998689,513610,NULL,'2019-11-02 04:38:38',1572669518,NULL),(1875251020,13389638,1,4017569,1,1,1,'S',1,0.985469,757,919921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',180.458,177712934,826300,NULL,'2023-03-06 18:36:28',1678127788,NULL),(2743103979,13389638,1,4241642,1,1,1,'A',1,0.976017,481,853741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 921, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 959}}',180.756,183713780,1012590,NULL,'2024-04-28 09:27:37',1714296457,NULL),(1857322936,13389638,1,2209096,1,1,1,'A',1,0.918558,224,671444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 651}, \"maximum_statistics\": {\"great\": 749}}',180.974,150920321,574622,NULL,'2020-05-11 05:03:18',1589173398,NULL),(1857099853,13389638,1,1433224,1,1,1,'A',1,0.95297,450,800067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',181.048,150559574,638636,NULL,'2020-04-29 07:17:02',1588144622,NULL),(1876714955,13389638,1,3823254,1,1,1,'A',1,0.938586,439,744862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 1506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',181.106,180033745,1604286,NULL,'2023-07-27 11:19:47',1690456787,NULL),(1854511034,13389638,1,1224759,1,1,1,'S',1,0.973498,566,885979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',181.313,146621398,616240,NULL,'2019-10-07 02:55:50',1570416950,NULL),(1854612404,13389638,1,470278,0,1,1,'S',1,0.960509,747,849570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',181.425,146560902,828020,NULL,'2019-10-03 00:26:48',1570062408,NULL),(1877520818,13389638,1,4214873,1,1,1,'A',1,0.940845,231,721547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1065}}',181.459,181159358,879404,NULL,'2023-10-12 08:27:48',1697099268,NULL),(1854835284,13389638,1,1111088,1,1,1,'S',1,0.955458,797,831918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 726, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 797}}',181.513,146968837,958380,NULL,'2019-10-31 08:09:04',1572509344,NULL),(1854597955,13389638,1,1330741,1,1,1,'S',1,0.966026,780,865211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',181.716,146621412,866080,NULL,'2019-10-07 02:58:19',1570417099,NULL),(1856159655,13389638,1,1642359,1,1,1,'S',1,0.963824,774,847651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 718, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 774}}',181.764,149030587,827610,NULL,'2020-03-05 05:55:04',1583387704,NULL),(1856902272,13389638,1,1513662,1,1,1,'A',1,0.954545,501,799520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 643, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',181.772,150204806,718898,NULL,'2020-04-17 11:14:35',1587122075,NULL),(1854865412,13389638,1,296266,1,1,1,'S',1,0.96383,470,852901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',182.22,146997834,504880,NULL,'2019-11-02 03:16:23',1572664583,NULL),(1855502521,13389638,1,182511,1,1,1,'S',1,0.990893,549,927195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 549}}',182.382,148062664,615470,NULL,'2020-01-08 10:20:23',1578478823,NULL),(1857140900,13389638,1,1481063,1,1,1,'S',1,0.990427,679,924976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 666}, \"maximum_statistics\": {\"great\": 679}}',182.407,150590248,831164,NULL,'2020-04-30 06:30:37',1588228237,NULL),(1855095236,13389638,1,695136,1,1,1,'S',1,0.969488,508,871026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',182.644,147488904,562560,NULL,'2019-12-03 01:15:15',1575335715,NULL),(1857121873,13389638,1,1769628,1,1,1,'S',1,0.976464,956,893779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 911, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 956}}',182.707,150563065,1193730,NULL,'2020-04-29 10:06:11',1588154771,NULL),(1854651576,13389638,1,1465550,1,1,1,'A',1,0.927536,329,708018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 552}}',183.1,146748937,478730,NULL,'2019-10-16 12:43:21',1571229801,NULL),(1866932412,13389638,1,2394738,1,1,1,'S',1,0.984556,777,913561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',183.127,165598569,846460,NULL,'2021-09-06 05:59:03',1630907943,NULL),(1854876623,13389638,1,1173534,1,1,1,'S',1,0.959936,624,848058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',183.186,147067708,690210,NULL,'2019-11-06 10:15:25',1573035325,NULL),(1875192395,13389638,1,2305063,1,1,1,'S',1,0.980363,993,904495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',183.205,177816079,1135430,NULL,'2023-03-12 13:49:49',1678628989,NULL),(1874956783,13389638,1,3054672,1,1,1,'A',1,0.978067,600,861929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',183.244,177447944,1298440,NULL,'2023-02-19 15:44:37',1676821477,NULL),(1867319336,13389638,1,2481868,1,1,1,'A',1,0.954586,504,806203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1123}}',183.394,166247153,1149992,NULL,'2021-09-30 08:58:27',1632992307,NULL),(1854790629,13389638,1,2072256,1,1,1,'S',1,0.958974,390,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 390}}',183.509,146956375,386230,NULL,'2019-10-30 10:05:00',1572429900,NULL),(1855765625,13389638,1,1476226,1,1,1,'S',1,0.960209,1244,839372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1145, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1244}}',183.565,148379038,1517520,NULL,'2020-01-28 09:12:17',1580202737,NULL),(1868530874,13389638,1,2330097,1,1,1,'A',1,0.936214,397,737153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 870}, \"maximum_statistics\": {\"great\": 972}}',183.67,167940962,864244,NULL,'2021-12-03 10:00:17',1638525617,NULL),(1855226798,13389638,1,150676,1,1,1,'A',1,0.95114,1057,799687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 1395, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1535}}',183.753,147598670,1591330,NULL,'2019-12-10 10:27:11',1575973631,NULL),(1857381026,13389638,1,53930,1,1,1,'S',1,0.978331,623,854548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 596}, \"maximum_statistics\": {\"great\": 623}}',184.04,150920102,586500,NULL,'2020-05-11 04:48:08',1589172488,NULL),(1855032495,13389638,1,195766,0,1,1,'A',1,0.956993,699,803491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1430}}',184.163,147480319,1442526,NULL,'2019-12-02 11:51:01',1575287461,NULL),(1875322165,13389638,1,3552432,1,1,1,'S',1,0.989496,476,891158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',184.213,177891875,585448,NULL,'2023-03-17 05:45:40',1679031940,NULL),(1857116051,13389638,1,1594141,1,1,1,'A',1,0.96224,753,837359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',184.652,150559989,933560,NULL,'2020-04-29 07:41:05',1588146065,NULL),(1854832780,13389638,1,1482424,1,1,1,'S',1,0.962617,1177,856553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',184.713,147093128,1365816,NULL,'2019-11-08 05:31:12',1573191072,NULL),(1865820200,13389638,1,164690,0,1,1,'A',1,0.956267,359,776988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',184.724,163997561,1012026,NULL,'2021-07-16 07:54:32',1626422072,NULL),(1857137136,13389638,1,1000928,1,1,1,'S',1,0.972826,460,886027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',184.846,150589753,524790,NULL,'2020-04-30 06:03:51',1588226631,NULL),(1854447281,13389638,1,1477404,1,1,1,'S',1,0.955072,690,820589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 628, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 690}}',184.857,146347630,763180,NULL,'2019-09-17 10:32:21',1568716341,NULL),(1857426967,13389638,1,682957,1,1,1,'S',1,0.977477,777,896220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',185.019,150953551,833810,NULL,'2020-05-12 07:34:36',1589268876,NULL),(1874342998,13389638,1,3414085,1,1,1,'S',1,0.987259,1295,923618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1295}}',185.155,176501180,1499100,NULL,'2022-12-29 06:22:11',1672294931,NULL),(1874662660,13389638,1,2284190,1,1,1,'S',1,0.979765,766,904207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',185.232,177089816,863490,NULL,'2023-01-30 07:58:35',1675065515,NULL),(1857134158,13389638,1,1474500,1,1,1,'A',1,0.933783,295,706541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 1791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2001}}',185.299,150562156,1677532,NULL,'2020-04-29 09:25:18',1588152318,NULL),(1854865090,13389638,1,296261,0,1,1,'S',1,0.972941,425,878691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',185.316,146997850,463710,NULL,'2019-11-02 03:17:52',1572664672,NULL),(1874646773,13389638,1,3515430,1,1,1,'A',1,0.947619,329,774612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',185.321,177121045,867524,NULL,'2023-02-01 05:43:02',1675230182,NULL),(1854663989,13389638,1,1294978,1,1,1,'A',1,0.901814,295,645117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 937}}',186.069,146748914,779120,NULL,'2019-10-16 12:41:25',1571229685,NULL),(1874211619,13389638,1,2104776,1,1,1,'S',1,0.95815,681,804833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',186.072,176310176,865780,NULL,'2022-12-19 08:06:17',1671437177,NULL),(1876187658,13389638,1,3767404,1,1,1,'A',1,0.913274,233,647739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 963, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1130}}',186.162,179351493,892202,NULL,'2023-06-13 01:06:00',1686618360,NULL),(1867032497,13389638,1,2727376,1,1,1,'A',1,0.942769,381,743315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 1471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1625}}',186.189,165598295,1499956,NULL,'2021-09-06 05:41:31',1630906891,NULL),(1874013592,13389638,1,3409441,1,1,1,'A',1,0.942114,454,719885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',186.19,176055855,1085418,NULL,'2022-12-05 08:35:07',1670229307,NULL),(1876274815,13389638,1,4147346,1,1,1,'S',1,0.991311,633,935844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 633}}',186.234,179351467,757840,NULL,'2023-06-13 01:02:20',1686618140,NULL),(1875943273,13389638,1,3594781,1,1,1,'S',1,0.983591,1036,909841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1002, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',186.281,178891590,1220010,NULL,'2023-05-15 01:04:50',1684112690,NULL),(1854820782,13389638,1,2094587,1,1,1,'S',1,0.965743,1299,865355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1299}}',186.326,147080983,1477070,NULL,'2019-11-07 09:32:46',1573119166,NULL),(1856953469,13389638,1,234985,0,1,1,'S',1,0.988156,591,925224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',186.422,150408823,644420,NULL,'2020-04-24 06:26:18',1587709578,NULL),(1877705021,13389638,1,3729909,1,1,1,'A',1,0.92624,342,708032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1593}}',187.011,181409525,1402014,NULL,'2023-10-31 15:42:17',1698766937,NULL),(1854824685,13389638,1,1309792,1,1,1,'S',1,0.974836,457,876546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 457}}',187.068,146998702,518580,NULL,'2019-11-02 04:40:31',1572669631,NULL),(1856853483,13389638,1,799112,1,1,1,'A',1,0.959504,526,818361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 605}}',187.094,150238990,642214,NULL,'2020-04-18 12:12:06',1587211926,NULL),(1857141670,13389638,1,1482353,1,1,1,'B',1,0.899174,347,632302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 31, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',187.242,150562002,1172874,NULL,'2020-04-29 09:18:12',1588151892,NULL),(1855110870,13389638,1,164075,0,1,1,'A',1,0.932432,402,735068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',187.272,147489632,805694,NULL,'2019-12-03 03:00:03',1575342003,NULL),(1874141299,13389638,1,2255968,1,1,1,'A',1,0.977857,691,888624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',187.453,176327690,824530,NULL,'2022-12-20 07:24:17',1671521057,NULL),(1854814522,13389638,1,137329,1,1,1,'A',1,0.963636,652,832322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 666, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 715}}',187.593,146968875,734180,NULL,'2019-10-31 08:15:51',1572509751,NULL),(1855663769,13389638,1,1489679,1,1,1,'S',1,0.979361,751,889904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 751}}',187.598,148379318,963536,NULL,'2020-01-28 09:39:39',1580204379,NULL),(1857143732,13389638,1,1263650,0,1,1,'A',1,0.937756,441,753823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',187.867,150561429,715166,NULL,'2020-04-29 08:54:05',1588150445,NULL),(1866375473,13389638,1,2196292,1,1,1,'A',1,0.946055,289,749883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1242}}',187.893,164629866,1153444,NULL,'2021-08-05 01:09:08',1628125748,NULL),(1855159175,13389638,1,192063,1,1,1,'A',1,0.955418,280,775540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 813, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 886}}',188.422,147581207,800386,NULL,'2019-12-09 02:08:41',1575857321,NULL),(1855246622,13389638,1,167980,0,1,1,'A',1,0.959725,455,818365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',188.544,147686788,525476,NULL,'2019-12-16 01:38:52',1576460332,NULL),(1868320117,13389638,1,2289502,1,1,1,'A',1,0.972849,665,841844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1418}}',188.745,167592977,1432470,NULL,'2021-11-19 09:33:12',1637314392,NULL),(2743075909,13389638,1,2880727,1,1,1,'A',1,0.946033,315,750296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 1263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1399}}',188.813,183713715,1240934,NULL,'2024-04-28 09:20:03',1714296003,NULL),(1854788125,13389638,1,1438644,1,1,1,'A',1,0.948644,660,795570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1217}}',188.98,147078265,1244048,NULL,'2019-11-07 02:40:01',1573094401,NULL),(1874825327,13389638,1,2104775,1,1,1,'A',1,0.92369,365,679759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',189.031,177142346,855354,NULL,'2023-02-02 13:30:02',1675344602,NULL),(1874379212,13389638,1,3746619,1,1,1,'A',1,0.978769,803,881108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1154}}',189.25,176600501,1286054,NULL,'2023-01-03 13:39:16',1672753156,NULL),(1874146885,13389638,1,2021055,1,1,1,'S',1,0.976829,820,894848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',189.533,176325482,966630,NULL,'2022-12-20 03:34:09',1671507249,NULL),(1874172271,13389638,1,1278551,1,1,1,'S',1,0.963115,610,852193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',189.565,176237355,712660,NULL,'2022-12-15 12:50:00',1671108600,NULL),(1857374327,13389638,1,2016674,1,1,1,'S',1,0.983218,1013,907233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',189.603,150953930,1201600,NULL,'2020-05-12 07:54:12',1589270052,NULL),(1854463872,13389638,1,1345409,0,1,1,'B',1,0.899829,252,616434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',189.751,146447157,459548,NULL,'2019-09-24 12:31:36',1569328296,NULL),(1855760763,13389638,1,1468372,1,1,1,'S',1,0.972222,684,878788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 684}}',189.78,148379149,762750,NULL,'2020-01-28 09:22:18',1580203338,NULL),(1854790594,13389638,1,119491,0,1,1,'S',1,0.968436,697,870226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 653, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 697}}',189.788,146941570,803800,NULL,'2019-10-29 06:54:12',1572332052,NULL),(1874520249,13389638,1,3762029,1,1,1,'S',1,0.984985,666,917672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',190.083,176859151,771382,NULL,'2023-01-17 10:58:02',1673953082,NULL),(1854537840,13389638,1,725277,0,1,1,'S',1,0.977314,551,886584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 526, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',190.337,146648261,615780,NULL,'2019-10-09 08:22:28',1570609348,NULL),(1868553305,13389638,1,3122304,1,1,1,'A',1,0.935065,478,771558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',190.342,167847582,850700,NULL,'2021-11-29 13:57:56',1638194276,NULL),(1857130288,13389638,1,1609349,1,1,1,'A',1,0.961752,640,829040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 719}}',190.416,150563905,759836,NULL,'2020-04-29 10:40:33',1588156833,NULL),(1875331860,13389638,1,3730422,1,1,1,'A',1,0.956381,359,777947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',190.461,178013032,1134422,NULL,'2023-03-24 09:42:10',1679650930,NULL),(1857111254,13389638,1,959168,0,1,1,'A',1,0.936427,516,750142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 42, \"great\": 1669, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1864}}',190.524,150591864,2037406,NULL,'2020-04-30 07:54:54',1588233294,NULL),(1855246913,13389638,1,1478252,1,1,1,'A',1,0.950328,697,795800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1104, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1218}}',190.839,147598727,1260250,NULL,'2019-12-10 10:35:06',1575974106,NULL),(1866385549,13389638,1,2976846,1,1,1,'S',1,0.979339,484,861849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',190.869,164610113,611942,NULL,'2021-08-04 12:33:37',1628080417,NULL),(1857181756,13389638,1,2020465,1,1,1,'S',1,0.975355,1197,883758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1197}}',190.982,150563591,1452830,NULL,'2020-04-29 10:28:29',1588156109,NULL),(1855110068,13389638,1,163846,0,1,1,'S',1,0.9725,1000,880290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',191.227,147488963,1117480,NULL,'2019-12-03 01:22:27',1575336147,NULL),(1855410318,13389638,1,1463145,1,1,1,'S',1,0.966937,741,854250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 692, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 741}}',191.554,148062534,885840,NULL,'2020-01-08 10:06:09',1578477969,NULL),(1854870209,13389638,1,306470,0,1,1,'S',1,0.965157,574,859148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',191.744,147078145,634180,NULL,'2019-11-07 02:28:15',1573093695,NULL),(1855122525,13389638,1,1840319,1,1,1,'A',1,0.96003,513,827702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1247, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1351}}',191.879,147504363,1513100,NULL,'2019-12-04 06:44:47',1575441887,NULL),(1855033763,13389638,1,1197358,1,1,1,'S',1,0.961977,526,850148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',191.961,147480144,554070,NULL,'2019-12-02 11:31:18',1575286278,NULL),(1854784979,13389638,1,1913439,0,1,1,'A',1,0.961021,871,819282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1035, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1116}}',192.349,146968861,1144802,NULL,'2019-10-31 08:13:08',1572509588,NULL),(1857614262,13389638,1,805880,1,1,1,'S',1,0.981013,632,898979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 632}}',192.804,151432300,748880,NULL,'2020-05-28 07:19:09',1590650349,NULL),(1854801573,13389638,1,1263652,1,1,1,'S',1,0.978374,578,895095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',192.887,147055652,675460,NULL,'2019-11-05 12:44:21',1572957861,NULL),(1854863149,13389638,1,293510,1,1,1,'S',1,0.983395,542,859132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',193.039,146998727,527862,NULL,'2019-11-02 04:42:29',1572669749,NULL),(1874157898,13389638,1,2300667,1,1,1,'A',1,0.969163,438,844367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',193.05,176332331,773942,NULL,'2022-12-20 13:39:21',1671543561,NULL),(1857080308,13389638,1,102592,1,1,1,'A',1,0.936406,933,778072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',193.141,150559669,1124004,NULL,'2020-04-29 07:23:15',1588144995,NULL),(1874152205,13389638,1,3619269,1,1,1,'A',1,0.971119,548,848579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1108}}',193.144,176237320,1249562,NULL,'2022-12-15 12:47:53',1671108473,NULL),(1855074950,13389638,1,1920741,0,1,1,'A',1,0.958379,810,830304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 840, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 913}}',193.213,147488813,1018662,NULL,'2019-12-03 01:04:09',1575335049,NULL),(1857099647,13389638,1,38246,1,1,1,'A',1,0.945848,554,779863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',193.331,150589851,649680,NULL,'2020-04-30 06:09:16',1588226956,NULL),(1855189145,13389638,1,229726,0,1,1,'A',1,0.943292,500,772620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',193.338,147686816,713080,NULL,'2019-12-16 01:43:05',1576460585,NULL),(1854878914,13389638,1,317335,1,1,1,'S',1,0.982211,787,903621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',193.377,147079654,897300,NULL,'2019-11-07 06:07:16',1573106836,NULL),(1854599308,13389638,1,1003336,0,1,1,'S',1,0.951408,710,823478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 641, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',193.541,146621187,787360,NULL,'2019-10-07 02:25:40',1570415140,NULL),(1855777516,13389638,1,1575562,1,1,1,'S',1,0.964339,673,851034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',193.689,148377023,780030,NULL,'2020-01-28 05:29:19',1580189359,NULL),(1878051616,13389638,1,3729770,1,1,1,'A',1,0.924878,421,694587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 1254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',193.875,181872871,1217940,NULL,'2023-12-06 11:13:51',1701861231,NULL),(1854852494,13389638,1,1494227,1,1,1,'S',1,0.957856,1483,838633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1358, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1483}}',194.118,147080941,1729910,NULL,'2019-11-07 09:27:20',1573118840,NULL),(1855754163,13389638,1,1827331,1,1,1,'S',1,0.957121,653,832892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 597, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 653}}',194.46,148426752,747990,NULL,'2020-01-31 12:54:48',1580475288,NULL),(1873620964,13389638,1,3264894,1,1,1,'A',1,0.947401,808,819067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',194.575,175476449,913390,NULL,'2022-11-04 09:30:54',1667554254,NULL),(1854864333,13389638,1,1657904,1,1,1,'S',1,0.956403,734,827865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 670, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 734}}',194.985,146968982,865950,NULL,'2019-10-31 08:29:43',1572510583,NULL),(1857046566,13389638,1,2012566,1,1,1,'S',1,0.958477,289,847596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',195.027,150409762,282668,NULL,'2020-04-24 07:20:58',1587712858,NULL),(1854828402,13389638,1,152817,1,1,1,'A',1,0.944684,535,789221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',195.14,146956496,674050,NULL,'2019-10-30 10:18:35',1572430715,NULL),(1876893767,13389638,1,3748003,1,1,1,'A',1,0.961742,674,815070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1320}}',195.229,180152941,1335154,NULL,'2023-08-03 21:20:24',1691097624,NULL),(1855059359,13389638,1,1905728,1,1,1,'S',1,0.965863,747,863379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',195.619,147489059,803850,NULL,'2019-12-03 01:36:44',1575337004,NULL),(1874723845,13389638,1,1408023,1,1,1,'A',1,0.943709,678,760533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 2196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2416}}',195.645,177039671,2348924,NULL,'2023-01-27 16:58:37',1674838717,NULL),(1854600781,13389638,1,1174036,1,1,1,'S',1,0.972393,489,877017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',195.671,146621465,560130,NULL,'2019-10-07 03:07:01',1570417621,NULL),(1874081746,13389638,1,1959634,1,1,1,'S',1,0.972597,1113,883099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',195.677,176070635,1363640,NULL,'2022-12-06 04:05:26',1670299526,NULL),(1854851178,13389638,1,278000,0,1,1,'S',1,0.962715,523,855418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',195.691,147079531,568270,NULL,'2019-11-07 05:49:31',1573105771,NULL),(1854571138,13389638,1,1481600,1,1,1,'A',1,0.944539,586,809476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',195.703,146588394,614430,NULL,'2019-10-05 03:10:49',1570245049,NULL),(1857707172,13389638,1,1959517,1,1,1,'A',1,0.946188,390,772157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',195.713,151555679,853030,NULL,'2020-06-01 11:42:44',1591011764,NULL),(1874208962,13389638,1,3682988,1,1,1,'S',1,0.982143,560,899786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',196.072,176327479,675790,NULL,'2022-12-20 07:05:21',1671519921,NULL),(1857035333,13389638,1,1318106,1,1,1,'A',1,0.945225,691,801176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1068}}',196.08,150470202,1117470,NULL,'2020-04-26 07:17:16',1587885436,NULL),(1855059935,13389638,1,231856,0,1,1,'A',1,0.969313,617,849147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1222}}',196.436,147476591,1236520,NULL,'2019-12-02 02:55:34',1575255334,NULL),(1874135891,13389638,1,2233960,1,1,1,'S',1,0.976274,569,885998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',196.818,176332283,673696,NULL,'2022-12-20 13:36:45',1671543405,NULL),(1866377387,13389638,1,2847608,1,1,1,'A',1,0.941523,223,701174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',197.319,164609920,978686,NULL,'2021-08-04 12:25:06',1628079906,NULL),(1857221637,13389638,1,1227759,1,1,1,'A',1,0.95393,384,777478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',197.395,150832919,676614,NULL,'2020-05-08 08:27:17',1588926437,NULL),(1857030995,13389638,1,625821,1,1,1,'S',1,0.971302,453,874631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',197.441,150410595,498910,NULL,'2020-04-24 08:05:18',1587715518,NULL),(1856995853,13389638,1,524408,1,1,1,'A',1,0.946405,765,799717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 683, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765}}',197.558,150386319,842070,NULL,'2020-04-23 11:30:19',1587641419,NULL),(1857125096,13389638,1,981478,1,1,1,'S',1,0.990613,799,933449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',197.574,150590540,921530,NULL,'2020-04-30 06:47:23',1588229243,NULL),(1855429291,13389638,1,1481628,1,1,1,'S',1,0.960042,951,834900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 875, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 951}}',197.993,148062255,1053940,NULL,'2020-01-08 09:39:32',1578476372,NULL),(1857769404,13389638,1,617859,0,1,1,'A',1,0.95838,656,807248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',198.011,151555743,876366,NULL,'2020-06-01 11:45:36',1591011936,NULL),(1855684638,13389638,1,717067,1,1,1,'S',1,0.97931,580,899224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',198.405,148426320,696054,NULL,'2020-01-31 12:24:43',1580473483,NULL),(1877432622,13389638,1,2725161,1,1,1,'S',1,0.978022,819,893452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 783, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 819}}',198.641,181170347,1022700,NULL,'2023-10-13 04:12:47',1697170367,NULL),(1857267451,13389638,1,1888713,1,1,1,'A',1,0.945699,629,764072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1151}}',198.76,150833262,1164952,NULL,'2020-05-08 08:45:54',1588927554,NULL),(1876082603,13389638,1,3598712,1,1,1,'A',1,0.981163,880,899050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',198.866,179050468,1047130,NULL,'2023-05-25 10:39:53',1685011193,NULL),(1857166340,13389638,1,1781791,1,1,1,'S',1,0.951153,737,801940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',198.914,150560036,824000,NULL,'2020-04-29 07:43:40',1588146220,NULL),(1857183524,13389638,1,858682,0,1,1,'A',1,0.904137,507,664852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',199.264,150533076,893758,NULL,'2020-04-28 10:13:41',1588068821,NULL),(1857006745,13389638,1,1007802,0,1,1,'A',1,0.923558,345,695845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 24, \"great\": 1243, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',199.472,150443455,1295384,NULL,'2020-04-25 10:24:42',1587810282,NULL),(1857032044,13389638,1,814566,0,1,1,'S',1,0.961661,626,848965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 578, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',199.49,150408961,698002,NULL,'2020-04-24 06:35:28',1587710128,NULL),(1856909632,13389638,1,73653,1,1,1,'A',1,0.948212,422,769909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 731, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 811}}',199.554,150174841,805184,NULL,'2020-04-16 12:16:42',1587039402,NULL),(1867392290,13389638,1,2925051,1,1,1,'S',1,0.983117,770,906878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',199.559,166107861,886760,NULL,'2021-09-25 04:40:44',1632544844,NULL),(1875582310,13389638,1,4022065,1,1,1,'A',1,0.932512,586,754341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',199.969,178386890,865072,NULL,'2023-04-14 09:21:06',1681464066,NULL),(1854622599,13389638,1,281558,0,1,1,'S',1,0.967391,598,864718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',200.065,146621203,641860,NULL,'2019-10-07 02:28:00',1570415280,NULL),(1855667185,13389638,1,108763,1,1,1,'A',1,0.963691,1303,847013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1228, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1322}}',200.152,148379515,1463810,NULL,'2020-01-28 09:54:13',1580205253,NULL),(1874123676,13389638,1,2183851,1,1,1,'S',1,0.97907,215,887937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',200.156,176368432,229690,NULL,'2022-12-22 11:40:13',1671709213,NULL),(1854586763,13389638,1,1861037,1,1,1,'A',1,0.942652,822,803684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',200.181,146634873,877510,NULL,'2019-10-08 07:45:46',1570520746,NULL),(1857251811,13389638,1,1488041,1,1,1,'A',1,0.95,335,777070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 695}, \"maximum_statistics\": {\"great\": 760}}',200.205,150775273,726874,NULL,'2020-05-06 10:23:20',1588760600,NULL),(1874433977,13389638,1,2681213,1,1,1,'S',1,0.992393,723,933867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 723}}',200.308,176639067,880390,NULL,'2023-01-05 14:46:47',1672930007,NULL),(1854801209,13389638,1,1451476,1,1,1,'S',1,0.964539,705,857517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',200.42,147081035,785020,NULL,'2019-11-07 09:39:52',1573119592,NULL),(1877701364,13389638,1,4283231,1,1,1,'S',1,0.989637,579,890606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',200.758,181393581,724438,NULL,'2023-10-30 08:52:49',1698655969,NULL),(1856867512,13389638,1,1008143,1,1,1,'A',1,0.966578,840,832400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1054, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1122}}',200.947,150264674,1224418,NULL,'2020-04-19 07:38:21',1587281901,NULL),(1855081696,13389638,1,1932061,1,1,1,'S',1,0.956664,1073,836967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 980, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1073}}',201.032,147489038,1245722,NULL,'2019-12-03 01:33:44',1575336824,NULL),(1876719891,13389638,1,3939388,1,1,1,'A',1,0.974284,1267,875954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1361}}',201.331,180033523,1564070,NULL,'2023-07-27 11:04:15',1690455855,NULL),(1867349655,13389638,1,2337469,1,1,1,'A',1,0.982515,855,899602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1344}}',201.572,166247056,1468502,NULL,'2021-09-30 08:52:07',1632991927,NULL),(1854855408,13389638,1,1651785,1,1,1,'S',1,0.960382,1363,836491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1255, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1363}}',201.587,146956357,1648500,NULL,'2019-10-30 10:02:49',1572429769,NULL),(1854474934,13389638,1,161819,1,1,1,'A',1,0.945205,402,766855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',201.743,146348087,657334,NULL,'2019-09-17 11:19:45',1568719185,NULL),(1874643104,13389638,1,2559014,1,1,1,'A',1,0.987142,1313,914065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1361}}',201.889,177014820,1569310,NULL,'2023-01-26 08:28:49',1674721729,NULL),(1855658798,13389638,1,2040980,1,1,1,'S',1,0.974984,1539,888053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1539}}',202.037,148379224,1729220,NULL,'2020-01-28 09:31:00',1580203860,NULL),(1868575138,13389638,1,2608941,1,1,1,'A',1,0.967064,602,836146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1594}}',202.101,167940727,1621542,NULL,'2021-12-03 09:46:35',1638524795,NULL),(1875517057,13389638,1,3463099,1,1,1,'A',1,0.913564,425,687986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 959}, \"maximum_statistics\": {\"great\": 1128}}',202.329,178338283,1058588,NULL,'2023-04-11 05:55:10',1681192510,NULL),(1854830178,13389638,1,154164,1,1,1,'S',1,0.958869,1167,844188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',202.449,146981846,1303970,NULL,'2019-11-01 05:19:55',1572585595,NULL),(1874018908,13389638,1,1843535,1,1,1,'A',1,0.946907,482,753752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 1874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2053}}',202.475,176183146,1791328,NULL,'2022-12-12 07:07:06',1670828826,NULL),(1866371069,13389638,1,1864987,1,1,1,'A',1,0.977914,1021,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1020, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',202.497,164741991,1246610,NULL,'2021-08-08 13:23:29',1628429009,NULL),(1877767885,13389638,1,4226314,1,1,1,'A',1,0.961104,471,792590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 2327, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2481}}',202.738,181446446,2484042,NULL,'2023-11-03 13:36:30',1699018590,NULL),(1857125473,13389638,1,982430,0,1,1,'A',1,0.908743,293,650709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 765}, \"maximum_statistics\": {\"great\": 915}}',203.036,150560927,699254,NULL,'2020-04-29 08:29:29',1588148969,NULL),(1877479895,13389638,1,4190595,1,1,1,'A',1,0.952411,659,806225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',203.092,181170365,827220,NULL,'2023-10-13 04:15:54',1697170554,NULL),(1857078549,13389638,1,1820574,1,1,1,'A',1,0.900494,303,633244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',203.425,150560367,775594,NULL,'2020-04-29 08:01:24',1588147284,NULL),(1855266594,13389638,1,2048462,1,1,1,'A',1,0.950538,775,812031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1258, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1395}}',203.803,147686867,1530530,NULL,'2019-12-16 01:50:52',1576461052,NULL),(1855059162,13389638,1,635009,0,1,1,'S',1,0.972547,856,878141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 809, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 856}}',203.92,147504227,946796,NULL,'2019-12-04 06:24:32',1575440672,NULL),(1857170384,13389638,1,1506523,1,1,1,'S',1,0.97226,739,881135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',203.947,150564102,860670,NULL,'2020-04-29 10:49:24',1588157364,NULL),(1857180736,13389638,1,1089110,1,1,1,'S',1,0.990426,470,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',204.233,150589649,551930,NULL,'2020-04-30 05:56:39',1588226199,NULL),(1857409466,13389638,1,2035883,1,1,1,'A',1,0.961371,691,827544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1605}}',204.309,150920555,1734884,NULL,'2020-05-11 05:17:30',1589174250,NULL),(1867014358,13389638,1,1669985,1,1,1,'S',1,0.966717,661,863401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',204.732,165598023,754630,NULL,'2021-09-06 05:20:57',1630905657,NULL),(1874084555,13389638,1,3030560,1,1,1,'A',1,0.967384,1161,858585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1487}}',204.899,176141950,1702174,NULL,'2022-12-10 05:21:16',1670649676,NULL),(1857170173,13389638,1,1785798,1,1,1,'S',1,0.985396,719,902189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',205.115,150563963,938770,NULL,'2020-04-29 10:43:04',1588156984,NULL),(1857013768,13389638,1,2078688,1,1,1,'A',1,0.932105,543,732742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 950}}',205.178,150410219,866358,NULL,'2020-04-24 07:45:58',1587714358,NULL),(1877470467,13389638,1,4183209,1,1,1,'A',1,0.968145,870,845567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1854, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1962}}',205.232,181170437,2205006,NULL,'2023-10-13 04:27:37',1697171257,NULL),(1875038508,13389638,1,2866901,1,1,1,'A',1,0.951182,339,771380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1311}}',205.338,177600873,1218498,NULL,'2023-02-28 07:02:29',1677567749,NULL),(1875256477,13389638,1,3432494,1,1,1,'S',1,0.974692,731,882557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',205.44,177948776,887674,NULL,'2023-03-20 07:17:01',1679296621,NULL),(1855187546,13389638,1,414274,0,1,1,'S',1,0.961538,858,849178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',205.916,147580949,951560,NULL,'2019-12-09 01:38:03',1575855483,NULL),(1874619935,13389638,1,1989546,1,1,1,'A',1,0.964392,537,802847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',205.919,176999261,1316742,NULL,'2023-01-25 09:21:28',1674638488,NULL),(1876194486,13389638,1,3586104,1,1,1,'A',1,0.940532,664,718426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1278}}',205.929,179295226,1224966,NULL,'2023-06-09 13:55:06',1686318906,NULL),(1855230439,13389638,1,287463,0,1,1,'A',1,0.954,1096,820588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 1363, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1500}}',206.001,147598815,1700950,NULL,'2019-12-10 10:42:37',1575974557,NULL),(1856965113,13389638,1,1722644,1,1,1,'S',1,0.967282,596,862996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',206.131,150469503,654090,NULL,'2020-04-26 06:43:18',1587883398,NULL),(1874698602,13389638,1,799060,1,1,1,'S',1,0.991064,1231,930082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1231}}',206.207,177121169,1501000,NULL,'2023-02-01 05:53:31',1675230811,NULL),(1874652193,13389638,1,2578676,1,1,1,'A',1,0.941743,273,714558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 1777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1974}}',206.237,177049012,1824044,NULL,'2023-01-28 04:57:54',1674881874,NULL),(1857169590,13389638,1,2007204,1,1,1,'S',1,0.965812,351,863079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 351}}',206.302,150589568,330900,NULL,'2020-04-30 05:51:16',1588225876,NULL),(1855234406,13389638,1,293511,0,1,1,'S',1,0.965404,607,861629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',206.353,147580968,661260,NULL,'2019-12-09 01:40:03',1575855603,NULL),(1874510499,13389638,1,3455630,1,1,1,'A',1,0.945871,538,743535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',206.369,176923709,890338,NULL,'2023-01-21 04:07:10',1674274030,NULL),(1854859330,13389638,1,1770955,1,1,1,'S',1,0.978166,1374,896233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1374}}',206.375,147093075,1585210,NULL,'2019-11-08 05:22:17',1573190537,NULL),(1857271989,13389638,1,1897624,1,1,1,'A',1,0.950578,457,779009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1730}}',206.39,150832830,2075980,NULL,'2020-05-08 08:22:55',1588926175,NULL),(1866289961,13389638,1,1936586,1,1,1,'A',1,0.970965,487,853089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1326}}',206.569,164741887,1460020,NULL,'2021-08-08 13:18:58',1628428738,NULL),(1876562823,13389638,1,4112208,1,1,1,'A',1,0.947337,271,771640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 845}}',206.688,179929043,856928,NULL,'2023-07-20 14:57:47',1689865067,NULL),(1876334679,13389638,1,2288665,1,1,1,'A',1,0.9383,504,753302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 1538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',206.822,179519912,1666604,NULL,'2023-06-24 01:56:30',1687571790,NULL),(1875201334,13389638,1,816175,1,1,1,'A',1,0.945302,563,763599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 1988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',206.881,177712867,2007944,NULL,'2023-03-06 18:29:51',1678127391,NULL),(1854518822,13389638,1,1548234,1,1,1,'S',1,0.95098,306,792500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',207.02,146635190,378490,NULL,'2019-10-08 08:31:59',1570523519,NULL),(1857090112,13389638,1,924098,0,1,1,'A',1,0.937158,607,763629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',207.22,150561086,794532,NULL,'2020-04-29 08:37:43',1588149463,NULL),(1875514918,13389638,1,3641592,1,1,1,'A',1,0.955331,1108,819786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',207.357,178386993,1882990,NULL,'2023-04-14 09:32:58',1681464778,NULL),(1854847054,13389638,1,1642077,0,1,1,'A',1,0.951472,904,802961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 832, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 917}}',207.914,146956268,1021150,NULL,'2019-10-30 09:51:14',1572429074,NULL),(1854823665,13389638,1,685028,1,1,1,'S',1,0.965251,777,852784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',208.072,146981525,854400,NULL,'2019-11-01 04:33:43',1572582823,NULL),(1857170884,13389638,1,1332295,0,1,1,'A',1,0.923077,273,657877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1053}}',208.494,150533189,742700,NULL,'2020-04-28 10:18:45',1588069125,NULL),(1868249385,13389638,1,2552267,1,1,1,'A',1,0.972,406,860828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 710}, \"maximum_statistics\": {\"great\": 750}}',208.722,167621676,815240,NULL,'2021-11-20 11:30:53',1637407853,NULL),(1857376451,13389638,1,150066,1,1,1,'S',1,0.962631,669,856609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',208.872,150954520,760520,NULL,'2020-05-12 08:22:22',1589271742,NULL),(1874600223,13389638,1,2122784,1,1,1,'S',1,0.973494,830,883258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 786}, \"maximum_statistics\": {\"great\": 830}}',208.894,176800009,984110,NULL,'2023-01-14 08:11:37',1673683897,NULL),(1854788065,13389638,1,1248070,1,1,1,'S',1,0.962036,1159,849643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1071, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1159}}',208.971,147067639,1348540,NULL,'2019-11-06 10:06:20',1573034780,NULL),(1857151301,13389638,1,1029561,0,1,1,'A',1,0.94195,937,778009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',209.028,150591364,1301474,NULL,'2020-04-30 07:30:03',1588231803,NULL),(1875950365,13389638,1,3604262,1,1,1,'A',1,0.978723,1253,890528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1504}}',209.146,178923697,1798738,NULL,'2023-05-17 07:58:56',1684310336,NULL),(1856971252,13389638,1,118718,0,1,1,'S',1,0.961922,1405,844139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1298, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1405}}',209.264,150469360,1596120,NULL,'2020-04-26 06:36:00',1587882960,NULL),(1855127281,13389638,1,174684,1,1,1,'S',1,0.976852,540,890161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',210.28,147504243,600190,NULL,'2019-12-04 06:26:24',1575440784,NULL),(1857149875,13389638,1,1642356,0,1,1,'A',1,0.927858,284,712398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',210.602,150560875,780916,NULL,'2020-04-29 08:26:52',1588148812,NULL),(1857274181,13389638,1,1505908,1,1,1,'A',1,0.953388,1308,796479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1963}}',210.722,150800381,1908506,NULL,'2020-05-07 06:20:58',1588832458,NULL),(1855091686,13389638,1,146792,1,1,1,'A',1,0.958609,941,823187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1115, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1208}}',210.784,147504469,1301578,NULL,'2019-12-04 06:59:47',1575442787,NULL),(1857206590,13389638,1,1749298,1,1,1,'S',1,0.966232,844,839068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',211.011,150775502,948806,NULL,'2020-05-06 10:33:55',1588761235,NULL),(1874124792,13389638,1,1989987,1,1,1,'A',1,0.942382,589,778902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',211.155,176252944,1398536,NULL,'2022-12-16 10:10:40',1671185440,NULL),(1855660358,13389638,1,1316271,1,1,1,'A',1,0.943922,635,766362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 1430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1596}}',211.721,148377869,1573698,NULL,'2020-01-28 07:12:43',1580195563,NULL),(1876257524,13389638,1,4046317,1,1,1,'A',1,0.947992,340,769225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 971}}',211.9,179295291,987498,NULL,'2023-06-09 13:58:49',1686319129,NULL),(1855034036,13389638,1,197137,1,1,1,'S',1,0.96836,1122,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1051, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1122}}',211.904,147489107,1318020,NULL,'2019-12-03 01:43:21',1575337401,NULL),(1877883756,13389638,1,4110878,1,1,1,'A',1,0.962678,498,841255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 785, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',212.928,181579726,922820,NULL,'2023-11-13 07:38:53',1699861133,NULL),(1857057352,13389638,1,184851,0,1,1,'A',1,0.955181,1340,819680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1573}}',213.057,150469458,1735506,NULL,'2020-04-26 06:41:24',1587883284,NULL),(1874123519,13389638,1,2183848,0,1,1,'S',1,0.957207,222,827937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',213.12,176368451,220280,NULL,'2022-12-22 11:41:19',1671709279,NULL),(1877665359,13389638,1,4076153,1,1,1,'A',1,0.972481,884,865439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',213.122,181327004,1434600,NULL,'2023-10-25 02:43:03',1698201783,NULL),(1854879030,13389638,1,1880376,1,1,1,'A',1,0.940816,716,775716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 867, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',213.141,146941673,1012920,NULL,'2019-10-29 07:15:16',1572333316,NULL),(1876266425,13389638,1,3673695,1,1,1,'A',1,0.964473,956,825771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',213.172,179294998,1376000,NULL,'2023-06-09 13:40:46',1686318046,NULL),(1874716948,13389638,1,361159,0,1,1,'A',1,0.914541,533,707876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',213.668,177014186,786228,NULL,'2023-01-26 07:12:16',1674717136,NULL),(1854856949,13389638,1,284038,1,1,1,'S',1,0.95433,843,831411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 843}}',214.219,146968910,948650,NULL,'2019-10-31 08:20:38',1572510038,NULL),(1866347994,13389638,1,1840725,1,1,1,'A',1,0.972951,727,873070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',214.576,164766939,1293392,NULL,'2021-08-09 09:24:03',1628501043,NULL),(1857688977,13389638,1,1608677,1,1,1,'S',1,0.954604,782,835242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 782}}',214.8,151432795,871310,NULL,'2020-05-28 07:50:52',1590652252,NULL),(1857185355,13389638,1,1854589,1,1,1,'A',1,0.94245,247,733096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',214.811,150591286,799156,NULL,'2020-04-30 07:26:12',1588231572,NULL),(1866571178,13389638,1,2270372,1,1,1,'S',1,0.982887,672,905529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',214.835,165095720,758060,NULL,'2021-08-20 03:09:14',1629428954,NULL),(1867263061,13389638,1,65665,1,1,1,'S',1,0.97973,666,900138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',215.527,166058443,751840,NULL,'2021-09-23 08:29:36',1632385776,NULL),(1854828398,13389638,1,1317298,1,1,1,'S',1,0.968072,783,864461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 733, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 783}}',215.956,146968894,888510,NULL,'2019-10-31 08:18:15',1572509895,NULL),(1855295458,13389638,1,417032,1,1,1,'S',1,0.971822,1597,881677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',216.13,147865440,1741190,NULL,'2019-12-27 12:41:13',1577450473,NULL),(1854858206,13389638,1,1654895,1,1,1,'S',1,0.957594,507,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',216.656,147068317,535930,NULL,'2019-11-06 11:22:19',1573039339,NULL),(1855456568,13389638,1,1378164,1,1,1,'A',1,0.963288,883,849780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1539}}',217.129,148045588,1641440,NULL,'2020-01-07 03:55:16',1578369316,NULL),(1857043301,13389638,1,1344288,1,1,1,'S',1,0.964234,685,853285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 636, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685}}',217.287,150386808,801010,NULL,'2020-04-23 11:51:43',1587642703,NULL),(1856997400,13389638,1,1462004,0,1,1,'A',1,0.935583,570,735098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 720, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 815}}',217.786,150409884,779628,NULL,'2020-04-24 07:27:34',1587713254,NULL),(1857668898,13389638,1,1147717,1,1,1,'S',1,0.971538,650,880295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 650}}',217.849,151432379,789720,NULL,'2020-05-28 07:24:43',1590650683,NULL),(1854796869,13389638,1,647745,1,1,1,'A',1,0.95987,1675,830043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1855, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2006}}',217.913,146969108,2220150,NULL,'2019-10-31 08:45:52',1572511552,NULL),(1857232556,13389638,1,134337,0,1,1,'A',1,0.97052,543,836470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',218.963,150833473,862012,NULL,'2020-05-08 08:57:56',1588928276,NULL),(1857139733,13389638,1,310734,0,1,1,'A',1,0.96027,599,822153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',219.191,150559927,705042,NULL,'2020-04-29 07:38:13',1588145893,NULL),(1857292240,13389638,1,1111087,0,1,1,'A',1,0.951207,386,781535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 904, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 994}}',219.404,150774942,1015682,NULL,'2020-05-06 10:07:51',1588759671,NULL),(1875556645,13389638,1,1526616,1,1,1,'A',1,0.940726,393,759463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',219.439,178338243,1236718,NULL,'2023-04-11 05:49:27',1681192167,NULL),(1857174000,13389638,1,1345025,1,1,1,'A',1,0.940977,395,781478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',219.519,150560223,754590,NULL,'2020-04-29 07:54:13',1588146853,NULL),(1855072834,13389638,1,130892,1,1,1,'A',1,0.959871,699,824233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1001, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1084}}',220.143,147504394,1158442,NULL,'2019-12-04 06:49:12',1575442152,NULL),(1857108712,13389638,1,1844171,0,1,1,'A',1,0.952,990,758580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 1389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',220.187,150561904,1484870,NULL,'2020-04-29 09:13:41',1588151621,NULL),(1854759463,13389638,1,1399480,1,1,1,'A',1,0.937028,1096,768723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 20, \"great\": 1755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1985}}',220.225,147078391,2096828,NULL,'2019-11-07 02:55:07',1573095307,NULL),(1866326023,13389638,1,1172533,0,1,1,'A',1,0.948592,460,800390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',221.79,164742203,848950,NULL,'2021-08-08 13:32:06',1628429526,NULL),(1874496661,13389638,1,2189875,1,1,1,'A',1,0.973378,346,845625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',222.534,176923550,616610,NULL,'2023-01-21 03:55:43',1674273343,NULL),(1857627471,13389638,1,1689752,1,1,1,'S',1,0.971182,694,872587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',222.629,151432698,774780,NULL,'2020-05-28 07:44:05',1590651845,NULL),(1855190904,13389638,1,801206,0,1,1,'S',1,0.971446,1646,872432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1552, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1646}}',222.705,147598955,1980440,NULL,'2019-12-10 10:57:44',1575975464,NULL),(1857215124,13389638,1,249371,0,1,1,'A',1,0.945318,799,791551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1463}}',222.967,150774686,1498718,NULL,'2020-05-06 09:55:36',1588758936,NULL),(1875187201,13389638,1,1848836,1,1,1,'A',1,0.954736,804,814778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1911}}',223.508,177761368,2051660,NULL,'2023-03-09 17:48:59',1678384139,NULL),(1876766158,13389638,1,1355301,1,1,1,'S',1,0.983648,795,912751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',223.657,180033618,954270,NULL,'2023-07-27 11:10:31',1690456231,NULL),(1857302148,13389638,1,884197,0,1,1,'A',1,0.960495,650,813132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',223.743,150833585,862676,NULL,'2020-05-08 09:05:07',1588928707,NULL),(1854780714,13389638,1,406756,1,1,1,'S',1,0.962112,805,838515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',223.875,146968781,956360,NULL,'2019-10-31 08:00:37',1572508837,NULL),(1875690030,13389638,1,739803,0,1,1,'A',1,0.952042,538,797813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1543}}',224.065,178539559,1635182,NULL,'2023-04-23 06:18:51',1682230731,NULL),(1857095382,13389638,1,933670,1,1,1,'A',1,0.967172,591,833205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',224.781,150564356,799690,NULL,'2020-04-29 11:01:02',1588158062,NULL),(1867371044,13389638,1,2730616,1,1,1,'S',1,0.982894,1403,907127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',225.221,166247391,1709360,NULL,'2021-09-30 09:15:22',1632993322,NULL),(1857391561,13389638,1,1527758,1,1,1,'S',1,0.985487,1068,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',225.932,150954263,1325620,NULL,'2020-05-12 08:10:38',1589271038,NULL),(1874742760,13389638,1,2209524,1,1,1,'A',1,0.979713,811,888744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',225.988,177214616,1347094,NULL,'2023-02-06 07:14:27',1675667667,NULL),(1875685201,13389638,1,2308307,1,1,1,'S',1,0.971748,761,879034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',226.199,178615791,882650,NULL,'2023-04-28 09:09:21',1682672961,NULL),(1876193790,13389638,1,3585165,1,1,1,'A',1,0.95838,817,802056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 1666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1790}}',226.627,179253090,1746406,NULL,'2023-06-06 16:33:24',1686069204,NULL),(1857021321,13389638,1,1905708,0,1,1,'A',1,0.926092,383,701543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',226.816,150410355,735232,NULL,'2020-04-24 07:53:40',1587714820,NULL),(1857393415,13389638,1,1818474,1,1,1,'S',1,0.969359,718,868262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 718}}',227.12,150919996,899698,NULL,'2020-05-11 04:41:29',1589172089,NULL),(1878015236,13389638,1,3420259,1,1,1,'A',1,0.931322,760,714465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',227.537,181872774,960716,NULL,'2023-12-06 11:05:34',1701860734,NULL),(1857308835,13389638,1,1400388,1,1,1,'A',1,0.942936,957,789240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 1459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',227.673,150833889,1749630,NULL,'2020-05-08 09:19:42',1588929582,NULL),(1857154992,13389638,1,350721,1,1,1,'S',1,0.970255,706,876144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',228.137,150560092,854380,NULL,'2020-04-29 07:47:03',1588146423,NULL),(1857010731,13389638,1,783044,0,1,1,'A',1,0.955721,625,788171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1428, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1547}}',228.167,150470002,1531282,NULL,'2020-04-26 07:07:31',1587884851,NULL),(1867393769,13389638,1,2600396,1,1,1,'A',1,0.970177,912,856577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',228.512,166107692,1772558,NULL,'2021-09-25 04:31:57',1632544317,NULL),(1876186498,13389638,1,2259949,1,1,1,'A',1,0.969105,685,815959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 793}}',229.196,179226629,850030,NULL,'2023-06-04 20:44:33',1685911473,NULL),(1857253900,13389638,1,805876,1,1,1,'S',1,0.971218,747,871205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',229.197,150774495,869840,NULL,'2020-05-06 09:46:49',1588758409,NULL),(1867049538,13389638,1,2038492,1,1,1,'S',1,0.984177,1580,916097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1580}}',229.341,165597747,1822290,NULL,'2021-09-06 05:01:23',1630904483,NULL),(1857445198,13389638,1,1351272,1,1,1,'A',1,0.94962,365,761748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 526}}',229.415,150920661,513150,NULL,'2020-05-11 05:23:24',1589174604,NULL),(1875234897,13389638,1,3917714,1,1,1,'A',1,0.929474,475,836168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 408}, \"maximum_statistics\": {\"great\": 475}}',229.599,177713552,559048,NULL,'2023-03-06 19:26:25',1678130785,NULL),(1858595968,13389638,1,399850,0,1,1,'S',1,0.973288,730,882216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',230.057,152673749,802270,NULL,'2020-07-13 14:00:35',1594648835,NULL),(1855384878,13389638,1,1969505,1,1,1,'A',1,0.946087,959,776165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 13, \"great\": 1552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',230.512,147865259,1740462,NULL,'2019-12-27 12:30:24',1577449824,NULL),(1857275308,13389638,1,1507328,1,1,1,'A',1,0.942197,602,741306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',231.562,150774770,786802,NULL,'2020-05-06 09:59:45',1588759185,NULL),(1875568379,13389638,1,3860944,1,1,1,'S',1,0.99179,1279,932656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1279}}',232.578,178396617,1567050,NULL,'2023-04-14 21:10:18',1681506618,NULL),(1877874400,13389638,1,4330262,1,1,1,'A',1,0.942924,420,756269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1279}}',232.686,181661344,1164628,NULL,'2023-11-19 16:12:14',1700410334,NULL),(1857267603,13389638,1,345483,0,1,1,'A',1,0.944199,639,787531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',233.081,150833632,894944,NULL,'2020-05-08 09:07:11',1588928831,NULL),(1876120326,13389638,1,2404473,1,1,1,'A',1,0.921866,560,697643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 36, \"great\": 1537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1779}}',233.615,179179356,1611898,NULL,'2023-06-02 04:16:54',1685679414,NULL),(1857375348,13389638,1,2018210,1,1,1,'S',1,0.982601,1207,906866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',233.714,150954356,1484550,NULL,'2020-05-12 08:14:52',1589271292,NULL),(1874715591,13389638,1,1375476,1,1,1,'A',1,0.953044,649,782695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2119}}',233.716,177089986,1962512,NULL,'2023-01-30 08:18:23',1675066703,NULL),(1874676992,13389638,1,724040,0,1,1,'A',1,0.936881,468,736697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 724}, \"maximum_statistics\": {\"great\": 808}}',234.569,177014888,691904,NULL,'2023-01-26 08:36:44',1674722204,NULL),(1856921953,13389638,1,2132214,1,1,1,'A',1,0.935775,832,754786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 10, \"great\": 1747, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1993}}',234.618,150265013,2049292,NULL,'2020-04-19 07:54:50',1587282890,NULL),(1857365673,13389638,1,283247,1,1,1,'S',1,0.976872,908,896348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 866}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',235.736,150954180,1031480,NULL,'2020-05-12 08:07:06',1589270826,NULL),(1874417112,13389638,1,3904526,1,1,1,'A',1,0.962737,830,824857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1476}}',236.064,176600340,1647430,NULL,'2023-01-03 13:29:34',1672752574,NULL),(1868306485,13389638,1,1936589,1,1,1,'S',1,0.987113,1164,921723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1164}}',236.309,167593183,1398530,NULL,'2021-11-19 09:47:32',1637315252,NULL),(1874631352,13389638,1,3657215,1,1,1,'A',1,0.953394,580,786922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 1824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1974}}',236.541,177014864,1902762,NULL,'2023-01-26 08:33:36',1674722016,NULL),(1857406100,13389638,1,1944291,1,1,1,'A',1,0.956028,443,796295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',236.547,150920357,696792,NULL,'2020-05-11 05:05:25',1589173525,NULL),(1855749973,13389638,1,183748,1,1,1,'A',1,0.940853,727,795349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 641, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 727}}',236.619,148426639,783530,NULL,'2020-01-31 12:47:36',1580474856,NULL),(1857357164,13389638,1,1640968,1,1,1,'S',1,0.980322,559,902736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',236.644,150919928,637350,NULL,'2020-05-11 04:36:30',1589171790,NULL),(1877969659,13389638,1,3591266,1,1,1,'A',1,0.976935,681,886016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1279}}',236.883,181872831,1444638,NULL,'2023-12-06 11:10:19',1701861019,NULL),(1857402541,13389638,1,1100855,0,1,1,'A',1,0.950216,377,770921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',237.585,150954593,894000,NULL,'2020-05-12 08:25:55',1589271955,NULL),(1875702044,13389638,1,3594825,1,1,1,'A',1,0.947215,473,770601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 1712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1885}}',237.969,178539486,1864000,NULL,'2023-04-23 06:11:36',1682230296,NULL),(1855158655,13389638,1,190833,0,1,1,'S',1,0.972591,1131,869335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1069, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1131}}',238.565,147581300,1350100,NULL,'2019-12-09 02:21:03',1575858063,NULL),(1857121316,13389638,1,746111,1,1,1,'A',1,0.969624,874,850442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 15, \"great\": 3339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3539}}',238.767,150592977,3831178,NULL,'2020-04-30 08:52:16',1588236736,NULL),(1866543383,13389638,1,2425229,1,1,1,'A',1,0.967834,410,819927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1570}}',238.838,165096042,1489292,NULL,'2021-08-20 03:23:31',1629429811,NULL),(1854869822,13389638,1,1159350,0,1,1,'S',1,0.957803,1256,845039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1150, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1256}}',239.45,146941738,1398020,NULL,'2019-10-29 07:27:23',1572334043,NULL),(1876694717,13389638,1,2920995,1,1,1,'S',1,0.964041,876,858180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',239.532,180018155,993040,NULL,'2023-07-26 10:58:45',1690369125,NULL),(1873974812,13389638,1,3657216,1,1,1,'A',1,0.985978,861,906851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1569}}',240.188,176088349,1795856,NULL,'2022-12-07 04:31:05',1670387465,NULL),(1878026725,13389638,1,1479997,1,1,1,'S',1,0.982487,571,910457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',240.207,181783821,677500,NULL,'2023-11-29 11:35:56',1701257756,NULL),(1857174317,13389638,1,1073090,0,1,1,'A',1,0.925768,586,760734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 499}, \"maximum_statistics\": {\"great\": 586}}',240.733,150589730,609770,NULL,'2020-04-30 06:01:48',1588226508,NULL),(1857067262,13389638,1,1682932,0,1,1,'S',1,0.952724,624,833606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',241.025,150589604,724768,NULL,'2020-04-30 05:53:35',1588226015,NULL),(1857207807,13389638,1,1436180,1,1,1,'A',1,0.97876,843,884459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1436}}',241.191,150833017,1748448,NULL,'2020-05-08 08:32:15',1588926735,NULL),(1856827852,13389638,1,2040979,1,1,1,'A',1,0.957613,828,806947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 1715, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1852}}',241.66,150265648,1829704,NULL,'2020-04-19 08:26:49',1587284809,NULL),(1875262820,13389638,1,3805040,1,1,1,'S',1,0.988688,1547,927710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1547}}',242.555,177909499,1785360,NULL,'2023-03-18 05:40:04',1679118004,NULL),(1875367351,13389638,1,3931550,1,1,1,'S',1,0.982238,563,911458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',243.203,177940105,623460,NULL,'2023-03-19 17:27:08',1679246828,NULL),(1874725188,13389638,1,3136172,1,1,1,'A',1,0.991314,1183,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1324}}',243.302,176967547,1529892,NULL,'2023-01-23 12:10:12',1674475812,NULL),(1857254507,13389638,1,157054,0,1,1,'A',1,0.974551,391,849959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 639}, \"maximum_statistics\": {\"great\": 668}}',243.712,150832870,649376,NULL,'2020-05-08 08:24:58',1588926298,NULL),(1857126477,13389638,1,1464530,1,1,1,'A',1,0.970339,1263,862176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',243.771,150590874,2177760,NULL,'2020-04-30 07:05:43',1588230343,NULL),(1857679222,13389638,1,928806,0,1,1,'S',1,0.969475,819,873402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',244.517,151432592,933940,NULL,'2020-05-28 07:37:17',1590651437,NULL),(1855342550,13389638,1,263683,0,1,1,'A',1,0.957965,718,828637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 829, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',245.427,147865130,929970,NULL,'2019-12-27 12:22:14',1577449334,NULL),(1875573473,13389638,1,2027522,1,1,1,'A',1,0.974634,887,870213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2050}}',245.839,178396572,2273642,NULL,'2023-04-14 21:06:14',1681506374,NULL),(1854739672,13389638,1,1913436,0,1,1,'A',1,0.953552,641,815375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 1168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1281}}',246.773,146925952,1375926,NULL,'2019-10-28 03:21:11',1572232871,NULL),(1857258406,13389638,1,1872997,1,1,1,'A',1,0.959517,722,822136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 1543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1655}}',247.567,150833542,1816432,NULL,'2020-05-08 09:02:14',1588928534,NULL),(1874646595,13389638,1,3808372,1,1,1,'A',1,0.971214,1355,859579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 2598}, \"maximum_statistics\": {\"great\": 2727}}',247.838,177089689,3031092,NULL,'2023-01-30 07:45:59',1675064759,NULL),(1877520529,13389638,1,3838198,1,1,1,'S',1,0.988567,1312,926203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1312}}',248.072,181057369,1574700,NULL,'2023-10-04 13:07:42',1696424862,NULL),(1857340932,13389638,1,242953,0,1,1,'S',1,0.986897,725,923061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',248.167,150954458,848240,NULL,'2020-05-12 08:19:53',1589271593,NULL),(1877917521,13389638,1,4263293,1,1,1,'A',1,0.969884,862,856188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1378}}',248.261,181579778,1513540,NULL,'2023-11-13 07:52:13',1699861933,NULL),(1854749266,13389638,1,1211856,0,1,1,'S',1,0.952703,666,831600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',249.447,146925888,715260,NULL,'2019-10-28 03:12:46',1572232366,NULL),(1875897553,13389638,1,1477485,1,1,1,'S',1,0.976166,986,891830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',252.524,179004751,1133740,NULL,'2023-05-22 05:23:26',1684733006,NULL),(1857197141,13389638,1,1837010,1,1,1,'A',1,0.967466,457,849619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 876}}',253.363,150833368,932906,NULL,'2020-05-08 08:52:33',1588927953,NULL),(1866375657,13389638,1,1879692,1,1,1,'A',1,0.941425,1109,775871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 5, \"great\": 1467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',253.796,164743885,1587382,NULL,'2021-08-08 14:36:50',1628433410,NULL),(1857064247,13389638,1,1363742,1,1,1,'A',1,0.974077,1231,876580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273}}',254.514,150560182,1460558,NULL,'2020-04-29 07:51:37',1588146697,NULL),(1875691978,13389638,1,1627084,1,1,1,'S',1,0.981806,742,908323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',255.427,178615811,804550,NULL,'2023-04-28 09:11:31',1682673091,NULL),(1854784103,13389638,1,1240974,1,1,1,'A',1,0.95535,746,824191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 1184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',255.632,147068470,1450840,NULL,'2019-11-06 11:37:12',1573040232,NULL),(1857233735,13389638,1,136426,1,1,1,'S',1,0.96892,917,874659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 860}, \"maximum_statistics\": {\"great\": 917}}',256.123,150775436,1014970,NULL,'2020-05-06 10:30:44',1588761044,NULL),(1854833253,13389638,1,1936317,1,1,1,'S',1,0.954201,1845,829522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"great\": 1676, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1845}}',257.622,146969238,2106210,NULL,'2019-10-31 09:04:35',1572512675,NULL),(1875157690,13389638,1,1516387,1,1,1,'A',1,0.969388,822,862415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',257.784,177860118,916410,NULL,'2023-03-15 07:33:26',1678865606,NULL),(1874673615,13389638,1,1838157,1,1,1,'A',1,0.971665,758,855687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1994}}',257.908,176967913,2192464,NULL,'2023-01-23 12:38:59',1674477539,NULL),(1874687655,13389638,1,2680005,1,1,1,'S',1,0.97028,858,874541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 807}, \"maximum_statistics\": {\"great\": 858}}',259.261,176997386,1018250,NULL,'2023-01-25 06:09:36',1674626976,NULL),(1857037599,13389638,1,1932059,1,1,1,'S',1,0.959531,1322,841924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1215, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1322}}',259.536,150469831,1541488,NULL,'2020-04-26 06:59:22',1587884362,NULL),(1874565618,13389638,1,1887379,1,1,1,'A',1,0.975811,917,865931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1943}}',259.625,176923630,2078518,NULL,'2023-01-21 04:01:54',1674273714,NULL),(1855169653,13389638,1,991176,0,1,1,'A',1,0.957001,1231,825675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 3, \"great\": 2118, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2314}}',260.732,147687043,2603312,NULL,'2019-12-16 02:18:24',1576462704,NULL),(1856981112,13389638,1,491412,0,1,1,'A',1,0.962944,926,845832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',261.174,150469916,1067198,NULL,'2020-04-26 07:03:17',1587884597,NULL),(1857085096,13389638,1,1146971,0,1,1,'A',1,0.952694,673,803404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',263.098,150592067,807790,NULL,'2020-04-30 08:04:49',1588233889,NULL),(1875187107,13389638,1,3697414,1,1,1,'A',1,0.945664,542,763152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',265.355,177735903,944630,NULL,'2023-03-08 05:27:30',1678253250,NULL),(1877844242,13389638,1,4066958,1,1,1,'A',1,0.94697,514,778808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1322, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',265.824,181579759,1553586,NULL,'2023-11-13 07:48:17',1699861697,NULL),(1877789546,13389638,1,3673426,1,1,1,'A',1,0.957268,589,817592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1486}}',265.975,181409425,1603950,NULL,'2023-10-31 15:33:23',1698766403,NULL),(1857083458,13389638,1,1711871,1,1,1,'A',1,0.969271,595,845242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1920}}',266.096,150561267,2014238,NULL,'2020-04-29 08:46:19',1588149979,NULL),(1874680617,13389638,1,3884402,1,1,1,'A',1,0.982206,693,886826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',270.355,177106314,1505044,NULL,'2023-01-31 09:19:40',1675156780,NULL),(1875136695,13389638,1,3800024,1,1,1,'S',1,0.98408,1005,914832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1005}}',271.807,177828611,1112060,NULL,'2023-03-13 08:04:29',1678694669,NULL),(1857079417,13389638,1,1552624,1,1,1,'A',1,0.966582,684,836499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1960}}',272.451,150563337,1966620,NULL,'2020-04-29 10:17:46',1588155466,NULL),(1875555837,13389638,1,3927691,0,1,1,'A',1,0.94533,554,765253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 1587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',273.875,178328181,1683470,NULL,'2023-04-10 14:22:26',1681136546,NULL),(1857419760,13389638,1,86994,0,1,1,'S',1,0.978469,1045,896646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',275.224,150919968,1172950,NULL,'2020-05-11 04:39:11',1589171951,NULL),(1874192968,13389638,1,1378838,1,1,1,'A',1,0.975591,1578,875696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1946}}',276.708,176332492,2211822,NULL,'2022-12-20 13:48:31',1671544111,NULL),(1876144901,13389638,1,3946943,1,1,1,'S',1,0.983471,1573,908432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',279.339,179082943,1903130,NULL,'2023-05-27 08:32:56',1685176376,NULL),(1876051636,13389638,1,3880229,1,1,1,'S',1,0.960932,1395,815663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1395}}',281.595,179179086,1559170,NULL,'2023-06-02 03:45:49',1685677549,NULL),(1875073603,13389638,1,3964446,1,1,1,'S',1,0.98475,1541,911777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',281.879,177646667,1829480,NULL,'2023-03-03 06:27:26',1677824846,NULL),(1857307180,13389638,1,435822,0,1,1,'S',1,0.984697,1601,915801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',283.449,150833106,1870750,NULL,'2020-05-08 08:37:19',1588927039,NULL),(1866550011,13389638,1,2890206,1,1,1,'S',1,0.989069,1601,888096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1601}}',284.457,164987421,2084840,NULL,'2021-08-16 14:23:39',1629123819,NULL),(1857275326,13389638,1,1799289,1,1,1,'A',1,0.966355,853,840187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1605}}',286.884,150833323,1869558,NULL,'2020-05-08 08:50:16',1588927816,NULL),(1857311637,13389638,1,1561542,1,1,1,'S',1,0.976127,754,888240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',289.369,150833778,907270,NULL,'2020-05-08 09:14:35',1588929275,NULL),(1857118529,13389638,1,1444656,0,1,1,'A',1,0.973661,1566,864071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 2169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2278}}',293.347,150561597,2425206,NULL,'2020-04-29 09:01:03',1588150863,NULL),(3603681361,13394644,1,841587,0,1,1,'C',1,0.72314,64,296365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 200}, \"maximum_statistics\": {\"great\": 363}}',5.44703,185601686,230244,NULL,'2024-09-30 04:03:37',1727669017,NULL),(1859698888,13394644,1,1987597,0,1,1,'C',1,0.782828,43,323132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 264}, \"maximum_statistics\": {\"great\": 396}}',8.29797,154550362,130908,NULL,'2020-09-22 11:49:06',1600775346,NULL),(3603850940,13394644,1,1797367,1,1,1,'C',1,0.782958,74,319263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 311}}',9.10254,185602149,103793,NULL,'2024-09-30 05:19:26',1727673566,NULL),(3618692241,13394644,1,1263036,0,1,1,'C',1,0.777078,101,331603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 262}, \"maximum_statistics\": {\"great\": 397}}',11.0813,185635485,168262,NULL,'2024-10-03 03:46:45',1727927205,NULL),(3603716731,13394644,1,1673757,0,1,1,'B',1,0.841969,45,414092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',13.1604,185601800,72104,NULL,'2024-09-30 04:19:32',1727669972,NULL),(3603960078,13394644,1,1103334,1,1,1,'B',1,0.877483,39,551410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',14.9672,185602443,119435,NULL,'2024-09-30 06:09:41',1727676581,NULL),(3618681831,13394644,1,637625,0,1,1,'C',1,0.746998,76,309297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 63, \"great\": 351}, \"maximum_statistics\": {\"great\": 583}}',15.2533,185635459,313160,NULL,'2024-10-03 03:42:47',1727926967,NULL),(3603988846,13394644,1,713703,0,1,1,'B',1,0.83274,82,423252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',16.4672,185602520,118755,NULL,'2024-09-30 06:23:08',1727677388,NULL),(3604006273,13394644,1,736216,0,1,1,'B',1,0.807792,81,359172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 67, \"great\": 541}, \"maximum_statistics\": {\"great\": 770}}',18.058,185602568,296576,NULL,'2024-09-30 06:31:28',1727677888,NULL),(3603965197,13394644,1,1262010,0,1,1,'B',1,0.855263,154,491980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 304}}',19.9712,185602458,185726,NULL,'2024-09-30 06:12:00',1727676720,NULL),(3603925361,13394644,1,844182,0,1,1,'B',1,0.844307,113,438788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 545}, \"maximum_statistics\": {\"great\": 729}}',28.9863,185602355,327888,NULL,'2024-09-30 05:53:21',1727675601,NULL),(3603969111,13394644,1,492077,0,1,1,'B',1,0.887681,107,571491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 276}}',29.6728,185602470,151475,NULL,'2024-09-30 06:13:50',1727676830,NULL),(3606890202,13394644,1,546409,0,1,1,'A',1,0.954545,242,751298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 429}}',43.4296,185608840,436752,NULL,'2024-09-30 19:02:42',1727722962,NULL),(3603956519,13394644,1,830083,0,1,1,'A',1,0.901757,153,556980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 527}, \"maximum_statistics\": {\"great\": 626}}',45.9406,185602431,339607,NULL,'2024-09-30 06:08:03',1727676483,NULL),(3618669621,13394644,1,1827252,1,1,1,'S',1,0.95933,209,797482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',48.7309,185635425,176018,NULL,'2024-10-03 03:38:08',1727926688,NULL),(1877054013,13400626,1,18919,0,1,1,'C',1,0.708333,38,221507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 158}, \"maximum_statistics\": {\"great\": 288}}',7.38102,180640258,91130,NULL,'2023-09-05 11:19:00',1693912740,NULL),(1877110286,13400626,1,84811,1,1,1,'B',1,0.843982,78,417864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 517}, \"maximum_statistics\": {\"great\": 673}}',23.2205,180640181,314236,NULL,'2023-09-05 11:11:59',1693912319,NULL),(3420410218,13401969,1,3929223,1,1,1,'S',1,0.977477,111,1010065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 5, \"great\": 106, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 934207}',NULL,NULL,0,'2024-08-29 00:29:32','2024-08-29 00:30:38',1724891438,7676),(3420559200,13401969,1,3929223,1,1,1,'X',1,1,111,1081200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"great\": 111, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1000000}',NULL,NULL,0,'2024-08-29 01:14:08','2024-08-29 01:15:18',1724894118,7676),(3171838217,13401969,1,4467955,1,1,1,'B',1,0.879581,51,609390,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 159, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 29}}',17.043,NULL,0,'2024-07-17 02:36:28','2024-07-17 02:38:03',1721183883,7596),(3238893533,13401969,1,520661,0,1,1,'A',1,0.913889,157,671444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',21.312,184823585,174370,NULL,'2024-07-29 01:34:01',1722216841,NULL),(3238909165,13401969,1,302583,0,1,1,'A',1,0.957895,91,671064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',26.2558,184823629,92046,NULL,'2024-07-29 01:39:07',1722217147,NULL),(3420398350,13401969,1,3929223,1,1,1,'S',1,0.981982,111,1004191,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 947350}',28.6552,NULL,0,'2024-08-29 00:25:54','2024-08-29 00:27:10',1724891230,7676),(3420402910,13401969,1,3929223,1,1,1,'S',1,0.986486,111,1017907,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 960290}',29.5391,NULL,0,'2024-08-29 00:27:15','2024-08-29 00:28:31',1724891311,7676),(3238863968,13401969,1,2907225,1,1,1,'A',1,0.963942,190,703239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 208}}',30.242,184823526,189173,NULL,'2024-07-29 01:24:19',1722216259,NULL),(3042434256,13401969,1,2854814,1,1,1,'S',1,0.982877,146,949937,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 141, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 146, \"large_bonus\": 15}}',32.0957,NULL,0,'2024-06-22 22:45:49','2024-06-22 22:47:20',1719096440,7566),(3031366240,13401969,1,1827144,0,1,1,'X',1,1,113,806429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',32.5415,184369936,112496,NULL,'2024-06-21 00:47:06',1718930826,NULL),(3239093737,13401969,1,168562,1,1,1,'A',1,0.974684,151,864849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',32.9358,184824091,164720,NULL,'2024-07-29 02:40:03',1722220803,NULL),(3238820305,13401969,1,3619117,1,1,1,'S',1,0.950758,132,774326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',33.5281,184823428,96890,NULL,'2024-07-29 01:10:00',1722215400,NULL),(3031393383,13401969,1,2624903,1,1,1,'A',1,0.905405,45,629340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',33.6843,184369995,43607,NULL,'2024-06-21 00:56:27',1718931387,NULL),(3239198112,13401969,1,324848,0,1,1,'A',1,0.965986,115,758854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',34.5175,184824335,120851,NULL,'2024-07-29 03:14:42',1722222882,NULL),(3607184183,13401969,1,767837,1,1,1,'S',1,0.980952,105,821696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',34.5596,185609358,76881,NULL,'2024-09-30 20:04:38',1727726678,NULL),(3239067899,13401969,1,1165772,1,1,1,'S',1,0.990196,102,874328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',34.6683,184824034,212474,NULL,'2024-07-29 02:31:29',1722220289,NULL),(3239036435,13401969,1,525538,0,1,1,'A',1,0.98895,112,871601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',34.9642,184823959,148380,NULL,'2024-07-29 02:20:59',1722219659,NULL),(3238930733,13401969,1,713689,0,1,1,'X',1,1,114,906228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.1061,184823685,166694,NULL,'2024-07-29 01:46:12',1722217572,NULL),(3238991742,13401969,1,90542,1,1,1,'S',1,0.985148,202,901461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',35.1649,184823832,209525,NULL,'2024-07-29 02:06:03',1722218763,NULL),(3238805391,13401969,1,1709137,0,1,1,'S',1,0.974719,178,833582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',35.193,184823400,147765,NULL,'2024-07-29 01:05:10',1722215110,NULL),(3238947424,13401969,1,1059410,0,1,1,'S',1,0.990741,108,861464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',35.2259,184823730,75996,NULL,'2024-07-29 01:51:37',1722217897,NULL),(3238825608,13401969,1,3832029,1,1,1,'S',1,0.973577,246,839866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',35.4638,184823444,209336,NULL,'2024-07-29 01:11:46',1722215506,NULL),(3238911793,13401969,1,1451983,1,1,1,'X',1,1,98,838051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',35.7867,184823637,58323,NULL,'2024-07-29 01:39:59',1722217199,NULL),(3607153643,13401969,1,1506844,1,1,1,'S',1,0.992424,132,935231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',36.0124,185609305,194420,NULL,'2024-09-30 19:57:55',1727726275,NULL),(3238879526,13401969,1,1896734,1,1,1,'S',1,0.991758,182,874981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',36.5924,184823563,195960,NULL,'2024-07-29 01:29:23',1722216563,NULL),(3239178100,13401969,1,510731,0,1,1,'S',1,0.978873,142,875715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',36.9834,184824278,390765,NULL,'2024-07-29 03:07:55',1722222475,NULL),(3238957589,13401969,1,1852859,1,1,1,'S',1,0.99162,179,882678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',37.0121,184823748,190116,NULL,'2024-07-29 01:54:56',1722218096,NULL),(3239204943,13401969,1,2907225,1,1,1,'A',1,0.978365,196,785545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',37.0203,184824357,196460,NULL,'2024-07-29 03:17:01',1722223021,NULL),(3607118979,13401969,1,177669,0,1,1,'A',1,0.990244,124,772464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',37.1902,185609242,114741,NULL,'2024-09-30 19:50:30',1727725830,NULL),(3238830511,13401969,1,3963362,1,1,1,'X',1,1,138,921936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',37.3995,184823458,146918,NULL,'2024-07-29 01:13:23',1722215603,NULL),(3031465951,13401969,1,2956596,1,1,1,'S',1,0.978947,95,849548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',37.6586,184370132,63653,NULL,'2024-06-21 01:21:19',1718932879,NULL),(3031390549,13401969,1,2624903,1,1,1,'S',1,0.995495,111,923870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',38.3363,184369988,69630,NULL,'2024-06-21 00:55:28',1718931328,NULL),(3238944137,13401969,1,1812659,1,1,1,'A',1,0.957983,120,790311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',38.8392,184823717,312984,NULL,'2024-07-29 01:50:33',1722217833,NULL),(3238857691,13401969,1,3721511,1,1,1,'S',1,0.979167,216,815387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',38.9904,184823517,184086,NULL,'2024-07-29 01:22:15',1722216135,NULL),(3239112991,13401969,1,1368400,1,1,1,'S',1,0.981132,212,816044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',39.1124,184824122,320446,NULL,'2024-07-29 02:46:23',1722221183,NULL),(3239145161,13401969,1,1358865,1,1,1,'S',1,0.997423,194,924582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',39.1168,184824185,148760,NULL,'2024-07-29 02:57:03',1722221823,NULL),(3239062310,13401969,1,783398,1,1,1,'X',1,1,156,865698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',39.2598,184824023,157810,NULL,'2024-07-29 02:29:36',1722220176,NULL),(3031361360,13401969,1,3434229,1,1,1,'S',1,0.986653,487,827669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',39.3043,184369924,518610,NULL,'2024-06-21 00:45:25',1718930725,NULL),(3239212821,13401969,1,932140,1,1,1,'S',1,0.997297,185,897807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',39.9059,184824377,168215,NULL,'2024-07-29 03:19:41',1722223181,NULL),(3245496245,13401969,1,2699283,1,1,1,'A',1,0.973485,173,794496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',39.9634,184837431,281525,NULL,'2024-07-30 06:33:40',1722321220,NULL),(3238836919,13401969,1,3411435,1,1,1,'S',1,0.992188,256,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',40.2538,184823474,176040,NULL,'2024-07-29 01:15:29',1722215729,NULL),(3238903180,13401969,1,2334062,1,1,1,'S',1,0.988166,169,845706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',40.5161,184823613,142308,NULL,'2024-07-29 01:37:10',1722217030,NULL),(3239161086,13401969,1,920991,1,1,1,'S',1,0.997312,186,952845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',40.5965,184824224,239865,NULL,'2024-07-29 03:02:15',1722222135,NULL),(3239086444,13401969,1,899432,1,1,1,'S',1,0.991803,183,846669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',41.0997,184824076,143980,NULL,'2024-07-29 02:37:34',1722220654,NULL),(3238924005,13401969,1,1541009,1,1,1,'A',1,0.983333,129,753562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 240}}',41.129,184823670,186469,NULL,'2024-07-29 01:43:59',1722217439,NULL),(3239235724,13401969,1,476366,0,1,1,'S',1,0.974286,175,849001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',41.1616,184824433,158076,NULL,'2024-07-29 03:27:20',1722223640,NULL),(3239225823,13401969,1,2582829,1,1,1,'A',1,0.984733,149,869445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',41.175,184824413,344405,NULL,'2024-07-29 03:24:02',1722223442,NULL),(3238845389,13401969,1,31853,1,1,1,'S',1,0.98927,233,860485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',41.2222,184823490,264398,NULL,'2024-07-29 01:18:15',1722215895,NULL),(3239193585,13401969,1,2268028,1,1,1,'S',1,0.997093,172,1026584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',41.6618,184824325,187400,NULL,'2024-07-29 03:13:10',1722222790,NULL),(3031343985,13401969,1,3818779,1,1,1,'A',1,0.94132,156,665372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 409}}',42.3413,184369888,288948,NULL,'2024-06-21 00:39:25',1718930365,NULL),(3607129107,13401969,1,177669,1,1,1,'S',1,0.995122,205,900490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',42.6572,185609258,144675,NULL,'2024-09-30 19:52:41',1727725961,NULL),(3238886202,13401969,1,468989,0,1,1,'A',1,0.983412,182,804079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',42.6582,184823575,174660,NULL,'2024-07-29 01:31:34',1722216694,NULL),(3238951658,13401969,1,3970288,1,1,1,'S',1,0.983471,242,853660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',43.7839,184823737,189128,NULL,'2024-07-29 01:53:00',1722217980,NULL),(3239137424,13401969,1,1385401,1,1,1,'S',1,0.989083,229,878573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',44.3661,184824170,214093,NULL,'2024-07-29 02:54:30',1722221670,NULL),(3239056654,13401969,1,3924271,1,1,1,'A',1,0.971014,184,788388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 345}}',44.5716,184824005,324401,NULL,'2024-07-29 02:27:44',1722220064,NULL),(3607142393,13401969,1,2550599,1,1,1,'X',1,1,118,954836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',44.8504,185609287,85528,NULL,'2024-09-30 19:55:30',1727726130,NULL),(3239015211,13401969,1,2238066,1,1,1,'S',1,0.99177,243,978664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',46.4499,184823890,212760,NULL,'2024-07-29 02:13:52',1722219232,NULL),(3238978967,13401969,1,2062382,1,1,1,'A',1,0.986154,246,842125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 325}}',46.7957,184823805,294450,NULL,'2024-07-29 02:01:55',1722218515,NULL),(3238899468,13401969,1,1829441,1,1,1,'S',1,0.992701,274,904557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',46.9836,184823604,286876,NULL,'2024-07-29 01:35:56',1722216956,NULL),(3239050115,13401969,1,1795269,1,1,1,'S',1,0.994334,353,903084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',47.3781,184823993,345184,NULL,'2024-07-29 02:25:33',1722219933,NULL),(3239167827,13401969,1,468990,0,1,1,'S',1,0.996622,148,905357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',47.6294,184824246,117389,NULL,'2024-07-29 03:04:27',1722222267,NULL),(3245515219,13401969,1,4457803,1,1,1,'S',1,0.997959,245,896572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',47.9924,184837473,267826,NULL,'2024-07-30 06:40:06',1722321606,NULL),(3238816970,13401969,1,2460201,1,1,1,'A',1,0.985062,244,824220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 569}}',48.4266,184823419,429887,NULL,'2024-07-29 01:08:56',1722215336,NULL),(3031384536,13401969,1,2519868,1,1,1,'S',1,0.972779,349,818512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',48.4643,184369978,348634,NULL,'2024-06-21 00:53:24',1718931204,NULL),(3239028824,13401969,1,1066257,1,1,1,'S',1,0.998188,276,907398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',49.6358,184823933,261810,NULL,'2024-07-29 02:18:24',1722219504,NULL),(3239000175,13401969,1,531809,1,1,1,'S',1,0.995845,361,890410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',50.2263,184823854,346269,NULL,'2024-07-29 02:08:51',1722218931,NULL),(3239104073,13401969,1,689845,1,1,1,'X',1,1,429,902213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',52.5011,184824107,433580,NULL,'2024-07-29 02:43:27',1722221007,NULL),(3239009564,13401969,1,531809,0,1,1,'A',1,0.987535,252,879687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 361}}',53.3868,184823879,311467,NULL,'2024-07-29 02:11:59',1722219119,NULL),(3239126261,13401969,1,2349115,1,1,1,'A',1,0.983773,387,873110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 493}}',54.702,184824150,440562,NULL,'2024-07-29 02:50:48',1722221448,NULL),(3607227247,13401969,1,1620144,1,1,1,'S',1,0.975309,162,902897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',67.8331,185609446,135306,NULL,'2024-09-30 20:14:08',1727727248,NULL),(1873099885,13404672,1,454645,0,1,1,'D',1,0.642857,27,180107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 57, \"great\": 119}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',1.36727,174809331,81544,NULL,'2022-09-29 19:01:06',1664478066,NULL),(1872983595,13404672,1,454643,0,1,1,'D',1,0.68,38,227768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',1.56868,174626614,59666,NULL,'2022-09-19 18:09:17',1663610957,NULL),(1873390636,13404672,1,3735169,1,1,1,'D',1,0.672414,12,176911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 67}, \"maximum_statistics\": {\"great\": 116}}',1.671,175040855,25850,NULL,'2022-10-11 17:18:03',1665508683,NULL),(1873121153,13404672,1,517477,0,1,1,'D',1,0.682081,38,187284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',1.84359,174674258,41860,NULL,'2022-09-22 17:49:42',1663868982,NULL),(1873026174,13404672,1,1051708,0,1,1,'D',1,0.671598,24,184490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 169}}',1.92628,174626655,40872,NULL,'2022-09-19 18:11:36',1663611096,NULL),(1873417731,13404672,1,743847,0,1,1,'C',1,0.741379,30,335127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',3.14538,175040598,118082,NULL,'2022-10-11 16:58:46',1665507526,NULL),(1873078402,13404672,1,379738,0,1,1,'C',1,0.756158,64,308093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',4.92884,174673856,71934,NULL,'2022-09-22 17:22:18',1663867338,NULL),(1873047062,13404672,1,308007,0,1,1,'C',1,0.758621,51,304884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',5.07396,174639837,103759,NULL,'2022-09-20 15:15:37',1663686937,NULL),(1873130416,13404672,1,549274,0,1,1,'C',1,0.768889,31,285736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',5.37793,174674378,60890,NULL,'2022-09-22 17:58:58',1663869538,NULL),(1873134953,13404672,1,2054516,1,1,1,'C',1,0.776836,51,321719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',5.43289,174674170,63806,NULL,'2022-09-22 17:42:58',1663868578,NULL),(1873160472,13404672,1,74499,0,1,1,'C',1,0.737828,39,261068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 267}}',5.53555,174808595,79106,NULL,'2022-09-29 18:22:14',1664475734,NULL),(1872960740,13404672,1,2230906,1,1,1,'C',1,0.777778,43,320092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 163}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',5.86218,174640259,89276,NULL,'2022-09-20 15:41:57',1663688517,NULL),(1872951093,13404672,1,392097,0,1,1,'C',1,0.763736,48,303281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 273}}',6.09072,174640168,88234,NULL,'2022-09-20 15:36:32',1663688192,NULL),(1873128417,13404672,1,188000,0,1,1,'C',1,0.774112,45,305966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 274}, \"maximum_statistics\": {\"great\": 394}}',6.69155,174674638,119499,NULL,'2022-09-22 18:18:33',1663870713,NULL),(1874865847,13404672,1,3978437,1,1,1,'B',1,0.843373,41,460958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',6.83169,177237555,36580,NULL,'2023-02-07 15:56:50',1675785410,NULL),(1873377133,13404672,1,203303,0,1,1,'B',1,0.819915,87,406433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',9.10357,175040907,93946,NULL,'2022-10-11 17:22:12',1665508932,NULL),(1874489251,13404672,1,3845216,1,1,1,'B',1,0.852697,50,425613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',9.55941,176897578,83233,NULL,'2023-01-19 16:56:15',1674147375,NULL),(1873368407,13404672,1,530492,0,1,1,'B',1,0.824242,89,426788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',10.4329,175041027,93557,NULL,'2022-10-11 17:29:29',1665509369,NULL),(1873452146,13404672,1,3789502,1,1,1,'B',1,0.85625,61,467647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',10.5622,175040449,78698,NULL,'2022-10-11 16:48:56',1665506936,NULL),(1874843464,13404672,1,2169892,0,1,1,'B',1,0.845833,36,394056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',10.689,177237440,37370,NULL,'2023-02-07 15:49:52',1675784992,NULL),(1873362648,13404672,1,514688,0,1,1,'B',1,0.897163,63,546399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',13.2075,175040669,60480,NULL,'2022-10-11 17:03:05',1665507785,NULL),(1873341800,13404672,1,155690,1,1,1,'B',1,0.895954,119,587090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',14.6916,175041094,200552,NULL,'2022-10-11 17:33:41',1665509621,NULL),(1873132417,13404672,1,556959,0,1,1,'B',1,0.874074,42,480345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',14.7551,174673720,48230,NULL,'2022-09-22 17:14:01',1663866841,NULL),(1873184211,13404672,1,3217018,1,1,1,'B',1,0.84728,88,435553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 376}, \"maximum_statistics\": {\"great\": 478}}',14.8321,174673804,196632,NULL,'2022-09-22 17:19:02',1663867142,NULL),(1873110407,13404672,1,3722741,1,1,1,'B',1,0.867733,150,498783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 344}}',14.8883,174674226,187182,NULL,'2022-09-22 17:47:17',1663868837,NULL),(1872980065,13404672,1,170116,0,1,1,'B',1,0.850877,113,444242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 319}, \"maximum_statistics\": {\"great\": 399}}',15.33,174641595,180406,NULL,'2022-09-20 17:07:17',1663693637,NULL),(1873418881,13404672,1,2966558,1,1,1,'A',1,0.933824,68,723978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',15.845,175040631,49616,NULL,'2022-10-11 17:00:18',1665507618,NULL),(1873357218,13404672,1,3639823,1,1,1,'A',1,0.913333,76,626351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',17.0556,175040416,72860,NULL,'2022-10-11 16:46:25',1665506785,NULL),(1874766572,13404672,1,3933426,1,1,1,'A',1,0.905594,97,565098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',20.5415,177237982,132648,NULL,'2023-02-07 16:23:51',1675787031,NULL),(1874832280,13404672,1,385427,0,1,1,'B',1,0.896321,140,591610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',21.1149,177237500,208750,NULL,'2023-02-07 15:53:11',1675785191,NULL),(1874791547,13404672,1,2633376,0,1,1,'A',1,0.907407,120,580413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',21.1564,177237342,194730,NULL,'2023-02-07 15:44:20',1675784660,NULL),(1873422569,13404672,1,3753705,1,1,1,'A',1,0.931734,182,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',24.7373,175040527,184558,NULL,'2022-10-11 16:53:27',1665507207,NULL),(1869447501,13410647,1,2197383,1,1,1,'D',1,0.381211,27,13899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 557, \"miss\": 917, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1932}}',0.079293,169191923,254720,NULL,'2022-01-21 19:54:12',1642794852,NULL),(1878064722,13410647,1,3122478,1,1,1,'B',1,0.875,76,535571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',9.29737,181763998,62409,NULL,'2023-11-27 17:27:48',1701106068,NULL),(1878064648,13410647,1,3122311,1,1,1,'B',1,0.804,123,400158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',11.3822,181764045,128208,NULL,'2023-11-27 17:32:20',1701106340,NULL),(1878064634,13410647,1,3122477,1,1,1,'S',1,0.963687,179,819127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',38.2491,181764028,175056,NULL,'2023-11-27 17:29:58',1701106198,NULL),(1874184347,13413995,1,2976847,1,1,1,'C',1,0.761438,28,283262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',4.09654,176330498,49788,NULL,'2022-12-20 11:40:05',1671536405,NULL),(1873817175,13413995,1,2986821,0,1,1,'B',1,0.818182,62,367815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 209}}',6.69371,175802775,75620,NULL,'2022-11-21 06:17:38',1669011458,NULL),(1867913010,13413995,1,2797803,1,1,1,'B',1,0.882023,82,483258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',12.256,166942784,69024,NULL,'2021-10-25 14:12:41',1635171161,NULL),(1874329876,13413995,1,3917706,1,1,1,'A',1,0.905594,108,615332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',12.907,176478638,71554,NULL,'2022-12-28 01:48:57',1672192137,NULL),(1872070060,13414540,1,2004667,0,1,1,'S',1,0.954545,165,797215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',24.3745,173170400,120780,NULL,'2022-07-08 14:35:39',1657290939,NULL),(1866664063,13419246,1,715043,1,1,1,'B',1,0.867491,417,594555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 17, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1415}}',NULL,165039577,1184626,NULL,'2021-08-18 07:52:50',1629273170,NULL),(1866774126,13419246,1,715044,1,1,1,'B',1,0.862898,418,569941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 25, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1415}}',NULL,165194374,1100300,NULL,'2021-08-23 07:24:31',1629703471,NULL),(1866148580,13419246,1,2125713,1,1,1,'B',1,0.810101,78,356590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 367}, \"maximum_statistics\": {\"great\": 495}}',NULL,164381535,192186,NULL,'2021-07-28 08:32:41',1627461161,NULL),(1852612070,13419246,1,848233,0,1,1,'C',1,0.775362,29,426052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',2.46817,143770284,209032,NULL,'2019-04-16 14:23:43',1555424623,NULL),(1873056549,13419246,1,2643788,1,1,1,'D',1,0.652174,71,185032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 178}, \"maximum_statistics\": {\"great\": 345}}',2.53773,174471324,120472,NULL,'2022-09-11 06:08:54',1662876534,NULL),(1851115015,13419246,1,476366,0,1,1,'C',1,0.728571,32,236678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 175}}',2.97525,141297724,62123,NULL,'2018-11-21 11:59:20',1542801560,NULL),(1852599453,13419246,1,824719,0,1,1,'C',1,0.758333,20,340718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',3.01353,143770316,105947,NULL,'2019-04-16 14:25:25',1555424725,NULL),(1862188659,13419246,1,514786,1,1,1,'C',1,0.744845,75,300157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 194}}',3.65991,158460885,86201,NULL,'2021-02-05 13:04:17',1612530257,NULL),(1860147170,13419246,1,2039432,1,1,1,'C',1,0.726695,80,228139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',3.84818,155249160,113315,NULL,'2020-10-18 15:05:41',1603033541,NULL),(1852591266,13419246,1,314687,0,1,1,'B',1,0.814516,30,505613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.22554,143770243,132782,NULL,'2019-04-16 14:21:16',1555424476,NULL),(1851088772,13419246,1,34921,0,1,1,'C',1,0.755452,53,262347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 208}, \"maximum_statistics\": {\"great\": 321}}',5.26282,141329939,130956,NULL,'2018-11-23 13:24:36',1542979476,NULL),(1872952683,13419246,1,2740608,1,1,1,'C',1,0.743827,102,284450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',6.81687,174472939,188589,NULL,'2022-09-11 08:41:22',1662885682,NULL),(1851050891,13419246,1,869146,0,1,1,'B',1,0.81407,60,406498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 199}}',7.87843,141297388,95883,NULL,'2018-11-21 11:34:04',1542800044,NULL),(1851116179,13419246,1,476367,0,1,1,'B',1,0.896552,39,588207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',8.76899,141297366,80541,NULL,'2018-11-21 11:32:16',1542799936,NULL),(1860167861,13419246,1,1558860,1,1,1,'B',1,0.806723,46,338050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 238}}',9.30699,155248906,75948,NULL,'2020-10-18 14:54:17',1603032857,NULL),(1866638608,13419246,1,1608663,0,1,1,'B',1,0.858974,73,454787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',9.80482,165140988,71478,NULL,'2021-08-21 14:10:57',1629555057,NULL),(1851118373,13419246,1,205036,0,1,1,'B',1,0.829912,87,450615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 341}}',12.7797,141329735,244683,NULL,'2018-11-23 13:09:56',1542978596,NULL),(1872959787,13419246,1,145418,0,1,1,'C',1,0.790598,97,352416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 84, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',13.1188,174472514,277820,NULL,'2022-09-11 08:04:36',1662883476,NULL),(1860200990,13419246,1,2003950,0,1,1,'B',1,0.828889,65,400603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',13.144,155248865,85191,NULL,'2020-10-18 14:52:38',1603032758,NULL),(1873000421,13419246,1,968350,1,1,1,'C',1,0.796072,98,358284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 238}, \"maximum_statistics\": {\"great\": 331}}',13.9787,174472034,150530,NULL,'2022-09-11 07:21:47',1662880907,NULL),(1873922529,13419246,1,296517,0,1,1,'B',1,0.805851,107,372557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 70, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',15.9187,175839050,219930,NULL,'2022-11-23 10:24:38',1669199078,NULL),(1873032334,13419246,1,664129,1,1,1,'B',1,0.841642,48,405349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',16.8681,174471951,137465,NULL,'2022-09-11 07:12:16',1662880336,NULL),(1851271858,13419246,1,164826,1,1,1,'B',1,0.895408,92,641451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',16.9646,141438721,416410,NULL,'2018-11-30 09:08:26',1543568906,NULL),(1872873218,13419246,1,2779843,1,1,1,'B',1,0.856913,122,475211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 311}}',17.1845,174454751,148014,NULL,'2022-09-10 11:36:42',1662809802,NULL),(1872972478,13419246,1,882805,0,1,1,'B',1,0.849162,79,465553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',17.5448,174493766,222510,NULL,'2022-09-12 11:22:50',1662981770,NULL),(1873056562,13419246,1,1511691,1,1,1,'B',1,0.828402,70,374185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',18.0674,174472267,139180,NULL,'2022-09-11 07:43:10',1662882190,NULL),(1872963661,13419246,1,3051946,1,1,1,'C',1,0.771605,89,327079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 307}, \"maximum_statistics\": {\"great\": 486}}',18.2785,174528459,211762,NULL,'2022-09-14 14:23:08',1663165388,NULL),(1873740394,13419246,1,2802351,1,1,1,'B',1,0.818345,79,386205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',18.7715,175723540,229638,NULL,'2022-11-17 04:58:00',1668661080,NULL),(1866127532,13419246,1,1624694,1,1,1,'B',1,0.838115,120,404419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 371}, \"maximum_statistics\": {\"great\": 488}}',19.3473,164382042,225502,NULL,'2021-07-28 08:55:27',1627462527,NULL),(1872952764,13419246,1,2205687,1,1,1,'B',1,0.816038,139,428704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 304}, \"maximum_statistics\": {\"great\": 424}}',19.6435,174528074,208100,NULL,'2022-09-14 14:01:32',1663164092,NULL),(1872969487,13419246,1,869676,1,1,1,'B',1,0.83631,172,491763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 336}}',19.7844,174472239,229502,NULL,'2022-09-11 07:39:58',1662881998,NULL),(1872982472,13419246,1,921856,1,1,1,'B',1,0.822418,72,407766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 292}, \"maximum_statistics\": {\"great\": 397}}',19.859,174493790,178462,NULL,'2022-09-12 11:24:33',1662981873,NULL),(1866030066,13419246,1,1093774,1,1,1,'B',1,0.856145,132,459321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',20.1308,164381128,160260,NULL,'2021-07-28 08:11:58',1627459918,NULL),(1873011999,13419246,1,538712,0,1,1,'A',1,0.90566,62,557298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',20.7308,174470855,135907,NULL,'2022-09-11 05:26:34',1662873994,NULL),(1872975645,13419246,1,2522082,1,1,1,'B',1,0.865894,101,458110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 302}}',21.447,174471901,116722,NULL,'2022-09-11 07:07:34',1662880054,NULL),(1872990301,13419246,1,3510408,1,1,1,'B',1,0.8099,60,373768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 65, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',22.1739,174493516,267576,NULL,'2022-09-12 11:00:32',1662980432,NULL),(1872854874,13419246,1,3584157,1,1,1,'B',1,0.866667,62,470101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 450}}',22.3602,174455057,185146,NULL,'2022-09-10 11:54:12',1662810852,NULL),(1874111516,13419246,1,1477401,0,1,1,'B',1,0.871014,104,481770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',22.6001,176269360,159648,NULL,'2022-12-17 05:18:55',1671254335,NULL),(1872952834,13419246,1,2206573,1,1,1,'B',1,0.860656,83,450826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',23.791,174472086,345909,NULL,'2022-09-11 07:26:19',1662881179,NULL),(1851489141,13419246,1,830081,0,1,1,'A',1,0.94697,140,752573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',24.0318,141897219,272568,NULL,'2018-12-27 07:59:29',1545897569,NULL),(1866094696,13419246,1,2577777,1,1,1,'C',1,0.759207,89,282357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 62, \"great\": 428}, \"maximum_statistics\": {\"great\": 706}}',24.0776,164382295,249388,NULL,'2021-07-28 09:06:49',1627463209,NULL),(1873012038,13419246,1,1011631,1,1,1,'B',1,0.872434,82,488853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 341}}',24.2341,174470788,163171,NULL,'2022-09-11 05:20:16',1662873616,NULL),(1872946409,13419246,1,1560008,1,1,1,'B',1,0.860182,91,460451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',24.2569,174493920,145130,NULL,'2022-09-12 11:34:23',1662982463,NULL),(1866236044,13419246,1,201389,0,1,1,'B',1,0.862745,66,452990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 408}}',24.908,164410203,153050,NULL,'2021-07-29 05:01:45',1627534905,NULL),(1872974376,13419246,1,2039431,1,1,1,'B',1,0.84858,102,410256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 317}}',24.9701,174471169,185996,NULL,'2022-09-11 05:55:49',1662875749,NULL),(1860230318,13419246,1,1657912,0,1,1,'A',1,0.919643,84,617654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',25.1894,155249025,135146,NULL,'2020-10-18 14:59:47',1603033187,NULL),(1873062734,13419246,1,1796419,1,1,1,'B',1,0.893382,110,559213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 272}}',26.7733,174470841,162665,NULL,'2022-09-11 05:24:59',1662873899,NULL),(1872873982,13419246,1,3480152,1,1,1,'B',1,0.871482,118,503263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',27.722,174458084,283240,NULL,'2022-09-10 14:48:21',1662821301,NULL),(1873065481,13419246,1,2670637,1,1,1,'B',1,0.845708,112,435144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 431}}',28.5277,174528114,183842,NULL,'2022-09-14 14:03:15',1663164195,NULL),(1874107790,13419246,1,3382084,1,1,1,'B',1,0.869159,71,485792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',28.7143,176269284,97440,NULL,'2022-12-17 05:11:38',1671253898,NULL),(1872962736,13419246,1,1267599,1,1,1,'B',1,0.857362,172,525141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 326}}',28.8125,174472223,196788,NULL,'2022-09-11 07:38:24',1662881904,NULL),(1866275822,13419246,1,1657945,0,1,1,'B',1,0.868354,170,505183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 395}}',29.0586,164410263,209423,NULL,'2021-07-29 05:06:15',1627535175,NULL),(1851406095,13419246,1,1018241,0,1,1,'A',1,0.907529,465,694294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 611}}',29.6577,141725632,503591,NULL,'2018-12-17 13:56:40',1545055000,NULL),(1873056697,13419246,1,2644260,1,1,1,'A',1,0.926991,99,642271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',30.3858,174471304,130206,NULL,'2022-09-11 06:07:24',1662876444,NULL),(1872965283,13419246,1,153515,1,1,1,'B',1,0.876457,160,517740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',30.7876,174493974,302416,NULL,'2022-09-12 11:38:36',1662982716,NULL),(1872978625,13419246,1,1342993,1,1,1,'B',1,0.866817,119,491487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',32.5793,174529122,215818,NULL,'2022-09-14 15:01:36',1663167696,NULL),(1877529399,13419246,1,2987972,1,1,1,'A',1,0.918886,113,612447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',33.6192,181126301,260692,NULL,'2023-10-09 12:32:59',1696854779,NULL),(1873069263,13419246,1,791635,1,1,1,'B',1,0.885417,98,522107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 336}}',33.8881,174472144,203258,NULL,'2022-09-11 07:31:42',1662881502,NULL),(1873034744,13419246,1,2124661,1,1,1,'B',1,0.859008,166,497806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 383}}',33.9082,174529442,210498,NULL,'2022-09-14 15:20:15',1663168815,NULL),(1851045019,13419246,1,1311344,1,1,1,'A',1,0.938735,442,768540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 506}}',34.4237,141314418,384984,NULL,'2018-11-22 13:50:08',1542894608,NULL),(1873011302,13419246,1,538264,0,1,1,'B',1,0.86036,110,487491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 444}}',35.0369,174493723,240662,NULL,'2022-09-12 11:18:36',1662981516,NULL),(1872963897,13419246,1,152218,1,1,1,'A',1,0.919668,104,642526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 361}}',35.9673,174471025,350362,NULL,'2022-09-11 05:41:42',1662874902,NULL),(1872964388,13419246,1,2764267,1,1,1,'B',1,0.869779,134,544589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 407}}',36.1375,174528191,264982,NULL,'2022-09-14 14:07:56',1663164476,NULL),(1873031882,13419246,1,1475995,1,1,1,'B',1,0.874251,126,531133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',36.532,174493900,198458,NULL,'2022-09-12 11:32:38',1662982358,NULL),(1873052725,13419246,1,1971754,1,1,1,'A',1,0.916216,134,622152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',37.1689,174472397,292390,NULL,'2022-09-11 07:53:25',1662882805,NULL),(1873033251,13419246,1,2390024,1,1,1,'A',1,0.900224,113,567542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',39.0721,174472166,244170,NULL,'2022-09-11 07:34:16',1662881656,NULL),(1872902683,13419246,1,3517567,1,1,1,'A',1,0.957958,92,698324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',39.3317,174421645,197584,NULL,'2022-09-08 15:48:07',1662652087,NULL),(1872872344,13419246,1,3598260,1,1,1,'A',1,0.905451,224,591698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 507}, \"maximum_statistics\": {\"great\": 587}}',40.418,174457906,361590,NULL,'2022-09-10 14:37:28',1662820648,NULL),(1873067463,13419246,1,2685037,1,1,1,'B',1,0.885449,119,554879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 323}}',40.9905,174471920,201828,NULL,'2022-09-11 07:09:28',1662880168,NULL),(1872953702,13419246,1,397534,0,1,1,'B',1,0.893602,109,518742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 593}, \"maximum_statistics\": {\"great\": 719}}',41.2537,174470582,400894,NULL,'2022-09-11 05:04:40',1662872680,NULL),(1872976067,13419246,1,2270815,1,1,1,'A',1,0.913374,90,596430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',41.3016,174528427,224556,NULL,'2022-09-14 14:21:10',1663165270,NULL),(1873764241,13419246,1,3683353,1,1,1,'A',1,0.923885,221,678416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 381}}',41.3653,175670947,280216,NULL,'2022-11-14 04:53:07',1668401587,NULL),(1873020750,13419246,1,589973,1,1,1,'B',1,0.895963,160,546613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',41.6554,174472643,424548,NULL,'2022-09-11 08:15:23',1662884123,NULL),(1873045220,13419246,1,1139773,1,1,1,'B',1,0.878234,347,556205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 657}}',42.1511,174470752,540348,NULL,'2022-09-11 05:17:37',1662873457,NULL),(1872994945,13419246,1,3517556,1,1,1,'A',1,0.905622,157,597598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',42.2428,174473862,309906,NULL,'2022-09-11 09:54:05',1662890045,NULL),(1874273464,13419246,1,717066,0,1,1,'B',1,0.884273,107,543878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',42.3278,176502611,198546,NULL,'2022-12-29 08:34:13',1672302853,NULL),(1873049444,13419246,1,1156750,1,1,1,'A',1,0.955752,69,645312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',43.691,174471867,120235,NULL,'2022-09-11 07:03:27',1662879807,NULL),(1872884343,13419246,1,2802349,1,1,1,'A',1,0.939506,153,675854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 405}}',43.7604,174457966,278266,NULL,'2022-09-10 14:41:19',1662820879,NULL),(1872859644,13419246,1,3587515,1,1,1,'A',1,0.970522,219,793808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 441}}',47.7108,174455012,391362,NULL,'2022-09-10 11:51:28',1662810688,NULL),(1872965351,13419246,1,3060384,1,1,1,'B',1,0.896825,128,559824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',47.8798,174528524,368168,NULL,'2022-09-14 14:26:22',1663165582,NULL),(1873007501,13419246,1,209739,1,1,1,'A',1,0.91018,235,675743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 334}}',47.9286,174472314,300452,NULL,'2022-09-11 07:46:47',1662882407,NULL),(1872987637,13419246,1,177871,1,1,1,'A',1,0.911009,110,585385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 545}}',48.4271,174471143,332048,NULL,'2022-09-11 05:53:37',1662875617,NULL),(1873034907,13419246,1,2125004,1,1,1,'A',1,0.938406,228,706604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',48.4919,174470983,208786,NULL,'2022-09-11 05:37:46',1662874666,NULL),(1873012611,13419246,1,540949,1,1,1,'A',1,0.957278,233,760291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',49.5963,174471239,261067,NULL,'2022-09-11 06:01:46',1662876106,NULL),(1873062448,13419246,1,3587517,1,1,1,'A',1,0.924162,255,681604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',49.735,174527221,475580,NULL,'2022-09-14 13:07:45',1663160865,NULL),(1874206211,13419246,1,3681335,1,1,1,'A',1,0.95625,235,755544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',50.3891,176269258,402768,NULL,'2022-12-17 05:09:33',1671253773,NULL),(1873826266,13419246,1,3867321,1,1,1,'A',1,0.957317,88,734495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',51.8946,175670901,128746,NULL,'2022-11-14 04:47:47',1668401267,NULL),(1872960964,13419246,1,1262879,1,1,1,'A',1,0.964992,334,797546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 657}}',53.5702,174470638,524102,NULL,'2022-09-11 05:09:14',1662872954,NULL),(1872962995,13419246,1,847863,0,1,1,'A',1,0.919932,129,639564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 587}}',53.9634,174527384,484940,NULL,'2022-09-14 13:19:17',1663161557,NULL),(1872969483,13419246,1,158928,1,1,1,'A',1,0.979592,260,831215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',54.6961,174471432,342042,NULL,'2022-09-11 06:18:16',1662877096,NULL),(1873738052,13419246,1,3362088,1,1,1,'A',1,0.92239,158,637610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 728}}',56.1124,175723441,488924,NULL,'2022-11-17 04:49:46',1668660586,NULL),(1873781609,13419246,1,3815221,1,1,1,'A',1,0.912639,141,637731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 269}}',58.557,175670914,194150,NULL,'2022-11-14 04:49:21',1668401361,NULL),(1873043808,13419246,1,2959997,1,1,1,'A',1,0.958937,200,780128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',59.5351,174528655,428196,NULL,'2022-09-14 14:34:33',1663166073,NULL),(1872991989,13419246,1,1383741,1,1,1,'S',1,0.960843,332,802487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306}, \"maximum_statistics\": {\"great\": 332}}',59.6931,174470892,316256,NULL,'2022-09-11 05:28:54',1662874134,NULL),(1872974965,13419246,1,164827,1,1,1,'A',1,0.912325,261,607212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',60.0844,174528787,666540,NULL,'2022-09-14 14:42:30',1663166550,NULL),(1873020714,13419246,1,1746521,1,1,1,'A',1,0.936404,289,674059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',63.8162,174471290,550041,NULL,'2022-09-11 06:06:00',1662876360,NULL),(1873000743,13419246,1,195785,0,1,1,'A',1,0.924941,182,629556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 750, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',65.0981,174494365,538474,NULL,'2022-09-12 12:10:10',1662984610,NULL),(1872949568,13419246,1,2463212,1,1,1,'A',1,0.957241,243,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877}}',71.3758,174472596,728456,NULL,'2022-09-11 08:10:58',1662883858,NULL),(1873415050,13419246,1,3216608,1,1,1,'A',1,0.980282,253,860683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 355}}',72.4138,175177505,309850,NULL,'2022-10-19 12:27:25',1666182445,NULL),(1872958084,13419246,1,830083,0,1,1,'A',1,0.960064,175,710834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 626}}',72.8086,174470824,418783,NULL,'2022-09-11 05:23:21',1662873801,NULL),(1857684829,13420210,1,714658,0,1,1,'C',1,0.781034,169,399813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',NULL,151334083,184134,NULL,'2020-05-24 19:38:12',1590349092,NULL),(1853001514,13420210,1,1811192,1,1,1,'D',1,0.537736,23,79596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 45}, \"maximum_statistics\": {\"great\": 106}}',0.194853,144222754,18180,NULL,'2019-05-11 20:50:02',1557607802,NULL),(1854403067,13420210,1,1546808,1,1,1,'D',1,0.648551,35,151471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',0.931677,146405873,37301,NULL,'2019-09-21 14:10:07',1569075007,NULL),(1858239872,13420210,1,2160814,0,1,1,'C',1,0.793981,26,340119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',5.79501,152295526,78632,NULL,'2020-06-28 20:25:59',1593375959,NULL),(1858965286,13420210,1,2194599,1,1,1,'C',1,0.797297,36,354541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',7.0977,153444667,88656,NULL,'2020-08-10 15:33:30',1597073610,NULL),(1858255408,13420210,1,1871007,0,1,1,'B',1,0.889655,81,551804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',23.6746,152321240,68042,NULL,'2020-06-29 21:18:33',1593465513,NULL),(1875838242,13420210,1,794947,1,1,1,'A',1,0.914226,111,615489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',28.517,178819021,148872,NULL,'2023-05-10 20:14:59',1683749699,NULL),(1865678958,13420210,1,2295502,1,1,1,'A',1,0.908511,132,628413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',28.9984,163791225,152550,NULL,'2021-07-09 19:09:24',1625857764,NULL),(1862276153,13420555,1,2314378,0,1,1,'B',1,0.826425,50,362464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 193}}',8.93305,158459532,61811,NULL,'2021-02-05 12:06:25',1612526785,NULL),(1862939088,13420555,1,2156602,0,1,1,'B',1,0.804665,68,367224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 343}}',10.1254,159439460,134135,NULL,'2021-03-06 22:57:01',1615071421,NULL),(1862902705,13420555,1,2302084,0,1,1,'B',1,0.8,70,353793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 391}, \"maximum_statistics\": {\"great\": 555}}',12.2636,159439581,199194,NULL,'2021-03-06 23:02:08',1615071728,NULL),(1863188412,13420555,1,1774604,0,1,1,'A',1,0.951289,284,744586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',29.3791,159845192,274197,NULL,'2021-03-18 21:31:41',1616103101,NULL),(1875548128,13420593,1,2879862,0,1,1,'D',1,0.56,25,44646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 87}, \"maximum_statistics\": {\"great\": 225}}',0.40628,178406449,41932,NULL,'2023-04-15 11:22:27',1681557747,NULL),(1872536324,13450956,1,339251,0,1,1,'A',1,0.910843,107,597044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',NULL,173805844,223532,NULL,'2022-08-07 11:13:57',1659870837,NULL),(3503634005,13450956,1,188952,0,1,1,'D',1,0.635714,45,171186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 147}, \"maximum_statistics\": {\"great\": 280}}',1.37549,185390054,87963,NULL,'2024-09-12 12:41:02',1726144862,NULL),(2265438924,13450956,1,3885074,1,1,1,'A',1,0.907767,56,598961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',12.9042,182607746,41731,NULL,'2024-01-31 07:51:22',1706687482,NULL),(1873107263,13450956,1,1837012,0,1,1,'B',1,0.884393,42,474705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',12.9967,174791858,62952,NULL,'2022-09-29 01:39:49',1664415589,NULL),(1874288165,13450956,1,3906820,1,1,1,'B',1,0.824324,169,438227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 305}, \"maximum_statistics\": {\"great\": 407}}',13.0972,176552939,220184,NULL,'2022-12-31 21:36:01',1672522561,NULL),(2357756758,13450956,1,2384409,1,1,1,'B',1,0.826733,81,398499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 298}, \"maximum_statistics\": {\"great\": 404}}',14.5773,182818012,151554,NULL,'2024-02-16 22:19:32',1708121972,NULL),(1874547092,13450956,1,3868034,1,1,1,'B',1,0.853312,75,444353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',17.0154,176823941,149460,NULL,'2023-01-15 11:30:15',1673782215,NULL),(1871161817,13450956,1,1774604,0,1,1,'A',1,0.901146,92,538755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',18.3251,171875292,150695,NULL,'2022-05-14 05:15:40',1652505340,NULL),(1874428680,13450956,1,3672095,1,1,1,'A',1,0.909953,139,629246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',21.7344,176580698,153106,NULL,'2023-01-02 12:05:43',1672661143,NULL),(2285487548,13450956,1,3885489,1,1,1,'B',1,0.882212,87,522081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 208}}',22.186,182655295,99484,NULL,'2024-02-03 22:39:20',1706999960,NULL),(2285465838,13450956,1,3894849,1,1,1,'B',1,0.888554,106,558253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 332}}',26.2237,182655246,188308,NULL,'2024-02-03 22:34:10',1706999650,NULL),(1874490387,13450956,1,3903898,1,1,1,'S',1,0.978846,260,841173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',29.3459,176768206,237017,NULL,'2023-01-12 14:13:20',1673532800,NULL),(1874303457,13450956,1,2385407,1,1,1,'A',1,0.940559,165,710267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 286}}',29.6112,176541045,203048,NULL,'2022-12-31 07:24:10',1672471450,NULL),(2949321906,13450956,1,4271885,1,1,1,'A',1,0.948889,175,702458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 6}}',30.1736,184188162,170110,NULL,'2024-06-06 00:27:08',1717633628,NULL),(1874322210,13450956,1,1946258,0,1,1,'A',1,0.95232,350,720999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 388}}',31.7668,176537412,341770,NULL,'2022-12-31 02:36:15',1672454175,NULL),(1877703371,13460041,1,179356,1,1,1,'S',1,0.99642,419,895737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',NULL,181455430,412362,NULL,'2023-11-04 04:00:36',1699070436,NULL),(3556493415,13460041,1,219064,1,1,1,'A',1,0.976271,147,870530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 282, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 31, \"large_bonus\": 32, \"small_bonus\": 9}, \"total_score_without_mods\": 906802}',NULL,NULL,0,'2024-09-21 16:06:36','2024-09-21 16:08:34',1726934914,7705),(1875065853,13460041,1,277989,1,1,1,'B',1,0.810644,187,396882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 81, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',NULL,177546429,401188,NULL,'2023-02-25 06:11:07',1677305467,NULL),(1872647880,13460041,1,300240,1,1,1,'A',1,0.911602,76,635334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',NULL,173944740,97293,NULL,'2022-08-14 06:25:08',1660458308,NULL),(1870612676,13460041,1,300240,1,1,1,'A',1,0.977901,174,866406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',NULL,170950488,162096,NULL,'2022-04-04 05:02:15',1649048535,NULL),(1873181942,13460041,1,302193,1,1,1,'A',1,0.95229,210,744611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',NULL,174738183,213305,NULL,'2022-09-26 03:54:06',1664164446,NULL),(1867425760,13460041,1,339251,1,1,1,'A',1,0.968675,213,770858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 415}}',NULL,166130750,288792,NULL,'2021-09-25 21:14:52',1632604492,NULL),(1877394846,13460041,1,340625,1,1,1,'A',1,0.990654,428,853983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642}}',NULL,180947757,577715,NULL,'2023-09-26 06:27:46',1695709666,NULL),(1877509107,13460041,1,363829,1,1,1,'B',1,0.834383,69,404020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 91, \"great\": 622, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 794}}',NULL,181053738,286591,NULL,'2023-10-04 06:13:14',1696399994,NULL),(1877512992,13460041,1,390220,1,1,1,'B',1,0.890736,167,590964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',NULL,181053330,300412,NULL,'2023-10-04 05:11:26',1696396286,NULL),(1871043528,13460041,1,418278,1,1,1,'A',1,0.970464,178,820431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',NULL,171803090,218172,NULL,'2022-05-11 02:47:01',1652237221,NULL),(1877415545,13460041,1,429396,1,1,1,'A',1,0.964891,117,747544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 413}}',NULL,180947950,315968,NULL,'2023-09-26 06:56:55',1695711415,NULL),(1875115974,13460041,1,440546,0,1,1,'D',1,0.69898,42,219834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 115}, \"maximum_statistics\": {\"great\": 196}}',NULL,177546290,51660,NULL,'2023-02-25 05:59:38',1677304778,NULL),(1878032338,13460041,1,451172,1,1,1,'A',1,0.906824,115,90622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 77, \"great\": 1007, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1143}}',NULL,181867765,397325,NULL,'2023-12-05 23:22:59',1701818579,NULL),(1874215878,13460041,1,454874,1,1,1,'A',1,0.960208,203,760445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',NULL,176290412,235084,NULL,'2022-12-18 06:12:31',1671343951,NULL),(1874079768,13460041,1,460045,1,1,1,'S',1,0.952128,94,752082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,176119998,61806,NULL,'2022-12-09 01:39:40',1670549980,NULL),(1870537990,13460041,1,460046,1,1,1,'S',1,0.964789,71,778531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',NULL,170950382,56758,NULL,'2022-04-04 04:54:28',1649048068,NULL),(1870538603,13460041,1,460058,1,1,1,'S',1,0.961538,26,752669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,170950291,48120,NULL,'2022-04-04 04:47:33',1649047653,NULL),(1878036064,13460041,1,461359,1,1,1,'D',1,0.2434,47,9544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 681, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',NULL,181868146,99996,NULL,'2023-12-06 00:18:42',1701821922,NULL),(1874081387,13460041,1,463382,0,1,1,'B',1,0.816296,121,390246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 103, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 675}}',NULL,176120397,262686,NULL,'2022-12-09 02:19:12',1670552352,NULL),(1877304081,13460041,1,463382,0,1,1,'B',1,0.898519,145,596920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 586, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 675}}',NULL,180947411,348940,NULL,'2023-09-26 05:34:10',1695706450,NULL),(1876423364,13460041,1,463383,1,1,1,'SH',1,0.969309,391,907767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',NULL,179615551,399799,NULL,'2023-06-30 06:45:41',1688107541,NULL),(1877919300,13460041,1,463383,1,1,1,'X',1,1,391,941330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,181564971,400229,NULL,'2023-11-12 05:37:19',1699767439,NULL),(1875120770,13460041,1,465848,1,1,1,'B',1,0.843683,127,490821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',NULL,177545812,252998,NULL,'2023-02-25 05:19:27',1677302367,NULL),(1877789380,13460041,1,465848,1,1,1,'S',1,0.989293,467,925723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',NULL,181455492,545626,NULL,'2023-11-04 04:06:54',1699070814,NULL),(1877541235,13460041,1,498101,1,1,1,'B',1,0.898764,182,610067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 548}, \"maximum_statistics\": {\"great\": 647}}',NULL,181053600,382751,NULL,'2023-10-04 05:54:35',1696398875,NULL),(1877541244,13460041,1,498101,1,1,1,'A',1,0.972952,443,811808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 617}, \"maximum_statistics\": {\"great\": 647}}',NULL,181053638,557650,NULL,'2023-10-04 05:58:58',1696399138,NULL),(1874093031,13460041,1,505581,1,1,1,'A',1,0.971731,207,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',NULL,176119967,239270,NULL,'2022-12-09 01:36:59',1670549819,NULL),(1877313952,13460041,1,505583,1,1,1,'B',1,0.853862,167,507668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',NULL,180948035,287174,NULL,'2023-09-26 07:07:51',1695712071,NULL),(1877711635,13460041,1,669048,1,1,1,'B',1,0.871827,97,501198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,181455358,215742,NULL,'2023-11-04 03:52:45',1699069965,NULL),(1877342870,13460041,1,671499,1,1,1,'B',1,0.803571,39,364185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',NULL,180947491,117132,NULL,'2023-09-26 05:45:14',1695707114,NULL),(1877712610,13460041,1,671499,1,1,1,'A',1,0.942308,120,653476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',NULL,181455519,204720,NULL,'2023-11-04 04:09:47',1699070987,NULL),(1872901774,13460041,1,695682,1,1,1,'B',1,0.856343,98,546124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',NULL,174397603,150986,NULL,'2022-09-07 05:51:12',1662529872,NULL),(1877456523,13460041,1,695937,1,1,1,'B',1,0.851153,97,501856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 477}}',NULL,181053434,215507,NULL,'2023-10-04 05:27:08',1696397228,NULL),(1877456509,13460041,1,695937,1,1,1,'SH',1,0.974843,477,940218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 477}}',NULL,181053401,557118,NULL,'2023-10-04 05:22:10',1696396930,NULL),(1877350110,13460041,1,695937,1,1,1,'S',1,0.992662,477,939679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 477}}',NULL,180947288,551030,NULL,'2023-09-26 05:10:40',1695705040,NULL),(1878087329,13460041,1,711398,1,1,1,'A',1,0.918012,237,642468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 710, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 805}}',NULL,181973859,556616,NULL,'2023-12-14 03:58:19',1702526299,NULL),(1877461287,13460041,1,714658,1,1,1,'A',1,0.918966,138,682924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',NULL,181053687,247254,NULL,'2023-10-04 06:06:05',1696399565,NULL),(1870607581,13460041,1,728178,1,1,1,'S',1,0.968504,127,810736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,170950323,120506,NULL,'2022-04-04 04:50:21',1649047821,NULL),(1872646358,13460041,1,730453,1,1,1,'S',1,0.985294,170,917102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',NULL,173963478,153406,NULL,'2022-08-15 04:53:30',1660539210,NULL),(1876480809,13460041,1,731034,1,1,1,'A',1,0.948276,230,818758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',NULL,179615575,218906,NULL,'2023-06-30 06:48:31',1688107711,NULL),(1872646419,13460041,1,731034,1,1,1,'S',1,0.965517,232,817209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',NULL,173904091,215848,NULL,'2022-08-12 04:39:27',1660279167,NULL),(1877358602,13460041,1,731066,1,1,1,'C',1,0.792958,58,359390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',NULL,180947459,120776,NULL,'2023-09-26 05:41:00',1695706860,NULL),(1877358610,13460041,1,731066,1,1,1,'A',1,0.939437,237,725174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',NULL,180947479,279068,NULL,'2023-09-26 05:43:17',1695706997,NULL),(1875056836,13460041,1,732938,1,1,1,'C',1,0.750746,54,315447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',NULL,177546018,131226,NULL,'2023-02-25 05:35:58',1677303358,NULL),(1877358959,13460041,1,732938,1,1,1,'A',1,0.923881,205,702187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',NULL,180947585,297542,NULL,'2023-09-26 05:59:28',1695707968,NULL),(1877361018,13460041,1,742013,1,1,1,'A',1,0.947547,118,670324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 544, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591}}',NULL,180947440,355540,NULL,'2023-09-26 05:38:58',1695706738,NULL),(1878095542,13460041,1,742567,1,1,1,'S',1,0.985549,173,862705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',NULL,181973554,151614,NULL,'2023-12-14 03:14:34',1702523674,NULL),(1877971428,13460041,1,742569,1,1,1,'B',1,0.847541,79,446630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',NULL,181868098,136154,NULL,'2023-12-06 00:11:24',1701821484,NULL),(1874162942,13460041,1,747509,1,1,1,'A',1,0.912979,93,580414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',NULL,176290808,153684,NULL,'2022-12-18 06:44:24',1671345864,NULL),(1873179890,13460041,1,747682,1,1,1,'A',1,0.957529,162,775149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',NULL,174738010,181370,NULL,'2022-09-26 03:34:37',1664163277,NULL),(1877472129,13460041,1,747683,1,1,1,'B',1,0.888489,80,521982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',NULL,181053678,176353,NULL,'2023-10-04 06:03:57',1696399437,NULL),(1874022570,13460041,1,758830,1,1,1,'A',1,0.918919,83,572779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333}}',NULL,176120337,151729,NULL,'2022-12-09 02:13:09',1670551989,NULL),(1872656313,13460041,1,758832,1,1,1,'A',1,0.953271,204,816854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',NULL,173963442,184144,NULL,'2022-08-15 04:50:44',1660539044,NULL),(1877744992,13460041,1,801372,1,1,1,'S',1,0.979592,147,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',NULL,181455534,136510,NULL,'2023-11-04 04:10:54',1699071054,NULL),(1867317716,13460041,1,801374,1,1,1,'S',1,0.97619,84,895431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,166132777,50280,NULL,'2021-09-25 22:50:00',1632610200,NULL),(1877378074,13460041,1,812292,1,1,1,'A',1,0.924272,104,620433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',NULL,180948011,311830,NULL,'2023-09-26 07:04:55',1695711895,NULL),(1872815523,13460041,1,812294,1,1,1,'S',1,0.957192,292,783401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',NULL,174184236,282191,NULL,'2022-08-26 19:09:02',1661540942,NULL),(1878120759,13460041,1,824089,1,1,1,'B',1,0.829032,80,401688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',NULL,181973787,176292,NULL,'2023-12-14 03:49:08',1702525748,NULL),(1878000498,13460041,1,851590,1,1,1,'C',1,0.732143,69,134519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 76, \"great\": 297, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 476}}',NULL,181868042,155942,NULL,'2023-12-06 00:03:34',1701821014,NULL),(1875100102,13460041,1,859274,1,1,1,'C',1,0.779557,36,312045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 68, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',NULL,177546330,133586,NULL,'2023-02-25 06:02:47',1677304967,NULL),(1877505480,13460041,1,861022,1,1,1,'SH',1,0.952088,407,826922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 368, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',NULL,181053368,396483,NULL,'2023-10-04 05:17:36',1696396656,NULL),(1873318306,13460041,1,861022,1,1,1,'S',1,0.984029,407,867441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 407}}',NULL,174921443,401702,NULL,'2022-10-05 05:49:59',1664948999,NULL),(1877397198,13460041,1,878091,1,1,1,'A',1,0.966555,278,805279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 283, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 299}}',NULL,180947882,317536,NULL,'2023-09-26 06:46:15',1695710775,NULL),(1877420546,13460041,1,902501,1,1,1,'A',1,0.97048,222,820173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',NULL,180947852,271272,NULL,'2023-09-26 06:42:21',1695710541,NULL),(1875114581,13460041,1,916110,1,1,1,'B',1,0.843238,69,432708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',NULL,177546203,203952,NULL,'2023-02-25 05:51:38',1677304298,NULL),(1870423609,13460041,1,916643,1,1,1,'A',1,0.926991,108,675831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 199, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 4}}',NULL,170833744,257452,NULL,'2022-03-30 06:58:39',1648623519,NULL),(1878145689,13460041,1,938399,1,1,1,'A',1,0.977679,183,830283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 323, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 336}}',NULL,181973579,349218,NULL,'2023-12-14 03:18:21',1702523901,NULL),(1874076526,13460041,1,944974,1,1,1,'A',1,0.969799,147,813079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 282, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 298}}',NULL,176119905,304796,NULL,'2022-12-09 01:30:23',1670549423,NULL),(1877525243,13460041,1,944975,1,1,1,'A',1,0.920904,99,712887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 153, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 177}}',NULL,181053475,133932,NULL,'2023-10-04 05:36:14',1696397774,NULL),(1877780403,13460041,1,944976,1,1,1,'A',1,0.9603,371,806553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 466}}',NULL,181455158,495302,NULL,'2023-11-04 03:29:12',1699068552,NULL),(1877525759,13460041,1,947149,1,1,1,'S',1,0.985669,314,864932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',NULL,181053343,309203,NULL,'2023-10-04 05:13:54',1696396434,NULL),(1870822415,13460041,1,950641,1,1,1,'S',1,0.994152,171,930969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',NULL,171337801,144390,NULL,'2022-04-21 05:12:16',1650517936,NULL),(1878023058,13460041,1,960146,1,1,1,'A',1,0.986891,147,858389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',NULL,181868057,242936,NULL,'2023-12-06 00:06:02',1701821162,NULL),(1877304578,13460041,1,964449,1,1,1,'A',1,0.96319,217,787097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 306, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 326}}',NULL,180947564,289162,NULL,'2023-09-26 05:55:18',1695707718,NULL),(1877307102,13460041,1,977122,1,1,1,'A',1,0.947903,218,723709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 678, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 739}}',NULL,180947371,591214,NULL,'2023-09-26 05:25:29',1695705929,NULL),(1877318540,13460041,1,1012366,1,1,1,'A',1,0.951557,239,772674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',NULL,180947135,306054,NULL,'2023-09-26 04:50:32',1695703832,NULL),(1878035579,13460041,1,1012391,1,1,1,'A',1,0.909389,128,600562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 458}}',NULL,181868085,297090,NULL,'2023-12-06 00:09:16',1701821356,NULL),(1874111819,13460041,1,1019144,1,1,1,'A',1,0.971726,322,855683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,176290734,377136,NULL,'2022-12-18 06:38:20',1671345500,NULL),(1877323106,13460041,1,1030553,1,1,1,'A',1,0.951351,170,798738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',NULL,180947626,371625,NULL,'2023-09-26 06:07:03',1695708423,NULL),(1877323112,13460041,1,1030553,1,1,1,'S',1,0.994595,370,925804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 370}}',NULL,180947644,473604,NULL,'2023-09-26 06:10:19',1695708619,NULL),(1877546479,13460041,1,1030555,1,1,1,'B',1,0.877095,63,598655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,181053563,129297,NULL,'2023-10-04 05:48:38',1696398518,NULL),(1873980721,13460041,1,1046881,1,1,1,'S',1,0.98471,327,862011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',NULL,176120016,327142,NULL,'2022-12-09 01:42:00',1670550120,NULL),(1877328642,13460041,1,1057274,1,1,1,'S',1,0.992233,515,935187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',NULL,180947175,562250,NULL,'2023-09-26 04:54:51',1695704091,NULL),(1875028656,13460041,1,1065646,1,1,1,'C',1,0.780556,57,322603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',NULL,177546275,129738,NULL,'2023-02-25 05:58:31',1677304711,NULL),(1870603140,13460041,1,1082772,1,1,1,'A',1,0.932692,52,681458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',NULL,170950421,40222,NULL,'2022-04-04 04:57:20',1649048240,NULL),(1872921067,13460041,1,1082776,1,1,1,'S',1,0.96875,64,773997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,174397197,52020,NULL,'2022-09-07 04:59:58',1662526798,NULL),(1877337032,13460041,1,1101911,1,1,1,'A',1,0.986229,360,858628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 461, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,180947326,549480,NULL,'2023-09-26 05:16:22',1695705382,NULL),(1875036928,13460041,1,1102044,0,1,1,'D',1,0.693416,32,274007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,177545725,116702,NULL,'2023-02-25 05:11:51',1677301911,NULL),(1875036920,13460041,1,1102044,1,1,1,'B',1,0.890947,73,594237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 194, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,177545671,185085,NULL,'2023-02-25 05:06:47',1677301607,NULL),(1874012419,13460041,1,1191944,1,1,1,'C',1,0.771226,116,327798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 102, \"great\": 447, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 636}}',NULL,176120522,273128,NULL,'2022-12-09 02:30:27',1670553027,NULL),(1875057427,13460041,1,1191944,1,1,1,'C',1,0.787736,68,355891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 98, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',NULL,177546089,243804,NULL,'2023-02-25 05:42:14',1677303734,NULL),(1870775196,13460041,1,1213130,1,1,1,'S',1,0.996241,133,884919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',NULL,171337774,112416,NULL,'2022-04-21 05:09:43',1650517783,NULL),(1877361911,13460041,1,1214086,1,1,1,'S',1,0.978114,297,898604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',NULL,180947898,294830,NULL,'2023-09-26 06:48:30',1695710910,NULL),(1877383951,13460041,1,1291323,0,1,1,'B',1,0.827869,36,504473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',NULL,180947792,36701,NULL,'2023-09-26 06:31:25',1695709885,NULL),(1870542481,13460041,1,1291323,1,1,1,'S',1,0.967213,61,801265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',NULL,170950523,52640,NULL,'2022-04-04 05:04:11',1649048651,NULL),(1874179354,13460041,1,1309544,1,1,1,'S',1,0.985887,248,860396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',NULL,176290325,245060,NULL,'2022-12-18 06:04:45',1671343485,NULL),(1877493097,13460041,1,1310003,1,1,1,'B',1,0.822506,91,404273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',NULL,181053710,200474,NULL,'2023-10-04 06:09:03',1696399743,NULL),(1877304499,13460041,1,1441191,1,1,1,'B',1,0.875541,159,551150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',NULL,180947343,308244,NULL,'2023-09-26 05:20:27',1695705627,NULL),(1872754158,13460041,1,1441192,1,1,1,'A',1,0.940741,235,731922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',NULL,174144042,223503,NULL,'2022-08-24 15:22:14',1661354534,NULL),(1877675374,13460041,1,1473744,1,1,1,'S',1,0.98125,320,883686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',NULL,181260714,360500,NULL,'2023-10-20 01:08:29',1697764109,NULL),(1877675935,13460041,1,1476086,1,1,1,'C',1,0.78223,106,340545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 388}, \"maximum_statistics\": {\"great\": 574}}',NULL,181260732,233636,NULL,'2023-10-20 01:11:47',1697764307,NULL),(1877578170,13460041,1,1523542,1,1,1,'S',1,0.987854,247,976762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',NULL,181259958,248560,NULL,'2023-10-19 23:23:36',1697757816,NULL),(1877578759,13460041,1,1526012,1,1,1,'B',1,0.852941,75,462883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',NULL,181259981,183624,NULL,'2023-10-19 23:25:58',1697757958,NULL),(1877357334,13460041,1,1592125,1,1,1,'S',1,0.968059,407,818541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 381}, \"maximum_statistics\": {\"great\": 407}}',NULL,180947232,370988,NULL,'2023-09-26 05:03:11',1695704591,NULL),(1874995645,13460041,1,1732110,1,1,1,'C',1,0.792328,44,381290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',NULL,177546154,190177,NULL,'2023-02-25 05:46:56',1677304016,NULL),(1872768655,13460041,1,1732112,1,1,1,'A',1,0.954327,103,739210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',NULL,174143637,222730,NULL,'2022-08-24 14:51:20',1661352680,NULL),(1878021997,13460041,1,1778466,1,1,1,'C',1,0.75443,49,287292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',NULL,181867856,137088,NULL,'2023-12-05 23:34:29',1701819269,NULL),(1878151266,13460041,1,1778469,1,1,1,'B',1,0.899177,144,649921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',NULL,181973592,221152,NULL,'2023-12-14 03:20:42',1702524042,NULL),(1877946719,13460041,1,1873786,1,1,1,'D',1,0.0929387,42,2166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 854, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',NULL,181867960,36362,NULL,'2023-12-05 23:49:30',1701820170,NULL),(1877371262,13460041,1,1925908,1,1,1,'A',1,0.969595,195,809257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 296}}',NULL,180947935,330388,NULL,'2023-09-26 06:53:54',1695711234,NULL),(1872630274,13460041,1,1925909,1,1,1,'S',1,0.971429,175,830960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',NULL,173944778,210317,NULL,'2022-08-14 06:28:01',1660458481,NULL),(1877985583,13460041,1,1954885,1,1,1,'A',1,0.976064,138,794568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',NULL,181867876,141345,NULL,'2023-12-05 23:37:17',1701819437,NULL),(1877386819,13460041,1,1956168,1,1,1,'A',1,0.950135,130,723352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',NULL,180947839,274754,NULL,'2023-09-26 06:39:53',1695710393,NULL),(1877992514,13460041,1,2241760,1,1,1,'C',1,0.772251,87,169499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 91, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,181867833,212072,NULL,'2023-12-05 23:31:56',1701819116,NULL),(1878091037,13460041,1,2443239,1,1,1,'B',1,0.873469,87,495503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',NULL,181973662,103946,NULL,'2023-12-14 03:31:14',1702524674,NULL),(1877715697,13460041,1,2443242,1,1,1,'C',1,0.748141,104,148918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 73, \"great\": 340, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 538}}',NULL,181455289,216178,NULL,'2023-11-04 03:45:42',1699069542,NULL),(1877715739,13460041,1,2443242,1,1,1,'B',1,0.810409,104,384223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 382, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 538}}',NULL,181455333,286302,NULL,'2023-11-04 03:49:40',1699069780,NULL),(1877618688,13460041,1,2443243,1,1,1,'S',1,0.964286,266,816916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',NULL,181260643,209978,NULL,'2023-10-20 00:56:38',1697763398,NULL),(1877715786,13460041,1,2443244,1,1,1,'S',1,0.959424,382,850252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',NULL,181455190,363810,NULL,'2023-11-04 03:32:52',1699068772,NULL),(1877715795,13460041,1,2443245,1,1,1,'B',1,0.884466,62,504977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',NULL,181455570,214554,NULL,'2023-11-04 04:15:20',1699071320,NULL),(1878058860,13460041,1,2774322,1,1,1,'C',1,0.712302,48,260434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',NULL,181867793,107930,NULL,'2023-12-05 23:26:35',1701818795,NULL),(2473136218,13460041,1,2833240,1,1,1,'B',1,0.869301,190,231958,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 541, \"ignore_hit\": 64, \"ignore_miss\": 19, \"large_bonus\": 16, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 74, \"large_bonus\": 24, \"small_bonus\": 15}}',NULL,NULL,0,'2024-03-08 21:05:52','2024-03-08 21:08:59',1709932139,7461),(2467171929,13460041,1,3447312,1,1,1,'C',1,0.710621,59,58422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 221, \"miss\": 132, \"great\": 485, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 23}}',NULL,NULL,0,'2024-03-07 20:23:26','2024-03-07 20:27:21',1709843241,7461),(1877734333,13460041,1,3578082,1,1,1,'A',1,0.935369,105,649832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 630}, \"maximum_statistics\": {\"great\": 704}}',NULL,181455644,378750,NULL,'2023-11-04 04:23:24',1699071804,NULL),(1873152566,13460041,1,68628,0,1,1,'D',1,0.430297,17,36289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 251, \"great\": 176}, \"maximum_statistics\": {\"great\": 538}}',0.084496,174738865,73316,NULL,'2022-09-26 05:32:27',1664170347,NULL),(1872634076,13460041,1,71569,1,1,1,'D',1,0.660494,34,209774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',2.33084,173944410,109450,NULL,'2022-08-14 05:58:34',1660456714,NULL),(1862567837,13460041,1,2586122,1,1,1,'C',1,0.756881,23,335034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',2.56918,158856179,43466,NULL,'2021-02-16 20:23:00',1613506980,NULL),(1870692388,13460041,1,490797,0,1,1,'C',1,0.727586,57,279553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',2.66305,171057253,54980,NULL,'2022-04-09 03:29:35',1649474975,NULL),(1873381948,13460041,1,2338620,0,1,1,'C',1,0.718579,62,252627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',3.45647,175207896,76830,NULL,'2022-10-21 05:45:35',1666331135,NULL),(1873273685,13460041,1,77401,0,1,1,'C',1,0.72549,33,280073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',3.99887,174921968,128808,NULL,'2022-10-05 06:51:46',1664952706,NULL),(1870448766,13460041,1,624943,0,1,1,'C',1,0.751825,49,309021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',4.05425,170833925,45377,NULL,'2022-03-30 07:16:23',1648624583,NULL),(1867389062,13460041,1,624943,0,1,1,'C',1,0.726277,33,274817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',4.65115,166131471,40040,NULL,'2021-09-25 21:48:19',1632606499,NULL),(1870629545,13460041,1,796258,0,1,1,'C',1,0.748148,38,270268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',4.82915,170898412,78994,NULL,'2022-04-02 04:28:46',1648873726,NULL),(1873190576,13460041,1,102173,0,1,1,'C',1,0.76497,46,95265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',4.99204,174816156,101113,NULL,'2022-09-30 03:09:14',1664507354,NULL),(1863357370,13460041,1,346780,0,1,1,'C',1,0.763672,39,287604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',5.40691,160186863,72012,NULL,'2021-03-28 02:01:49',1616896909,NULL),(1870456767,13460041,1,2586122,1,1,1,'B',1,0.802752,48,437477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',5.7196,170832652,55250,NULL,'2022-03-30 05:22:34',1648617754,NULL),(1870464116,13460041,1,2117763,1,1,1,'C',1,0.759346,58,340674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 214}}',6.20445,170833600,117472,NULL,'2022-03-30 06:46:42',1648622802,NULL),(1873285239,13460041,1,750665,0,1,1,'C',1,0.789326,35,411555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',6.3518,174988744,112799,NULL,'2022-10-08 20:06:36',1665259596,NULL),(1870668183,13460041,1,161834,0,1,1,'C',1,0.745152,56,284059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',6.5838,171222805,134128,NULL,'2022-04-16 04:27:03',1650083223,NULL),(1870421113,13460041,1,490798,0,1,1,'B',1,0.848315,27,477898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',6.88646,170710614,39000,NULL,'2022-03-25 03:23:13',1648178593,NULL),(1872794910,13460041,1,340549,0,1,1,'C',1,0.762222,57,323809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',7.46555,174185590,74965,NULL,'2022-08-26 20:47:57',1661546877,NULL),(1873242365,13460041,1,193319,0,1,1,'C',1,0.75,51,309608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',7.64127,174921583,80996,NULL,'2022-10-05 06:09:25',1664950165,NULL),(1872652633,13460041,1,315098,0,1,1,'B',1,0.820312,64,449950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',8.21595,173944703,49321,NULL,'2022-08-14 06:21:57',1660458117,NULL),(1867410212,13460041,1,1051707,0,1,1,'B',1,0.836538,52,656118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.5496,166132684,19928,NULL,'2021-09-25 22:45:44',1632609944,NULL),(1877509380,13460041,1,102173,0,1,1,'C',1,0.772455,34,303523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',8.70091,181033428,106240,NULL,'2023-10-02 14:32:39',1696257159,NULL),(1863306396,13460041,1,1164211,1,1,1,'B',1,0.835106,94,584537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',8.82345,159966088,64017,NULL,'2021-03-22 07:07:15',1616396835,NULL),(1872641561,13460041,1,714790,0,1,1,'B',1,0.820755,36,382045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',8.97518,173964002,54554,NULL,'2022-08-15 05:46:21',1660542381,NULL),(1873091780,13460041,1,831001,0,1,1,'C',1,0.797872,43,350548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 329}}',9.04484,174842945,113434,NULL,'2022-10-01 08:12:44',1664611964,NULL),(1867428276,13460041,1,346779,0,1,1,'B',1,0.808824,44,401420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',9.40699,166131506,41432,NULL,'2021-09-25 21:50:04',1632606604,NULL),(1870543137,13460041,1,469807,0,1,1,'B',1,0.835749,76,419834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',9.89727,170898465,81410,NULL,'2022-04-02 04:31:55',1648873915,NULL),(1872927203,13460041,1,1112737,1,1,1,'B',1,0.814,96,405083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 36, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',9.92437,174397386,138836,NULL,'2022-09-07 05:25:16',1662528316,NULL),(1875183881,13460041,1,3525491,1,1,1,'C',1,0.774733,45,153117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 124, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',10.0947,177824657,211528,NULL,'2023-03-12 23:33:17',1678663997,NULL),(1876560287,13460041,1,625819,0,1,1,'C',1,0.782847,83,343614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',10.588,179918069,108996,NULL,'2023-07-19 20:13:09',1689797589,NULL),(1872749120,13460041,1,3301911,1,1,1,'B',1,0.803571,66,395819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',10.9855,174185557,87592,NULL,'2022-08-26 20:45:40',1661546740,NULL),(1872892171,13460041,1,74499,0,1,1,'B',1,0.822097,35,379073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',11.6154,174397750,88999,NULL,'2022-09-07 06:09:42',1662530982,NULL),(1873314613,13460041,1,3626394,1,1,1,'B',1,0.873134,33,519587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 134}}',12.378,174988919,51579,NULL,'2022-10-08 20:19:05',1665260345,NULL),(1863289578,13460041,1,1112736,1,1,1,'A',1,0.9,92,661523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 83, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',12.6697,159966124,93602,NULL,'2021-03-22 07:09:25',1616396965,NULL),(1873117468,13460041,1,39528,0,1,1,'B',1,0.818996,101,395491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',12.9157,174738754,111833,NULL,'2022-09-26 05:16:06',1664169366,NULL),(1863429467,13460041,1,1051707,0,1,1,'S',1,0.971154,52,877464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.9935,160186158,22402,NULL,'2021-03-28 01:32:15',1616895135,NULL),(1872898038,13460041,1,1004410,0,1,1,'B',1,0.81,38,435571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',13.0787,174397558,59324,NULL,'2022-09-07 05:46:06',1662529566,NULL),(1871002940,13460041,1,303141,0,1,1,'B',1,0.843813,80,446269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 384, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 493}}',13.4879,171437533,199231,NULL,'2022-04-25 05:58:12',1650866292,NULL),(1873172106,13460041,1,83014,0,1,1,'B',1,0.851163,45,477689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',13.573,174812940,128259,NULL,'2022-09-29 22:53:30',1664492010,NULL),(2473229809,13460041,1,3447312,1,1,1,'B',1,0.821599,89,70542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 95, \"miss\": 102, \"great\": 641, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 23}}',14.002,NULL,0,'2024-03-08 21:23:37','2024-03-08 21:27:49',1709933269,7461),(1874318060,13460041,1,1350928,0,1,1,'B',1,0.829721,118,428007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 250, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 323}}',14.1195,176406522,174056,NULL,'2022-12-24 07:03:36',1671865416,NULL),(1874233645,13460041,1,1003390,0,1,1,'B',1,0.822289,119,404329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',14.3389,176406791,158864,NULL,'2022-12-24 07:26:58',1671866818,NULL),(1873314600,13460041,1,3626394,1,1,1,'B',1,0.891791,66,565099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',14.3825,174988886,65690,NULL,'2022-10-08 20:17:20',1665260240,NULL),(1872742337,13460041,1,59007,0,1,1,'B',1,0.83781,80,416586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',14.3955,174143119,163670,NULL,'2022-08-24 14:17:31',1661350651,NULL),(1867416869,13460041,1,310166,0,1,1,'B',1,0.84375,36,463083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',14.488,166132208,48560,NULL,'2021-09-25 22:23:03',1632608583,NULL),(1872903482,13460041,1,3349679,1,1,1,'B',1,0.856436,58,440855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',16.5042,174398022,113304,NULL,'2022-09-07 06:41:50',1662532910,NULL),(1875671835,13460041,1,1829562,1,1,1,'B',1,0.82716,113,432479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324}}',16.9062,178570475,188654,NULL,'2023-04-25 03:33:20',1682393600,NULL),(1873144349,13460041,1,219064,0,1,1,'B',1,0.861017,85,462489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',17.0173,174816680,132146,NULL,'2022-09-30 03:56:04',1664510164,NULL),(1872883406,13460041,1,629415,0,1,1,'B',1,0.851598,107,482152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',17.1889,174397631,115098,NULL,'2022-09-07 05:54:28',1662530068,NULL),(1862692062,13460041,1,2338611,0,1,1,'S',1,0.969231,65,845753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 65}}',17.524,158993993,54446,NULL,'2021-02-20 20:56:01',1613854561,NULL),(1872869666,13460041,1,1660438,0,1,1,'B',1,0.869565,83,488603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',17.822,174397970,89390,NULL,'2022-09-07 06:34:59',1662532499,NULL),(1870421094,13460041,1,490798,1,1,1,'S',1,0.955056,89,796455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',17.9906,170694199,66656,NULL,'2022-03-24 11:24:22',1648121062,NULL),(2497220337,13460041,1,4337491,1,1,1,'B',1,0.853186,107,559513,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 292, \"ignore_hit\": 26, \"ignore_miss\": 25, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 35, \"large_bonus\": 46}}',18.2908,NULL,0,'2024-03-13 06:01:01','2024-03-13 06:02:43',1710309763,7477),(1870469913,13460041,1,708817,1,1,1,'A',1,0.960227,85,840703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',18.5283,170693878,60361,NULL,'2022-03-24 10:59:25',1648119565,NULL),(1862514121,13460041,1,2768815,0,1,1,'A',1,0.900424,97,593377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',18.5891,158858111,114649,NULL,'2021-02-16 21:32:37',1613511157,NULL),(1873194679,13460041,1,2997817,1,1,1,'B',1,0.854106,66,443020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 547, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 682}}',18.6357,174816749,285650,NULL,'2022-09-30 04:02:20',1664510540,NULL),(1873141407,13460041,1,3134437,1,1,1,'S',1,0.993827,81,858544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',18.8069,174842864,53631,NULL,'2022-10-01 08:07:57',1664611677,NULL),(1870467263,13460041,1,697250,1,1,1,'S',1,0.988889,45,929590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',19.3077,170694274,20686,NULL,'2022-03-24 11:29:09',1648121349,NULL),(1873138272,13460041,1,54364,1,1,1,'B',1,0.895437,108,543627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',19.3703,174737916,178170,NULL,'2022-09-26 03:24:21',1664162661,NULL),(1862692056,13460041,1,2338611,1,1,1,'S',1,0.992308,65,868939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 65}}',19.3847,158993897,56254,NULL,'2021-02-20 20:52:56',1613854376,NULL),(1873069875,13460041,1,3449367,1,1,1,'B',1,0.836842,88,476998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',19.4175,174617762,123035,NULL,'2022-09-19 06:50:52',1663570252,NULL),(1872747626,13460041,1,1673008,0,1,1,'B',1,0.858871,85,549705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',19.5509,174184578,61153,NULL,'2022-08-26 19:31:13',1661542273,NULL),(1873061352,13460041,1,2449022,1,1,1,'B',1,0.839947,68,462071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 276, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',19.6615,174618844,161953,NULL,'2022-09-19 09:08:07',1663578487,NULL),(1870461815,13460041,1,675901,1,1,1,'S',1,0.973684,76,799799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',19.7038,170693902,51979,NULL,'2022-03-24 11:01:05',1648119665,NULL),(1870472955,13460041,1,2620010,1,1,1,'S',1,0.963918,97,865468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',19.8747,170832572,62657,NULL,'2022-03-30 05:15:28',1648617328,NULL),(1870484117,13460041,1,296193,1,1,1,'A',1,0.954225,100,701287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',19.9893,170693992,82969,NULL,'2022-03-24 11:08:28',1648120108,NULL),(1862483124,13460041,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,158855739,14856,NULL,'2021-02-16 20:06:18',1613505978,NULL),(1863461333,13460041,1,1164211,1,1,1,'S',1,0.968085,94,840079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',20.2382,160186354,71692,NULL,'2021-03-28 01:40:55',1616895655,NULL),(1870753569,13460041,1,1732620,1,1,1,'A',1,0.934783,119,689896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',20.398,171058811,103636,NULL,'2022-04-09 05:09:16',1649480956,NULL),(1870388463,13460041,1,391562,1,1,1,'S',1,0.979167,96,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',20.7748,170832507,60514,NULL,'2022-03-30 05:11:01',1648617061,NULL),(1870467271,13460041,1,697250,1,1,1,'SH',1,0.988889,45,982028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',20.8693,170710673,20996,NULL,'2022-03-25 03:26:57',1648178817,NULL),(1870672846,13460041,1,2510650,0,1,1,'B',1,0.878788,83,505034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',20.9102,171057904,180276,NULL,'2022-04-09 04:12:16',1649477536,NULL),(1870453660,13460041,1,652301,1,1,1,'SH',1,0.979167,48,983931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',21.0209,170832811,26407,NULL,'2022-03-30 05:37:30',1648618650,NULL),(1862698523,13460041,1,2813612,1,1,1,'SH',1,0.964516,155,840383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155}}',21.9793,159136313,183775,NULL,'2021-02-25 09:08:50',1614244130,NULL),(2685498052,13460041,1,4441032,1,1,1,'B',1,0.812162,67,457419,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 270, \"ignore_hit\": 7, \"ignore_miss\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',22.0062,NULL,0,'2024-04-17 09:45:21','2024-04-17 09:46:54',1713347214,7512),(2497301987,13460041,1,4121836,1,1,1,'B',1,0.833805,140,521788,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 539, \"ignore_hit\": 41, \"ignore_miss\": 16, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 47, \"large_bonus\": 78}}',22.0118,NULL,0,'2024-03-13 06:34:59','2024-03-13 06:38:58',1710311938,7477),(1870395252,13460041,1,404580,0,1,1,'S',1,0.989583,96,820617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',22.2051,170693785,62149,NULL,'2022-03-24 10:52:29',1648119149,NULL),(2466869055,13460041,1,4448341,1,1,1,'B',1,0.810406,117,468979,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 387, \"ignore_hit\": 47, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',22.4398,NULL,0,'2024-03-07 19:22:42','2024-03-07 19:25:33',1709839533,7461),(1870430499,13460041,1,525558,1,1,1,'S',1,0.965909,88,791254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',22.6295,170694021,99278,NULL,'2022-03-24 11:10:16',1648120216,NULL),(3603698834,13460041,1,3682508,1,1,1,'B',1,0.854708,90,555515,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 482, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 60}, \"total_score_without_mods\": 555515}',22.9832,NULL,0,'2024-09-30 04:07:58','2024-09-30 04:11:31',1727669491,7704),(3603690701,13460041,1,930302,1,1,1,'B',1,0.806329,168,488542,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 265, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 15}, \"total_score_without_mods\": 488542}',23.0642,NULL,0,'2024-09-30 04:05:44','2024-09-30 04:07:48',1727669268,7704),(1873556238,13460041,1,388463,0,1,1,'B',1,0.869292,99,157479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 87, \"great\": 734, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',23.1049,175401652,377238,NULL,'2022-10-31 01:49:44',1667180984,NULL),(1872711652,13460041,1,3230679,1,1,1,'B',1,0.870518,67,526927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',23.2949,174185493,109600,NULL,'2022-08-26 20:41:12',1661546472,NULL),(1873187164,13460041,1,3591711,1,1,1,'A',1,0.929612,99,658156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',23.3202,174812511,135150,NULL,'2022-09-29 22:22:16',1664490136,NULL),(1870526104,13460041,1,1244015,1,1,1,'S',1,0.966216,74,807024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',23.3728,170930268,63306,NULL,'2022-04-03 10:02:50',1648980170,NULL),(1870470039,13460041,1,709157,1,1,1,'A',1,0.94403,134,836827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',23.5748,170832909,110875,NULL,'2022-03-30 05:46:07',1648619167,NULL),(1867681606,13460041,1,1112736,1,1,1,'S',1,0.985,100,839163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',23.6118,166496495,106683,NULL,'2021-10-09 16:47:00',1633798020,NULL),(2467103306,13460041,1,3449286,1,1,1,'B',1,0.807057,121,461810,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 450, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 23}}',23.6404,NULL,0,'2024-03-07 20:10:02','2024-03-07 20:13:11',1709842391,7461),(2491983813,13460041,1,4332823,1,1,1,'B',1,0.84814,70,519856,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 385, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 16}}',23.6929,NULL,0,'2024-03-12 05:00:45','2024-03-12 05:02:43',1710219763,7471),(1873130498,13460041,1,46803,0,1,1,'S',1,0.972222,126,843461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,174842894,119426,NULL,'2022-10-01 08:09:50',1664611790,NULL),(1872089228,13460041,1,968338,0,1,1,'A',1,0.907895,84,569774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',24.3182,173162414,93940,NULL,'2022-07-08 06:12:04',1657260724,NULL),(1864047132,13460041,1,2338615,1,1,1,'S',1,0.971264,87,796885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 87}}',24.3883,161259185,75946,NULL,'2021-04-25 22:07:42',1619388462,NULL),(1873545239,13460041,1,2405128,1,1,1,'B',1,0.891791,100,522287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',24.5951,175401366,233336,NULL,'2022-10-31 01:24:18',1667179458,NULL),(1870465248,13460041,1,689166,1,1,1,'SH',1,0.972973,111,939818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',24.672,170832683,89301,NULL,'2022-03-30 05:25:27',1648617927,NULL),(1870666799,13460041,1,1939221,1,1,1,'S',1,0.981928,83,912076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',24.7056,171058190,47662,NULL,'2022-04-09 04:30:25',1649478625,NULL),(1870746880,13460041,1,715037,1,1,1,'A',1,0.945312,118,747995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',24.8702,171059792,78699,NULL,'2022-04-09 06:14:20',1649484860,NULL),(1870462781,13460041,1,679395,1,1,1,'S',1,0.99115,113,878457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',24.9343,170694147,72932,NULL,'2022-03-24 11:20:23',1648120823,NULL),(1870456706,13460041,1,2586122,1,1,1,'S',1,0.972477,109,885446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 109}}',25.1583,170710572,102622,NULL,'2022-03-25 03:20:24',1648178424,NULL),(1867142423,13460041,1,2586122,1,1,1,'S',1,0.986239,109,875062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',25.2734,165767973,102771,NULL,'2021-09-12 14:04:54',1631455494,NULL),(1870737494,13460041,1,264453,1,1,1,'S',1,0.987603,121,925734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',25.286,171058047,89984,NULL,'2022-04-09 04:22:02',1649478122,NULL),(2489765948,13460041,1,4393579,1,1,1,'B',1,0.888525,88,629460,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 260, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305, \"large_bonus\": 19}}',25.7824,NULL,0,'2024-03-11 18:23:17','2024-03-11 18:24:55',1710181495,7471),(2497352105,13460041,1,4273056,1,1,1,'B',1,0.844704,112,512894,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 61, \"great\": 445, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 14}}',25.7835,NULL,0,'2024-03-13 06:58:40','2024-03-13 07:00:48',1710313248,7477),(1874858086,13460041,1,3626392,1,1,1,'B',1,0.896154,95,574894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',25.9285,177297750,153714,NULL,'2023-02-11 06:33:54',1676097234,NULL),(1867157328,13460041,1,612817,1,1,1,'S',1,0.961832,131,817527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',25.9744,165768112,106251,NULL,'2021-09-12 14:10:53',1631455853,NULL),(1867916794,13460041,1,1112736,1,1,1,'A',1,0.92,100,734247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 100}}',26.1904,166961640,97213,NULL,'2021-10-26 07:41:46',1635234106,NULL),(1870681093,13460041,1,2748992,1,1,1,'A',1,0.941704,191,761033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 202, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',26.5908,171154883,266284,NULL,'2022-04-13 05:32:24',1649827944,NULL),(1874243866,13460041,1,2537065,1,1,1,'B',1,0.897764,87,543800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 267, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',26.9036,176406418,161098,NULL,'2022-12-24 06:53:46',1671864826,NULL),(1870641884,13460041,1,1165899,1,1,1,'A',1,0.948864,156,735709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',26.9988,171058853,167643,NULL,'2022-04-09 05:11:46',1649481106,NULL),(1870695917,13460041,1,2548599,1,1,1,'S',1,0.960993,141,795418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',27.0105,171058242,157054,NULL,'2022-04-09 04:33:43',1649478823,NULL),(1862477976,13460041,1,310166,1,1,1,'S',1,0.975694,144,894184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',27.1389,158855253,114136,NULL,'2021-02-16 19:47:57',1613504877,NULL),(1870583461,13460041,1,655705,1,1,1,'X',1,1,142,889966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',27.1605,170897916,117332,NULL,'2022-04-02 03:57:42',1648871862,NULL),(2466826279,13460041,1,4448340,1,1,1,'B',1,0.837866,167,537733,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 338, \"ignore_hit\": 50, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 68, \"large_bonus\": 2}}',27.4729,NULL,0,'2024-03-07 19:14:01','2024-03-07 19:16:51',1709839011,7461),(1872698684,13460041,1,831002,0,1,1,'B',1,0.879032,76,590374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 186}}',27.5092,174185518,94040,NULL,'2022-08-26 20:43:07',1661546587,NULL),(1862680071,13460041,1,2768815,0,1,1,'A',1,0.951271,227,780501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',27.5251,159068483,195123,NULL,'2021-02-23 04:15:37',1614053737,NULL),(1863368956,13460041,1,387075,1,1,1,'S',1,0.978528,163,844805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',27.695,160186248,130424,NULL,'2021-03-28 01:36:28',1616895388,NULL),(1873039631,13460041,1,95426,1,1,1,'A',1,0.97417,134,817295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',27.6982,174617586,254640,NULL,'2022-09-19 06:27:42',1663568862,NULL),(1867173797,13460041,1,315098,0,1,1,'A',1,0.949219,128,824609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',27.8075,165768816,89044,NULL,'2021-09-12 14:39:49',1631457589,NULL),(1870396725,13460041,1,822946,1,1,1,'S',1,0.984694,98,918208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',27.8324,170833326,57550,NULL,'2022-03-30 06:22:14',1648621334,NULL),(2601635743,13460041,1,3957308,1,1,1,'B',1,0.894673,135,648118,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 38, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 18}}',27.8568,NULL,0,'2024-04-01 05:53:14','2024-04-01 05:55:22',1711950922,7478),(1874347033,13460041,1,3127422,1,1,1,'B',1,0.875,39,480790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',28.1304,176406571,112978,NULL,'2022-12-24 07:08:15',1671865695,NULL),(2491978365,13460041,1,4213000,1,1,1,'B',1,0.82971,110,498409,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 58, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_bonus\": 4}}',28.1732,NULL,0,'2024-03-12 04:57:03','2024-03-12 05:00:33',1710219633,7471),(1872748109,13460041,1,1004401,0,1,1,'A',1,0.92735,50,632974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',28.3225,174249428,110224,NULL,'2022-08-30 04:18:42',1661833122,NULL),(1870763727,13460041,1,346778,0,1,1,'A',1,0.951031,118,727632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',28.5777,171154791,110020,NULL,'2022-04-13 05:24:20',1649827460,NULL),(1870456017,13460041,1,1021233,1,1,1,'S',1,0.979339,121,833586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',28.6639,170833267,113771,NULL,'2022-03-30 06:17:37',1648621057,NULL),(1870649097,13460041,1,1189461,1,1,1,'A',1,0.983957,185,893515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',28.7165,171058014,228418,NULL,'2022-04-09 04:19:45',1649477985,NULL),(1870449295,13460041,1,991029,1,1,1,'A',1,0.96371,235,894156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',28.7265,170832988,235239,NULL,'2022-03-30 05:53:19',1648619599,NULL),(1870743627,13460041,1,708815,1,1,1,'A',1,0.950658,79,685698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',28.8439,171059477,84422,NULL,'2022-04-09 05:54:10',1649483650,NULL),(1870759669,13460041,1,757973,1,1,1,'S',1,0.983607,183,862596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 183}}',28.904,171059738,188072,NULL,'2022-04-09 06:10:13',1649484613,NULL),(1870662101,13460041,1,404577,0,1,1,'A',1,0.958333,105,730937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',29.1959,171057050,122803,NULL,'2022-04-09 03:16:45',1649474205,NULL),(1867069056,13460041,1,2826897,1,1,1,'A',1,0.969325,152,822773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',29.2014,165768233,129585,NULL,'2021-09-12 14:15:51',1631456151,NULL),(1870670873,13460041,1,834968,1,1,1,'S',1,0.989726,146,907628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',29.2794,171058102,141074,NULL,'2022-04-09 04:25:10',1649478310,NULL),(1872562420,13460041,1,1543777,1,1,1,'A',1,0.930233,309,778062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 341, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 387}}',29.3357,173944668,402518,NULL,'2022-08-14 06:19:20',1660457960,NULL),(2466969066,13460041,1,3449367,1,1,1,'S',1,0.950877,285,872071,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 23}}',29.4336,NULL,0,'2024-03-07 19:42:33','2024-03-07 19:45:51',1709840751,7461),(1873331429,13460041,1,834967,0,1,1,'A',1,0.911458,131,615516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',29.4359,175067660,205112,NULL,'2022-10-13 09:49:34',1665654574,NULL),(1867145444,13460041,1,2775046,1,1,1,'S',1,0.962766,188,853887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',29.4437,165768550,180072,NULL,'2021-09-12 14:29:06',1631456946,NULL),(1863246896,13460041,1,346779,1,1,1,'S',1,0.996324,136,945758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',29.6588,159966158,86406,NULL,'2021-03-22 07:11:41',1616397101,NULL),(1870418616,13460041,1,902520,1,1,1,'S',1,0.995902,122,901998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',29.7062,170833355,87776,NULL,'2022-03-30 06:24:34',1648621474,NULL),(2497362455,13460041,1,4055213,1,1,1,'B',1,0.857274,142,558969,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 442, \"ignore_miss\": 11, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543, \"large_bonus\": 25}}',29.7492,NULL,0,'2024-03-13 07:03:12','2024-03-13 07:05:19',1710313519,7477),(1874499556,13460041,1,991030,1,1,1,'B',1,0.878483,144,519058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646}}',29.911,176944537,340732,NULL,'2023-01-22 03:52:20',1674359540,NULL),(1870407284,13460041,1,857243,1,1,1,'SH',1,0.957346,211,845792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',30.0782,170712153,169094,NULL,'2022-03-25 05:20:04',1648185604,NULL),(1870571988,13460041,1,984708,1,1,1,'X',1,1,115,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 115}}',30.4219,170898247,115991,NULL,'2022-04-02 04:17:45',1648873065,NULL),(2473347654,13460041,1,4335586,1,1,1,'B',1,0.876736,169,626066,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 469, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 39, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',30.4741,NULL,0,'2024-03-08 21:48:38','2024-03-08 21:51:52',1709934712,7461),(1867390315,13460041,1,991029,1,1,1,'A',1,0.913306,185,736758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',30.6873,166132173,190898,NULL,'2021-09-25 22:21:30',1632608490,NULL),(2685489071,13460041,1,4440970,1,1,1,'B',1,0.880546,152,640624,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 238, \"ignore_hit\": 7, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 10, \"large_bonus\": 20}}',30.8168,NULL,0,'2024-04-17 09:42:07','2024-04-17 09:43:39',1713347019,7512),(1862632430,13460041,1,991029,1,1,1,'S',1,0.981855,248,905830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',30.8954,158994707,240990,NULL,'2021-02-20 21:23:53',1613856233,NULL),(1870629301,13460041,1,1192272,1,1,1,'SH',1,0.975352,142,931953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',30.9331,170897578,126958,NULL,'2022-04-02 03:34:43',1648870483,NULL),(1870721885,13460041,1,625817,1,1,1,'S',1,0.988095,126,888662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',31.0449,171058888,110726,NULL,'2022-04-09 05:13:48',1649481228,NULL),(1870669356,13460041,1,831002,1,1,1,'A',1,0.978495,134,822627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',31.3822,171222994,130818,NULL,'2022-04-16 04:41:09',1650084069,NULL),(1870603880,13460041,1,714776,1,1,1,'SH',1,0.994681,94,996693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',31.4066,170930182,64941,NULL,'2022-04-03 09:57:36',1648979856,NULL),(1864045330,13460041,1,2755467,1,1,1,'A',1,0.948895,122,727537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',31.4466,161259617,248569,NULL,'2021-04-25 22:24:43',1619389483,NULL),(1870523844,13460041,1,1230366,1,1,1,'A',1,0.976471,206,848073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',31.641,170897339,186375,NULL,'2022-04-02 03:21:30',1648869690,NULL),(1872993983,13460041,1,3141480,1,1,1,'B',1,0.895397,187,671492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',31.6946,174618112,182477,NULL,'2022-09-19 07:37:24',1663573044,NULL),(1862601406,13460041,1,310166,1,1,1,'S',1,0.986111,144,972685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',31.8321,158994464,118088,NULL,'2021-02-20 21:14:21',1613855661,NULL),(1870664094,13460041,1,1230366,1,1,1,'SH',1,0.964706,255,911495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',31.8323,171057199,217233,NULL,'2022-04-09 03:26:50',1649474810,NULL),(1870590038,13460041,1,673260,1,1,1,'S',1,0.99359,156,941394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',31.8366,170898194,129520,NULL,'2022-04-02 04:14:35',1648872875,NULL),(1864095947,13460041,1,624943,1,1,1,'S',1,0.967153,137,818304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',31.9411,161259714,110605,NULL,'2021-04-25 22:28:28',1619389708,NULL),(1863996404,13460041,1,989503,1,1,1,'S',1,0.97351,302,874405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',32.0015,161259342,274542,NULL,'2021-04-25 22:14:47',1619388887,NULL),(1874261514,13460041,1,3747276,1,1,1,'A',1,0.906085,88,569955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',32.1977,176406943,195966,NULL,'2022-12-24 07:39:46',1671867586,NULL),(1872670212,13460041,1,2160814,1,1,1,'A',1,0.944444,183,745757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',32.2511,173964165,195884,NULL,'2022-08-15 06:03:48',1660543428,NULL),(1873370765,13460041,1,3538840,1,1,1,'A',1,0.923913,137,634386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',32.4497,175067714,206674,NULL,'2022-10-13 09:53:15',1665654795,NULL),(1867428833,13460041,1,1926801,1,1,1,'S',1,0.957547,106,921953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',32.4683,166131939,78870,NULL,'2021-09-25 22:11:14',1632607874,NULL),(1871239854,13460041,1,1874335,1,1,1,'S',1,0.984663,163,862422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',32.5908,171953369,140440,NULL,'2022-05-17 09:30:12',1652779812,NULL),(1870725611,13460041,1,1829616,1,1,1,'A',1,0.988235,140,819674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 167, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 170}}',32.6101,171058918,167020,NULL,'2022-04-09 05:16:09',1649481369,NULL),(2489893873,13460041,1,4236781,1,1,1,'B',1,0.897982,99,643513,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 378, \"ignore_miss\": 11, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',32.8373,NULL,0,'2024-03-11 18:48:55','2024-03-11 18:51:08',1710183068,7471),(1870716561,13460041,1,984575,1,1,1,'S',1,0.99005,201,885963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',32.9326,171223807,180614,NULL,'2022-04-16 05:35:13',1650087313,NULL),(1874381222,13460041,1,1078865,0,1,1,'B',1,0.866949,204,535297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',32.9578,176650846,368168,NULL,'2023-01-06 05:31:13',1672983073,NULL),(1870541697,13460041,1,902520,1,1,1,'XH',1,1,122,965624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',33.0011,170897990,90498,NULL,'2022-04-02 04:02:46',1648872166,NULL),(1876256937,13460041,1,2445317,0,1,1,'B',1,0.875,57,493114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',33.1129,179289792,137410,NULL,'2023-06-09 05:00:05',1686286805,NULL),(1874515188,13460041,1,2548597,0,1,1,'A',1,0.941558,154,702219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 213, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 231}}',33.1512,176944351,198966,NULL,'2023-01-22 03:38:57',1674358737,NULL),(1870722944,13460041,1,1004410,1,1,1,'SH',1,0.983333,150,913539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',33.2037,171058163,135599,NULL,'2022-04-09 04:28:35',1649478515,NULL),(2497227777,13460041,1,3703909,1,1,1,'B',1,0.897227,139,635294,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 529, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613, \"large_bonus\": 13}}',33.3596,NULL,0,'2024-03-13 06:02:49','2024-03-13 06:06:04',1710309964,7477),(2380410201,13460041,1,2537065,1,1,1,'A',1,0.912141,163,716918,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 269, \"ignore_hit\": 31, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 31, \"large_bonus\": 38}}',33.4956,NULL,0,'2024-02-20 21:13:30','2024-02-20 21:15:25',1708463725,7434),(1872603819,13460041,1,547918,1,1,1,'A',1,0.957778,186,833146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',33.9227,173944619,190395,NULL,'2022-08-14 06:15:24',1660457724,NULL),(1874502348,13460041,1,3436453,1,1,1,'B',1,0.889193,100,517259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 617, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',34.0401,176944297,339828,NULL,'2023-01-22 03:34:09',1674358449,NULL),(1870435897,13460041,1,547918,1,1,1,'S',1,0.966667,225,858086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',34.3945,170711974,218486,NULL,'2022-03-25 05:05:32',1648184732,NULL),(1870425237,13460041,1,2755467,1,1,1,'A',1,0.959945,251,808648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 334, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',34.4669,170833873,324652,NULL,'2022-03-30 07:11:31',1648624291,NULL),(1870752095,13460041,1,1478337,1,1,1,'A',1,0.983165,240,868977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 289, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',34.4943,171223054,269286,NULL,'2022-04-16 04:45:32',1650084332,NULL),(1870732041,13460041,1,1673008,1,1,1,'S',1,0.995968,124,903005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',34.5089,171058495,95659,NULL,'2022-04-09 04:49:14',1649479754,NULL),(1873285256,13460041,1,750665,1,1,1,'B',1,0.893258,178,690993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',34.6363,174988845,215972,NULL,'2022-10-08 20:14:04',1665260044,NULL),(2466949226,13460041,1,3193386,1,1,1,'B',1,0.839316,91,569405,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 585}}',34.6688,NULL,0,'2024-03-07 19:38:49','2024-03-07 19:41:49',1709840509,7461),(1867394593,13460041,1,2760878,1,1,1,'S',1,0.972727,220,876934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',34.7833,166130929,204116,NULL,'2021-09-25 21:21:44',1632604904,NULL),(2489776537,13460041,1,4393579,1,1,1,'A',1,0.908197,88,673344,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 263, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305, \"large_bonus\": 19}}',34.9454,NULL,0,'2024-03-11 18:25:22','2024-03-11 18:27:07',1710181627,7471),(2488343308,13460041,1,4448341,1,1,1,'B',1,0.875661,90,588563,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 458, \"ignore_hit\": 51, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',34.9554,NULL,0,'2024-03-11 13:15:13','2024-03-11 13:18:04',1710163084,7461),(1872628171,13460041,1,672994,1,1,1,'A',1,0.972637,163,800457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',35.0754,173944517,149117,NULL,'2022-08-14 06:08:02',1660457282,NULL),(1872422257,13460041,1,2632290,1,1,1,'S',1,0.983444,302,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',35.1465,173691691,279004,NULL,'2022-08-02 01:24:57',1659403497,NULL),(1873069864,13460041,1,3449367,1,1,1,'S',1,0.978947,285,901516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',35.5247,174617739,266303,NULL,'2022-09-19 06:48:34',1663570114,NULL),(1872077174,13460041,1,490797,1,1,1,'S',1,0.982759,145,859497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',35.6681,173162043,140066,NULL,'2022-07-08 05:36:49',1657258609,NULL),(1870762454,13460041,1,340549,1,1,1,'S',1,0.988889,225,924239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',35.73,171154427,222051,NULL,'2022-04-13 04:51:48',1649825508,NULL),(1870717934,13460041,1,228559,1,1,1,'S',1,0.991329,173,923408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',35.7648,171059004,144632,NULL,'2022-04-09 05:21:44',1649481704,NULL),(2444272284,13460041,1,4055460,1,1,1,'B',1,0.885117,228,670311,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 302, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 26}}',36.0525,NULL,0,'2024-03-03 11:57:07','2024-03-03 11:59:15',1709467155,7461),(1874415182,13460041,1,3656075,1,1,1,'A',1,0.911972,147,609662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',36.3482,176650710,166868,NULL,'2023-01-06 05:21:09',1672982469,NULL),(1870749893,13460041,1,1112727,1,1,1,'S',1,0.972561,164,842882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 164}}',36.6321,171154010,203762,NULL,'2022-04-13 04:20:51',1649823651,NULL),(2491934998,13460041,1,3449286,1,1,1,'B',1,0.856607,172,569994,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 504, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 23}}',36.6362,NULL,0,'2024-03-12 04:39:56','2024-03-12 04:43:11',1710218591,7471),(1870648092,13460041,1,796254,1,1,1,'S',1,0.97541,183,837265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',36.767,171059163,158512,NULL,'2022-04-09 05:32:18',1649482338,NULL),(1872653581,13460041,1,750665,1,1,1,'S',1,0.991573,178,868253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',36.8217,173953311,232404,NULL,'2022-08-14 15:56:21',1660492581,NULL),(1870521031,13460041,1,821199,1,1,1,'S',1,0.996226,265,940450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',36.9127,170898085,293694,NULL,'2022-04-02 04:08:20',1648872500,NULL),(1872901315,13460041,1,3122477,1,1,1,'S',1,0.958101,179,824412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',36.9882,174398069,186214,NULL,'2022-09-07 06:47:21',1662533241,NULL),(1871023636,13460041,1,3485531,1,1,1,'S',1,0.988338,343,881761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',37.1765,171437451,323185,NULL,'2022-04-25 05:49:29',1650865769,NULL),(3312699897,13460041,1,4676349,1,1,1,'A',1,0.939114,189,790225,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 247, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 14}, \"total_score_without_mods\": 790225}',37.2478,NULL,0,'2024-08-10 17:10:26','2024-08-10 17:11:57',1723309917,7655),(1872804070,13460041,1,1525299,1,1,1,'A',1,0.98983,193,843637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',37.4175,174249951,236859,NULL,'2022-08-30 05:12:34',1661836354,NULL),(1872096269,13460041,1,2731511,1,1,1,'S',1,0.974138,232,888155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',37.674,173162087,216848,NULL,'2022-07-08 05:40:13',1657258813,NULL),(1872919816,13460041,1,752103,1,1,1,'A',1,0.935933,276,737477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',37.8153,174397988,283648,NULL,'2022-09-07 06:37:28',1662532648,NULL),(1874071204,13460041,1,421741,0,1,1,'B',1,0.891455,129,575177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',38.1432,176122242,265058,NULL,'2022-12-09 05:20:37',1670563237,NULL),(1873166264,13460041,1,2400235,1,1,1,'S',1,0.985372,376,874635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',38.198,174812679,387310,NULL,'2022-09-29 22:34:24',1664490864,NULL),(1874783683,13460041,1,680072,1,1,1,'S',1,0.963483,178,850730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',38.3152,177297042,173680,NULL,'2023-02-11 05:35:12',1676093712,NULL),(1872776526,13460041,1,3135231,1,1,1,'S',1,0.997717,219,944279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 219}}',38.3413,174249811,259340,NULL,'2022-08-30 04:59:24',1661835564,NULL),(1874563093,13460041,1,1874336,1,1,1,'B',1,0.899721,71,546640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',38.3711,176944487,163718,NULL,'2023-01-22 03:48:43',1674359323,NULL),(1867422471,13460041,1,2804250,1,1,1,'S',1,0.984906,265,873020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',38.5136,166132284,341858,NULL,'2021-09-25 22:26:34',1632608794,NULL),(1872768782,13460041,1,264452,1,1,1,'S',1,0.987047,193,878916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',38.5739,174249855,166384,NULL,'2022-08-30 05:04:22',1661835862,NULL),(1873129351,13460041,1,2565987,1,1,1,'A',1,0.937901,111,656759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',38.6814,174816614,308672,NULL,'2022-09-30 03:50:12',1664509812,NULL),(2497345787,13460041,1,3964807,1,1,1,'B',1,0.877384,98,585078,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 612, \"ignore_miss\": 15, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 734, \"large_bonus\": 51}}',38.7278,NULL,0,'2024-03-13 06:54:56','2024-03-13 06:58:04',1710313084,7477),(1870684203,13460041,1,890675,1,1,1,'S',1,0.983607,244,868534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',38.8243,171058965,217692,NULL,'2022-04-09 05:19:24',1649481564,NULL),(2491925436,13460041,1,2471419,1,1,1,'B',1,0.889662,134,641060,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 416, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 15}}',38.8516,NULL,0,'2024-03-12 04:37:02','2024-03-12 04:39:22',1710218362,7471),(1870651216,13460041,1,3306708,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',38.8953,171196355,248613,NULL,'2022-04-15 02:28:25',1649989705,NULL),(1873180287,13460041,1,750664,0,1,1,'A',1,0.941275,125,692377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',39.0479,174739101,257286,NULL,'2022-09-26 06:09:08',1664172548,NULL),(1876626760,13460041,1,388463,0,1,1,'B',1,0.866438,162,506063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 711, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',39.1552,179917997,533120,NULL,'2023-07-19 20:05:55',1689797155,NULL),(1872765682,13460041,1,679394,1,1,1,'A',1,0.9799,171,820604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',39.1751,174249986,148159,NULL,'2022-08-30 05:15:06',1661836506,NULL),(1862665168,13460041,1,2755467,1,1,1,'S',1,0.98895,362,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',39.2555,159068696,377520,NULL,'2021-02-23 04:25:09',1614054309,NULL),(1874329136,13460041,1,906583,1,1,1,'S',1,0.974619,197,889444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',39.3639,176406135,189770,NULL,'2022-12-24 06:31:22',1671863482,NULL),(1870755725,13460041,1,1736715,1,1,1,'A',1,0.967241,271,853061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',39.6158,171222297,282030,NULL,'2022-04-16 03:49:57',1650080997,NULL),(1873281006,13460041,1,2445339,1,1,1,'A',1,0.955157,173,771493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',39.7859,174921695,198906,NULL,'2022-10-05 06:22:01',1664950921,NULL),(1873125959,13460041,1,3653081,1,1,1,'S',1,0.980072,276,901900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',39.8093,174816850,277974,NULL,'2022-09-30 04:10:48',1664511048,NULL),(1870708286,13460041,1,2338613,0,1,1,'A',1,0.973282,77,732940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',39.9607,171059438,90298,NULL,'2022-04-09 05:51:12',1649483472,NULL),(2685526448,13460041,1,4057869,1,1,1,'A',1,0.927679,144,719521,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 507, \"ignore_miss\": 6, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 45}}',40.0521,NULL,0,'2024-04-17 09:53:50','2024-04-17 09:56:56',1713347816,7512),(1873571829,13460041,1,3508271,1,1,1,'A',1,0.975,259,854622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 400, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 420}}',40.7815,175401249,411247,NULL,'2022-10-31 01:13:34',1667178814,NULL),(1872898045,13460041,1,1004410,1,1,1,'A',1,0.94,150,822463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',41.1193,174397575,131663,NULL,'2022-09-07 05:47:42',1662529662,NULL),(1873153858,13460041,1,3161297,1,1,1,'S',1,0.991848,368,935896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 368}}',41.3064,174816795,428558,NULL,'2022-09-30 04:06:13',1664510773,NULL),(1870592870,13460041,1,1051706,1,1,1,'S',1,0.961165,103,934960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',41.3994,170897811,71389,NULL,'2022-04-02 03:52:07',1648871527,NULL),(1870739256,13460041,1,691795,1,1,1,'A',1,0.971178,337,810628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',41.7247,171223366,357162,NULL,'2022-04-16 05:05:40',1650085540,NULL),(1874566029,13460041,1,92447,0,1,1,'A',1,0.914097,146,651375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',41.9021,176944333,211058,NULL,'2023-01-22 03:36:51',1674358611,NULL),(1870698561,13460041,1,1350948,1,1,1,'S',1,0.987245,196,912296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',42.0715,171059525,218550,NULL,'2022-04-09 05:57:08',1649483828,NULL),(1870662595,13460041,1,404578,0,1,1,'A',1,0.958955,106,717877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',42.1066,171223252,155918,NULL,'2022-04-16 04:57:29',1650085049,NULL),(1871072327,13460041,1,47997,1,1,1,'S',1,0.952,125,787323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',42.1359,171636907,191438,NULL,'2022-05-03 23:52:46',1651621966,NULL),(1872695738,13460041,1,1243936,1,1,1,'S',1,0.985437,103,878279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',42.1999,174249362,98732,NULL,'2022-08-30 04:11:51',1661832711,NULL),(1872628181,13460041,1,672994,1,1,1,'SH',1,0.980099,201,909310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',42.2318,173944578,179084,NULL,'2022-08-14 06:12:06',1660457526,NULL),(1876700264,13460041,1,49110,0,1,1,'B',1,0.881279,138,551581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',42.3131,179938372,264404,NULL,'2023-07-21 07:10:15',1689923415,NULL),(1872961953,13460041,1,3303759,1,1,1,'S',1,0.982301,339,911746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',42.4704,174617634,373402,NULL,'2022-09-19 06:34:18',1663569258,NULL),(1870670524,13460041,1,1543777,1,1,1,'S',1,0.985788,387,919714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 387}}',42.5977,171059265,476780,NULL,'2022-04-09 05:39:03',1649482743,NULL),(2488273828,13460041,1,3858898,1,1,1,'A',1,0.915751,93,709538,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 235, \"ignore_hit\": 25, \"ignore_miss\": 20, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 40, \"large_bonus\": 34}}',43.6198,NULL,0,'2024-03-11 12:58:52','2024-03-11 13:00:27',1710162027,7461),(2467065683,13460041,1,3449333,1,1,1,'A',1,0.949029,376,853310,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 371, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 23}}',43.6307,NULL,0,'2024-03-07 20:02:16','2024-03-07 20:05:29',1709841929,7461),(1872092072,13460041,1,193319,1,1,1,'S',1,0.984914,232,910273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',43.6859,173162245,261640,NULL,'2022-07-08 05:56:06',1657259766,NULL),(1874755785,13460041,1,525557,1,1,1,'S',1,0.99,150,889603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.6915,177297304,190544,NULL,'2023-02-11 05:57:11',1676095031,NULL),(1874632962,13460041,1,1021339,1,1,1,'A',1,0.951807,133,762846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',43.9342,177047985,208594,NULL,'2023-01-28 03:27:59',1674876479,NULL),(1877534405,13460041,1,2644675,1,1,1,'B',1,0.898214,193,596048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 840}}',44.0805,181033300,534936,NULL,'2023-10-02 14:21:24',1696256484,NULL),(2491860676,13460041,1,4275552,1,1,1,'A',1,0.928256,253,761623,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 408, \"ignore_miss\": 5, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 45}}',44.8589,NULL,0,'2024-03-12 04:11:34','2024-03-12 04:13:55',1710216835,7471),(1874391446,13460041,1,47130,1,1,1,'A',1,0.951149,320,778009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',44.897,176650119,418780,NULL,'2023-01-06 04:37:34',1672979854,NULL),(1874856349,13460041,1,2819371,1,1,1,'A',1,0.957486,193,773637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',45.3162,177297275,465758,NULL,'2023-02-11 05:55:27',1676094927,NULL),(2696348145,13460041,1,3703909,1,1,1,'A',1,0.925775,167,719132,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 550, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613, \"large_bonus\": 13}}',45.4001,NULL,0,'2024-04-19 13:28:31','2024-04-19 13:31:45',1713533505,7512),(1876222847,13460041,1,83832,1,1,1,'S',1,0.968468,222,845189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',45.4042,179275128,306984,NULL,'2023-06-08 05:21:32',1686201692,NULL),(1874790559,13460041,1,2631548,1,1,1,'A',1,0.969484,89,745043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213}}',45.537,177297433,157986,NULL,'2023-02-11 06:05:52',1676095552,NULL),(1872630818,13460041,1,69101,1,1,1,'S',1,0.985782,211,871086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',45.6546,173963986,203968,NULL,'2022-08-15 05:44:15',1660542255,NULL),(1870594189,13460041,1,1051708,1,1,1,'S',1,0.97929,169,904161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',45.763,170930408,159116,NULL,'2022-04-03 10:11:33',1648980693,NULL),(2497288190,13460041,1,3449286,1,1,1,'B',1,0.894895,141,642818,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 554, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 23}}',46.3949,NULL,0,'2024-03-13 06:29:43','2024-03-13 06:32:54',1710311574,7477),(2519616835,13460041,1,4236781,1,1,1,'A',1,0.942825,96,759544,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',46.465,NULL,0,'2024-03-17 01:56:56','2024-03-17 01:59:09',1710640749,7477),(1870754494,13460041,1,310141,1,1,1,'S',1,0.987448,239,879531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',46.6299,171154298,216331,NULL,'2022-04-13 04:42:48',1649824968,NULL),(2488356400,13460041,1,4448341,1,1,1,'A',1,0.905644,140,662551,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 483, \"ignore_hit\": 48, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',46.6326,NULL,0,'2024-03-11 13:18:29','2024-03-11 13:21:20',1710163280,7461),(1874815600,13460041,1,1282554,1,1,1,'S',1,0.993213,221,940453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 221}}',46.8792,177297116,256290,NULL,'2023-02-11 05:41:20',1676094080,NULL),(2685503216,13460041,1,4440970,1,1,1,'A',1,0.93686,73,742444,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 267, \"ignore_hit\": 6, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 10, \"large_bonus\": 20}}',46.9404,NULL,0,'2024-04-17 09:47:12','2024-04-17 09:48:45',1713347325,7512),(1870839803,13460041,1,1004401,1,1,1,'S',1,0.989316,234,919794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',47.002,171338166,251070,NULL,'2022-04-21 05:42:43',1650519763,NULL),(2696291813,13460041,1,3193371,1,1,1,'B',1,0.885535,147,610521,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 727}, \"maximum_statistics\": {\"great\": 878}}',47.1588,NULL,0,'2024-04-19 13:15:52','2024-04-19 13:20:20',1713532820,7512),(1874652219,13460041,1,625815,1,1,1,'S',1,0.971098,173,868186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',47.3238,177047946,179784,NULL,'2023-01-28 03:25:12',1674876312,NULL),(1874747776,13460041,1,984707,1,1,1,'S',1,0.971564,211,856466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',47.4118,177297451,251100,NULL,'2023-02-11 06:07:47',1676095667,NULL),(1876358283,13460041,1,264454,0,1,1,'A',1,0.910979,177,642275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',47.4733,179444730,233360,NULL,'2023-06-19 03:52:02',1687146722,NULL),(2473255711,13460041,1,4273055,1,1,1,'A',1,0.94163,334,807714,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 14}}',47.4929,NULL,0,'2024-03-08 21:30:56','2024-03-08 21:33:03',1709933583,7461),(1875073674,13460041,1,2964587,1,1,1,'S',1,0.995643,459,946592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 459}}',47.7884,177546876,549922,NULL,'2023-02-25 06:50:27',1677307827,NULL),(2473327142,13460041,1,3682532,1,1,1,'A',1,0.933989,292,804448,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 314, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 16, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 22, \"large_bonus\": 20, \"small_bonus\": 39}}',47.9958,NULL,0,'2024-03-08 21:45:22','2024-03-08 21:47:36',1709934456,7461),(1872749800,13460041,1,624945,1,1,1,'S',1,0.96875,192,863962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',48.4847,174143216,192630,NULL,'2022-08-24 14:23:59',1661351039,NULL),(1872100490,13460041,1,1874334,1,1,1,'S',1,0.984848,231,903191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',48.5705,173162299,234040,NULL,'2022-07-08 06:01:44',1657260104,NULL),(1874813895,13460041,1,303140,0,1,1,'A',1,0.930574,167,625849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 672, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',48.5964,177298084,447420,NULL,'2023-02-11 07:02:59',1676098979,NULL),(2473281889,13460041,1,4456729,1,1,1,'A',1,0.937126,296,789173,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 601, \"ignore_miss\": 10, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 75}}',48.9997,NULL,0,'2024-03-08 21:34:00','2024-03-08 21:38:22',1709933902,7461),(1874287551,13460041,1,2964586,1,1,1,'A',1,0.935766,201,706180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 614, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',49.3433,176461408,560024,NULL,'2022-12-27 04:36:42',1672115802,NULL),(1874793822,13460041,1,2639826,1,1,1,'A',1,0.968917,476,847190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',49.5045,177297183,553902,NULL,'2023-02-11 05:47:28',1676094448,NULL),(1870715164,13460041,1,222556,1,1,1,'S',1,0.995074,406,894192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 406}}',49.6319,171154096,421271,NULL,'2022-04-13 04:27:25',1649824045,NULL),(1873295174,13460041,1,787605,1,1,1,'S',1,0.987864,206,921623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',49.7408,174921563,253990,NULL,'2022-10-05 06:07:12',1664950032,NULL),(1873236346,13460041,1,984600,1,1,1,'A',1,0.962604,146,765878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',49.9407,174921769,274710,NULL,'2022-10-05 06:31:17',1664951477,NULL),(1870386515,13460041,1,385427,1,1,1,'S',1,0.989967,299,927004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 299}}',50.0181,170833559,361550,NULL,'2022-03-30 06:43:10',1648622590,NULL),(1870752443,13460041,1,303141,1,1,1,'S',1,0.992901,493,932253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 493}}',50.2883,171223639,552588,NULL,'2022-04-16 05:24:43',1650086683,NULL),(1873089590,13460041,1,821858,1,1,1,'A',1,0.97541,297,842698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 410, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 427}}',50.4285,174816275,461082,NULL,'2022-09-30 03:19:47',1664507987,NULL),(1874792534,13460041,1,1189460,1,1,1,'A',1,0.978261,278,853551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 333, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',50.4408,177297222,402120,NULL,'2023-02-11 05:51:10',1676094670,NULL),(2444285796,13460041,1,4055460,1,1,1,'A',1,0.93342,361,816703,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 335, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 26}}',50.6335,NULL,0,'2024-03-03 12:00:04','2024-03-03 12:02:11',1709467331,7461),(1875709764,13460041,1,308007,0,1,1,'S',1,0.980843,261,844139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',51.1296,178570499,266667,NULL,'2023-04-25 03:35:54',1682393754,NULL),(1873209899,13460041,1,2833224,1,1,1,'A',1,0.973684,195,816476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',51.1979,175035321,303150,NULL,'2022-10-11 10:50:35',1665485435,NULL),(1873088975,13460041,1,821659,1,1,1,'S',1,0.993671,158,942360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',51.439,174812015,130660,NULL,'2022-09-29 21:41:03',1664487663,NULL),(2489878702,13460041,1,4239520,1,1,1,'A',1,0.955801,193,843471,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 332, \"ignore_hit\": 22, \"ignore_miss\": 22, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 32, \"large_bonus\": 32}}',51.5154,NULL,0,'2024-03-11 18:45:27','2024-03-11 18:48:03',1710182883,7471),(1872121755,13460041,1,680046,1,1,1,'S',1,0.98995,199,931402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',51.6253,173162384,217400,NULL,'2022-07-08 06:09:20',1657260560,NULL),(1871087137,13460041,1,547920,1,1,1,'S',1,0.991554,296,883825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296}}',52.5211,171636934,293530,NULL,'2022-05-03 23:55:22',1651622122,NULL),(3603723404,13460041,1,3964805,1,1,1,'A',1,0.919765,169,740335,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 439, \"ignore_miss\": 3, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 49}, \"total_score_without_mods\": 740335}',52.7539,NULL,0,'2024-09-30 04:19:23','2024-09-30 04:22:30',1727670150,7704),(1874859132,13460041,1,3134307,1,1,1,'S',1,0.979275,193,889320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',52.8558,177297405,196540,NULL,'2023-02-11 06:03:50',1676095430,NULL),(2497241067,13460041,1,4335586,1,1,1,'A',1,0.934896,241,771312,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 518, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 47, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',52.9745,NULL,0,'2024-03-13 06:08:49','2024-03-13 06:12:05',1710310325,7477),(2489828911,13460041,1,3682508,1,1,1,'A',1,0.92776,182,757866,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 534, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 60}}',53.0564,NULL,0,'2024-03-11 18:34:22','2024-03-11 18:37:54',1710182274,7471),(2466880876,13460041,1,4055460,1,1,1,'A',1,0.936031,355,822496,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 335, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 26}}',53.275,NULL,0,'2024-03-07 19:25:49','2024-03-07 19:27:56',1709839676,7461),(1874474183,13460041,1,1687869,1,1,1,'A',1,0.957816,227,799691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 372, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 403}}',53.3017,176650669,460356,NULL,'2023-01-06 05:18:44',1672982324,NULL),(1873178099,13460041,1,3584041,1,1,1,'S',1,0.975638,431,884410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',53.3464,174843237,472922,NULL,'2022-10-01 08:31:04',1664613064,NULL),(1874261437,13460041,1,672995,1,1,1,'S',1,0.978927,261,903552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',53.4437,176406172,272602,NULL,'2022-12-24 06:33:41',1671863621,NULL),(2380434323,13460041,1,3081833,1,1,1,'A',1,0.960961,307,883644,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 310, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 19}}',53.454,NULL,0,'2024-02-20 21:19:20','2024-02-20 21:21:23',1708464083,7434),(1874065488,13460041,1,3485531,1,1,1,'S',1,0.959184,343,878948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',53.5556,176121786,330540,NULL,'2022-12-09 04:31:12',1670560272,NULL),(1875106511,13460041,1,1926800,1,1,1,'S',1,0.979638,221,901641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',54.0282,177546672,236200,NULL,'2023-02-25 06:34:55',1677306895,NULL),(1873178500,13460041,1,3449333,1,1,1,'S',1,0.98301,412,911899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',54.5187,174738982,461746,NULL,'2022-09-26 05:50:42',1664171442,NULL),(1874859109,13460041,1,3134243,1,1,1,'A',1,0.947368,106,711378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',54.8239,177297945,158348,NULL,'2023-02-11 06:51:38',1676098298,NULL),(1874296991,13460041,1,3306707,1,1,1,'A',1,0.965812,343,834439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 437, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 468}}',54.8661,176461467,473734,NULL,'2022-12-27 04:42:59',1672116179,NULL),(1873978358,13460041,1,3070761,1,1,1,'S',1,0.974052,501,883695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',55.1311,176121561,568340,NULL,'2022-12-09 04:08:42',1670558922,NULL),(1873078519,13460041,1,3606488,1,1,1,'S',1,0.998016,504,944032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 504}}',55.1677,174813056,647040,NULL,'2022-09-29 23:01:08',1664492468,NULL),(1875650974,13460041,1,3699351,1,1,1,'S',1,0.960714,420,844857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 387, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 420}}',55.4299,178570534,484470,NULL,'2023-04-25 03:40:14',1682394014,NULL),(1873193603,13460041,1,339607,1,1,1,'S',1,0.982044,362,905806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',55.4813,174816574,372298,NULL,'2022-09-30 03:45:40',1664509540,NULL),(1875016722,13460041,1,3161296,1,1,1,'A',1,0.955904,142,705137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 633, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 669}}',56.1598,177546979,435478,NULL,'2023-02-25 06:59:27',1677308367,NULL),(2380481148,13460041,1,3081833,1,1,1,'A',1,0.963964,231,872411,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 310, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 19}}',56.3923,NULL,0,'2024-02-20 21:30:44','2024-02-20 21:32:46',1708464766,7434),(3357490656,13460041,1,4331369,1,1,1,'A',1,0.938714,262,780246,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 10}, \"total_score_without_mods\": 780246}',56.4718,NULL,0,'2024-08-18 06:41:28','2024-08-18 06:45:20',1723963520,7676),(1874381189,13460041,1,1078864,1,1,1,'S',1,0.983709,399,913271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',56.549,176650798,426460,NULL,'2023-01-06 05:27:19',1672982839,NULL),(2519628063,13460041,1,4236781,1,1,1,'A',1,0.959641,268,840873,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',57.5577,NULL,0,'2024-03-17 02:00:21','2024-03-17 02:02:35',1710640955,7477),(2380493005,13460041,1,3081833,1,1,1,'A',1,0.968468,302,901834,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 19}}',57.833,NULL,0,'2024-02-20 21:33:35','2024-02-20 21:35:37',1708464937,7434),(1873994148,13460041,1,2802349,1,1,1,'S',1,0.969136,405,866274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',58.2761,176121266,469970,NULL,'2022-12-09 03:37:03',1670557023,NULL),(1874065459,13460041,1,3485530,1,1,1,'A',1,0.966614,167,744100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',58.7494,176121654,422524,NULL,'2022-12-09 04:17:14',1670559434,NULL),(2519712290,13460041,1,3591429,1,1,1,'A',1,0.939623,138,763611,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 722, \"ignore_miss\": 17, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 81}}',59.6358,NULL,0,'2024-03-17 02:23:34','2024-03-17 02:28:22',1710642502,7477),(2466894799,13460041,1,4055460,1,1,1,'S',1,0.954308,383,881656,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 26}}',59.8159,NULL,0,'2024-03-07 19:28:39','2024-03-07 19:30:47',1709839847,7461),(1873238693,13460041,1,991027,1,1,1,'S',1,0.990132,456,928216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 456}}',60.4729,175035234,531166,NULL,'2022-10-11 10:41:31',1665484891,NULL),(1876455935,13460041,1,3301910,1,1,1,'A',1,0.96875,349,829014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',61.612,179615422,436658,NULL,'2023-06-30 06:26:18',1688106378,NULL),(1874729532,13460041,1,2449018,1,1,1,'A',1,0.962908,498,812022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 627, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 674}}',62.0983,177048077,677220,NULL,'2023-01-28 03:34:41',1674876881,NULL),(2466932507,13460041,1,3193386,1,1,1,'S',1,0.95812,585,935471,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 49, \"great\": 536}, \"maximum_statistics\": {\"great\": 585}}',62.1472,NULL,0,'2024-03-07 19:33:57','2024-03-07 19:38:26',1709840306,7461),(1874382155,13460041,1,190047,0,1,1,'A',1,0.951705,132,698023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',62.4491,176650312,215136,NULL,'2023-01-06 04:52:53',1672980773,NULL),(2696329087,13460041,1,4331369,1,1,1,'A',1,0.95449,240,800085,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 10}}',62.6329,NULL,0,'2024-04-19 13:24:03','2024-04-19 13:27:56',1713533276,7512),(2488327744,13460041,1,3591429,1,1,1,'A',1,0.941509,338,809141,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 720, \"ignore_miss\": 19, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 81}}',62.6335,NULL,0,'2024-03-11 13:09:21','2024-03-11 13:14:08',1710162848,7461),(1874812519,13460041,1,3363669,1,1,1,'S',1,0.986162,542,919279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 542}}',62.8249,177297559,660154,NULL,'2023-02-11 06:17:38',1676096258,NULL),(2963657112,13460041,1,3230643,1,1,1,'S',1,0.966307,371,911421,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 346, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 20}}',63.1846,NULL,0,'2024-06-08 16:31:11','2024-06-08 16:33:37',1717864417,7566),(2491991915,13460041,1,2833231,1,1,1,'A',1,0.934183,82,731054,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 426, \"ignore_hit\": 85, \"ignore_miss\": 41, \"large_bonus\": 12, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 112, \"large_bonus\": 23, \"small_bonus\": 13}}',63.8207,NULL,0,'2024-03-12 05:03:29','2024-03-12 05:05:58',1710219958,7471),(2491881182,13460041,1,3964805,1,1,1,'A',1,0.954012,173,814132,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 473, \"ignore_miss\": 4, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 49}}',64.5439,NULL,0,'2024-03-12 04:18:43','2024-03-12 04:21:51',1710217311,7471),(2497319225,13460041,1,3193371,1,1,1,'A',1,0.917995,146,688020,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 768}, \"maximum_statistics\": {\"great\": 878}}',64.7832,NULL,0,'2024-03-13 06:41:59','2024-03-13 06:46:27',1710312387,7477),(1874645623,13460041,1,557816,0,1,1,'S',1,0.981859,441,861225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',66.6787,177048121,469348,NULL,'2023-01-28 03:39:03',1674877143,NULL),(3112031444,13460041,1,3081833,1,1,1,'S',1,0.990991,333,934695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',66.8106,184545444,354930,NULL,'2024-07-05 20:15:27',1720210527,NULL),(1876204691,13460041,1,2636070,1,1,1,'A',1,0.913728,218,620421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',67.0652,179289817,510792,NULL,'2023-06-09 05:04:18',1686287058,NULL),(2519642845,13460041,1,4331369,1,1,1,'A',1,0.960558,318,829841,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 10}}',67.1155,NULL,0,'2024-03-17 02:03:16','2024-03-17 02:07:08',1710641228,7477),(2380506177,13460041,1,3301910,1,1,1,'S',1,0.980603,464,950133,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 17}}',67.5845,NULL,0,'2024-02-20 21:35:51','2024-02-20 21:38:54',1708465134,7434),(1874285783,13460041,1,2634936,1,1,1,'S',1,0.992832,558,939415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',67.6297,176406384,638680,NULL,'2022-12-24 06:50:53',1671864653,NULL),(2497247147,13460041,1,4275552,1,1,1,'A',1,0.967991,343,891207,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 430, \"ignore_miss\": 4, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 45}}',68.4314,NULL,0,'2024-03-13 06:12:25','2024-03-13 06:14:47',1710310487,7477),(2488280222,13460041,1,3858898,1,1,1,'A',1,0.967033,222,893702,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 256, \"ignore_hit\": 25, \"ignore_miss\": 19, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 40, \"large_bonus\": 34}}',68.9958,NULL,0,'2024-03-11 13:00:31','2024-03-11 13:02:06',1710162126,7461),(2489788457,13460041,1,3858898,1,1,1,'S',1,0.96337,273,905945,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 253, \"ignore_hit\": 27, \"ignore_miss\": 20, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 40, \"large_bonus\": 34}}',69.4743,NULL,0,'2024-03-11 18:27:59','2024-03-11 18:29:34',1710181774,7471),(3166982365,13460041,1,4331369,1,1,1,'A',1,0.966019,414,815159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',71.1894,184668181,751478,NULL,'2024-07-16 05:13:09',1721106789,NULL),(1874812976,13460041,1,301306,1,1,1,'S',1,0.983539,243,911460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',71.2781,177297725,249920,NULL,'2023-02-11 06:31:57',1676097117,NULL),(2497231797,13460041,1,3721765,1,1,1,'S',1,0.982014,278,959151,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 268, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 36, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 6, \"large_bonus\": 40, \"small_bonus\": 10}}',73.1381,NULL,0,'2024-03-13 06:06:13','2024-03-13 06:07:52',1710310072,7477),(1874000604,13460041,1,3134374,1,1,1,'S',1,0.990664,482,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 482}}',73.5126,176121466,559590,NULL,'2022-12-09 03:58:35',1670558315,NULL),(1873976429,13460041,1,2755466,1,1,1,'S',1,0.994889,587,939833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 587}}',73.6109,176121354,748720,NULL,'2022-12-09 03:47:05',1670557625,NULL),(2491940614,13460041,1,930302,1,1,1,'A',1,0.959494,156,829703,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 370, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 15}}',73.8444,NULL,0,'2024-03-12 04:43:22','2024-03-12 04:45:26',1710218726,7471),(2492004083,13460041,1,3193371,1,1,1,'A',1,0.927677,211,726611,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 774}, \"maximum_statistics\": {\"great\": 878}}',74.6906,NULL,0,'2024-03-12 05:06:19','2024-03-12 05:10:48',1710220248,7471),(1875182363,13460041,1,3523971,1,1,1,'S',1,0.992188,448,938269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 448}}',74.9545,177824598,522748,NULL,'2023-03-12 23:27:02',1678663622,NULL),(2488303355,13460041,1,4273055,1,1,1,'S',1,0.984581,454,959987,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 14}}',75.8772,NULL,0,'2024-03-11 13:05:52','2024-03-11 13:07:59',1710162479,7461),(1878141137,13460041,1,377789,0,1,1,'A',1,0.978842,260,841323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',76.2186,181973525,454856,NULL,'2023-12-14 03:11:08',1702523468,NULL),(2519675000,13460041,1,4275552,1,1,1,'A',1,0.981236,312,922777,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 438, \"ignore_miss\": 5, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 45}}',77.8497,NULL,0,'2024-03-17 02:14:33','2024-03-17 02:16:54',1710641814,7477),(2491957292,13460041,1,4373185,1,1,1,'A',1,0.958763,287,836661,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 541, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 16}}',78.1952,NULL,0,'2024-03-12 04:49:34','2024-03-12 04:52:07',1710219127,7471),(2519688972,13460041,1,4275552,1,1,1,'S',1,0.980132,453,955887,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 435, \"ignore_miss\": 7, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 45}}',79.668,NULL,0,'2024-03-17 02:18:49','2024-03-17 02:21:10',1710642070,7477),(2497266763,13460041,1,3964805,1,1,1,'A',1,0.976517,317,919581,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 488, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 49}}',80.8989,NULL,0,'2024-03-13 06:20:31','2024-03-13 06:23:39',1710311019,7477),(2473187962,13460041,1,3591429,1,1,1,'A',1,0.967296,658,912511,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 747, \"ignore_miss\": 9, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 81}}',80.9162,NULL,0,'2024-03-08 21:14:34','2024-03-08 21:19:22',1709932762,7461),(1877886957,13460041,1,93540,1,1,1,'S',1,0.992457,464,877583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',81.447,181564921,498270,NULL,'2023-11-12 05:29:09',1699766949,NULL),(2497279347,13460041,1,3964805,1,1,1,'A',1,0.979452,484,947336,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 491, \"ignore_miss\": 5, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 49}}',82.1656,NULL,0,'2024-03-13 06:26:00','2024-03-13 06:29:07',1710311347,7477),(1876192174,13460041,1,3307955,1,1,1,'S',1,0.994012,668,942325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 668}}',84.1026,179275308,804110,NULL,'2023-06-08 05:52:19',1686203539,NULL),(2491947840,13460041,1,930302,1,1,1,'S',1,0.970886,395,921696,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 15}}',88.9743,NULL,0,'2024-03-12 04:46:16','2024-03-12 04:48:21',1710218901,7471),(1876587639,13460041,1,3606487,1,1,1,'A',1,0.983173,312,855491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 811, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 832}}',94.1769,179917876,869206,NULL,'2023-07-19 19:52:03',1689796323,NULL),(1877859835,13460041,1,3591429,1,1,1,'S',1,0.993711,795,939201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 785, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 795}}',96.5614,181564890,971160,NULL,'2023-11-12 05:25:16',1699766716,NULL),(1876244772,13460041,1,339608,1,1,1,'S',1,0.972711,568,883330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 537, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 568}}',100.36,179289912,649240,NULL,'2023-06-09 05:18:26',1686287906,NULL),(1873226535,13465616,1,2583388,1,1,1,'B',1,0.803191,40,327101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 282}}',10.11,174847354,87718,NULL,'2022-10-01 12:14:57',1664626497,NULL),(1873226541,13465616,1,2583419,1,1,1,'B',1,0.857924,109,450035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 183}}',12.6306,174849482,90927,NULL,'2022-10-01 13:52:59',1664632379,NULL),(1873461317,13470676,1,1378480,0,1,1,'D',1,0.388199,11,86100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 72, \"great\": 36}, \"maximum_statistics\": {\"great\": 161}}',0.013385,175304394,58308,NULL,'2022-10-26 02:53:42',1666752822,NULL),(1853120989,13470676,1,333818,1,1,1,'D',1,0.533333,9,198203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',0.081692,144530586,128730,NULL,'2019-05-28 10:17:06',1559038626,NULL),(1873572789,13470676,1,144416,0,1,1,'D',1,0.515789,19,169104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 32}, \"maximum_statistics\": {\"great\": 95}}',0.10286,175304466,180594,NULL,'2022-10-26 03:02:42',1666753362,NULL),(1873465078,13470676,1,464975,1,1,1,'D',1,0.569767,19,96852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 74, \"great\": 110}, \"maximum_statistics\": {\"great\": 258}}',0.440784,175304648,51704,NULL,'2022-10-26 03:20:18',1666754418,NULL),(1873458777,13470676,1,3048950,1,1,1,'D',1,0.602564,38,150339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 90}, \"maximum_statistics\": {\"great\": 234}}',0.654883,175304504,68880,NULL,'2022-10-26 03:06:30',1666753590,NULL),(1873470081,13470676,1,17906,0,1,1,'D',1,0.694118,27,334403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',1.2785,175304794,140748,NULL,'2022-10-26 03:33:58',1666755238,NULL),(1873555511,13470676,1,1596748,0,1,1,'D',1,0.69863,67,279564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 146}}',1.47308,175304431,77385,NULL,'2022-10-26 02:58:18',1666753098,NULL),(1872427031,13494001,1,137109,0,1,1,'D',1,0.527273,11,170763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 42}, \"maximum_statistics\": {\"great\": 110}}',0.141335,173645602,78048,NULL,'2022-07-30 20:52:42',1659214362,NULL),(1872432579,13494001,1,3689485,0,1,1,'D',1,0.650943,23,162538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',0.929706,173645657,26832,NULL,'2022-07-30 20:56:32',1659214592,NULL),(1874092774,13498726,1,3641007,1,1,1,'D',1,0.632042,24,141267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 143}, \"maximum_statistics\": {\"great\": 284}}',1.18218,176115214,72750,NULL,'2022-12-08 18:42:07',1670524927,NULL),(1852889047,13498726,1,1897364,1,1,1,'C',1,0.712598,29,221229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',1.90822,144156720,33332,NULL,'2019-05-08 10:26:44',1557311204,NULL),(1874009305,13498726,1,3686818,1,1,1,'D',1,0.698819,41,215538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 151}, \"maximum_statistics\": {\"great\": 254}}',2.94205,176115299,81646,NULL,'2022-12-08 18:49:07',1670525347,NULL),(1860279287,13498726,1,1897363,1,1,1,'C',1,0.772727,29,302594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 176}}',5.37805,155567352,54068,NULL,'2020-10-31 05:05:10',1604120710,NULL),(1874056798,13498726,1,3235372,1,1,1,'C',1,0.789125,88,344053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 377}}',9.48905,176123365,137739,NULL,'2022-12-09 07:17:35',1670570255,NULL),(1860546615,13498726,1,1897363,1,1,1,'B',1,0.829545,43,200499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',10.4365,155942525,57350,NULL,'2020-11-14 05:35:58',1605332158,NULL),(1872094801,13503626,1,46803,0,1,1,'S',1,0.984127,126,875834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.1078,173314243,121233,NULL,'2022-07-15 03:09:39',1657854579,NULL),(1874624635,13510153,1,3471612,1,1,1,'A',1,0.919087,132,622952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 482}}',33.2196,176972547,288588,NULL,'2023-01-23 17:56:56',1674496616,NULL),(1859647703,13511196,1,1011386,1,1,1,'A',1,0.907839,164,630694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,154577559,455675,NULL,'2020-09-23 12:18:09',1600863489,NULL),(1860291643,13511196,1,1060504,1,1,1,'A',1,0.958525,261,748921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 651}}',NULL,155523879,537527,NULL,'2020-10-29 13:54:32',1603979672,NULL),(1859703807,13511196,1,1147079,1,1,1,'B',1,0.830097,93,439503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 309}}',NULL,154452484,384454,NULL,'2020-09-18 17:33:01',1600450381,NULL),(1859519733,13511196,1,1163239,1,1,1,'B',1,0.801556,63,371811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',NULL,154400958,258720,NULL,'2020-09-16 16:36:11',1600274171,NULL),(1859577670,13511196,1,1306077,1,1,1,'A',1,0.908082,202,624006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 526}, \"maximum_statistics\": {\"great\": 631}}',NULL,154401893,516126,NULL,'2020-09-16 17:13:50',1600276430,NULL),(1859602181,13511196,1,1380496,1,1,1,'S',1,0.970909,275,798474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',NULL,154401170,261210,NULL,'2020-09-16 16:44:16',1600274656,NULL),(1860035484,13511196,1,1951720,1,1,1,'A',1,0.925647,235,655295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 464}}',NULL,155189261,412210,NULL,'2020-10-16 12:18:37',1602850717,NULL),(1854008335,13511196,1,1491486,0,1,1,'D',1,0.540179,18,39513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 39}, \"maximum_statistics\": {\"great\": 112}}',0.220741,145777916,18358,NULL,'2019-08-10 13:48:33',1565444913,NULL),(1859585258,13511196,1,1802103,0,1,1,'C',1,0.763959,42,299887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 197}}',5.00301,154428918,72476,NULL,'2020-09-17 19:23:19',1600370599,NULL),(1859610950,13511196,1,814392,0,1,1,'C',1,0.794326,40,383555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',6.86302,154428972,98697,NULL,'2020-09-17 19:25:51',1600370751,NULL),(1859599069,13511196,1,1819295,1,1,1,'B',1,0.863636,38,510608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',8.02328,154399928,76442,NULL,'2020-09-16 15:53:34',1600271614,NULL),(1859629374,13511196,1,2329585,1,1,1,'B',1,0.802326,43,351221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',8.76325,154479821,81852,NULL,'2020-09-19 15:56:46',1600531006,NULL),(1859709463,13511196,1,667686,0,1,1,'B',1,0.813283,93,438468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 299}, \"maximum_statistics\": {\"great\": 399}}',9.11694,154451404,287909,NULL,'2020-09-18 16:53:22',1600448002,NULL),(1856201508,13511196,1,1228199,0,1,1,'B',1,0.897059,34,591721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,149260014,20950,NULL,'2020-03-16 12:15:14',1584360914,NULL),(1856274139,13511196,1,217627,1,1,1,'A',1,0.93,50,713632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',10.0367,149260139,105207,NULL,'2020-03-16 12:21:28',1584361288,NULL),(1873454391,13511196,1,3800007,1,1,1,'C',1,0.769978,52,289653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 463}}',10.6171,175183280,163102,NULL,'2022-10-19 18:47:50',1666205270,NULL),(1859703297,13511196,1,2476162,1,1,1,'B',1,0.848781,71,437573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 205}}',11.0731,154476026,98415,NULL,'2020-09-19 13:29:36',1600522176,NULL),(1859672036,13511196,1,2447999,1,1,1,'B',1,0.87069,63,551690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',11.2848,154452224,128277,NULL,'2020-09-18 17:24:14',1600449854,NULL),(1864393365,13511196,1,2639647,0,1,1,'C',1,0.796296,131,396727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',11.7575,161825088,125034,NULL,'2021-05-11 18:51:27',1620759087,NULL),(1859610986,13511196,1,814436,0,1,1,'A',1,0.929577,37,613773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',12.111,154401676,78886,NULL,'2020-09-16 17:05:33',1600275933,NULL),(1859743169,13511196,1,211306,1,1,1,'B',1,0.866412,68,530114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',12.5121,154479905,113395,NULL,'2020-09-19 16:00:03',1600531203,NULL),(1859720145,13511196,1,2284959,0,1,1,'B',1,0.885057,79,552165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',14.1909,154452172,100280,NULL,'2020-09-18 17:22:32',1600449752,NULL),(1859787072,13511196,1,1377773,0,1,1,'B',1,0.810811,80,194404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 296}, \"maximum_statistics\": {\"great\": 407}}',14.5952,154677137,140166,NULL,'2020-09-26 15:08:08',1601132888,NULL),(1859516319,13511196,1,1997264,1,1,1,'B',1,0.809343,85,380511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 396}}',15.1079,154400525,204604,NULL,'2020-09-16 16:18:53',1600273133,NULL),(1859751310,13511196,1,2416429,1,1,1,'B',1,0.887218,146,567262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 266}}',15.3423,154476306,141868,NULL,'2020-09-19 13:42:31',1600522951,NULL),(1859589418,13511196,1,1031483,0,1,1,'A',1,0.911215,81,672018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',15.6375,154399889,136194,NULL,'2020-09-16 15:51:36',1600271496,NULL),(1859532299,13511196,1,621903,0,1,1,'A',1,0.9375,76,679225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 144}}',16.6335,154400001,208296,NULL,'2020-09-16 15:56:46',1600271806,NULL),(1859599496,13511196,1,1744285,1,1,1,'B',1,0.881703,78,548786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 317}}',16.7018,154400141,327349,NULL,'2020-09-16 16:02:29',1600272149,NULL),(1859647094,13511196,1,1709137,0,1,1,'B',1,0.870786,177,614035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',17.651,154479995,141283,NULL,'2020-09-19 16:03:21',1600531401,NULL),(1859673790,13511196,1,2230876,1,1,1,'B',1,0.893056,135,554137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 360}}',17.8303,154452018,229578,NULL,'2020-09-18 17:17:00',1600449420,NULL),(1859660302,13511196,1,815150,0,1,1,'A',1,0.919282,96,620363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',18.685,154452115,162501,NULL,'2020-09-18 17:20:27',1600449627,NULL),(1859616247,13511196,1,1408143,1,1,1,'A',1,0.933628,113,696287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',19.134,154401308,137933,NULL,'2020-09-16 16:49:56',1600274996,NULL),(1859689621,13511196,1,328812,0,1,1,'A',1,0.936441,55,646808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',19.4455,154451662,105412,NULL,'2020-09-18 17:03:29',1600448609,NULL),(1859615444,13511196,1,818771,1,1,1,'A',1,0.940397,67,631680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',19.929,154400233,105971,NULL,'2020-09-16 16:07:17',1600272437,NULL),(1859722931,13511196,1,943470,1,1,1,'A',1,0.903101,119,569016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 258}}',21.0344,154452589,150769,NULL,'2020-09-18 17:36:50',1600450610,NULL),(1859721600,13511196,1,182769,0,1,1,'B',1,0.899408,84,589354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',21.3193,154481711,117409,NULL,'2020-09-19 17:13:12',1600535592,NULL),(1859591446,13511196,1,1349922,1,1,1,'S',1,0.951327,113,719598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',21.3816,154428283,148455,NULL,'2020-09-17 18:55:46',1600368946,NULL),(1859701251,13511196,1,650436,1,1,1,'A',1,0.911168,79,603354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 197}}',22.069,154576604,131039,NULL,'2020-09-23 11:37:56',1600861076,NULL),(1859573793,13511196,1,2062382,0,1,1,'A',1,0.916923,136,610827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 325}}',22.0992,154428750,245376,NULL,'2020-09-17 19:16:02',1600370162,NULL),(1859652249,13511196,1,1923482,0,1,1,'A',1,0.903134,117,539358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 351}}',22.5146,154475835,192600,NULL,'2020-09-19 13:20:30',1600521630,NULL),(1859808139,13511196,1,848235,0,1,1,'A',1,0.908065,157,602287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',23.2974,154704361,238918,NULL,'2020-09-27 11:23:31',1601205811,NULL),(1859735565,13511196,1,723072,1,1,1,'A',1,0.928191,178,589798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',23.5663,154475733,137824,NULL,'2020-09-19 13:15:25',1600521325,NULL),(1859790884,13511196,1,1083051,1,1,1,'A',1,0.933526,173,695495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',24.1528,154676947,433239,NULL,'2020-09-26 15:01:18',1601132478,NULL),(1859863805,13511196,1,203625,0,1,1,'B',1,0.880313,90,543133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 447}}',24.4685,154673957,369814,NULL,'2020-09-26 13:12:13',1601125933,NULL),(1859676236,13511196,1,1066765,1,1,1,'A',1,0.928058,89,635299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 278}}',24.9837,154476112,179084,NULL,'2020-09-19 13:34:09',1600522449,NULL),(1859770811,13511196,1,787748,0,1,1,'B',1,0.896135,88,290856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 207}}',25.1508,154677510,190843,NULL,'2020-09-26 15:21:37',1601133697,NULL),(1859705148,13511196,1,660950,1,1,1,'A',1,0.95339,121,719678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',25.4149,154452305,224190,NULL,'2020-09-18 17:27:29',1600450049,NULL),(1859648463,13511196,1,2344739,1,1,1,'B',1,0.892977,60,510464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',25.6585,154502022,146038,NULL,'2020-09-20 11:13:36',1600600416,NULL),(1869160598,13511196,1,1609429,0,1,1,'B',1,0.878261,64,491562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',25.7799,168895880,87864,NULL,'2022-01-09 14:02:05',1641736925,NULL),(1868862553,13511196,1,2196787,1,1,1,'B',1,0.879182,180,551270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 538}}',26.0209,168436304,406068,NULL,'2021-12-22 18:17:28',1640197048,NULL),(1860258370,13511196,1,2544729,1,1,1,'B',1,0.890625,96,602881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',26.1157,155269436,64998,NULL,'2020-10-19 12:21:57',1603110117,NULL),(1859634726,13511196,1,1896734,1,1,1,'A',1,0.942308,182,727039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 182}}',27.0659,154476358,169590,NULL,'2020-09-19 13:44:17',1600523057,NULL),(1859709092,13511196,1,666304,0,1,1,'A',1,0.943182,164,625842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',27.1388,154476671,222635,NULL,'2020-09-19 13:56:12',1600523772,NULL),(1863622433,13511196,1,2572385,1,1,1,'A',1,0.905263,95,687520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',27.4623,160586740,62184,NULL,'2021-04-07 17:46:22',1617817582,NULL),(1859798189,13511196,1,2484533,1,1,1,'A',1,0.917062,112,648102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',27.915,154788361,158418,NULL,'2020-09-30 15:14:19',1601478859,NULL),(1859690741,13511196,1,1586710,1,1,1,'A',1,0.941065,147,693508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',28.0974,154476818,164999,NULL,'2020-09-19 14:02:51',1600524171,NULL),(1859673023,13511196,1,1385401,1,1,1,'A',1,0.934498,229,695911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 229}}',28.0988,154502139,199016,NULL,'2020-09-20 11:20:50',1600600850,NULL),(1859717767,13511196,1,679694,1,1,1,'B',1,0.898123,136,598426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 373}}',28.179,154501796,473356,NULL,'2020-09-20 11:01:51',1600599711,NULL),(1859592552,13511196,1,1035927,0,1,1,'A',1,0.966418,121,755348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',28.3612,154399856,237253,NULL,'2020-09-16 15:49:49',1600271389,NULL),(1859602317,13511196,1,1381995,1,1,1,'S',1,0.988024,167,844747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',29.8365,154428177,144708,NULL,'2020-09-17 18:51:03',1600368663,NULL),(1868246008,13511196,1,2133228,1,1,1,'B',1,0.878676,148,518350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 544}}',29.867,167446632,336078,NULL,'2021-11-13 11:08:12',1636801692,NULL),(1859737630,13511196,1,453094,0,1,1,'A',1,0.929268,178,712050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',30.7135,154502447,189232,NULL,'2020-09-20 11:33:15',1600601595,NULL),(1859716610,13511196,1,394270,1,1,1,'S',1,0.964072,167,747072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',30.749,154475227,144968,NULL,'2020-09-19 12:54:26',1600520066,NULL),(1859641092,13511196,1,1295443,1,1,1,'A',1,0.9375,112,685878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',31.3046,154453141,378627,NULL,'2020-09-18 17:57:01',1600451821,NULL),(1859847782,13511196,1,1859843,1,1,1,'A',1,0.936916,125,674713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',31.5579,154704181,145113,NULL,'2020-09-27 11:15:41',1601205341,NULL),(1860152942,13511196,1,106463,0,1,1,'A',1,0.932692,104,765654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',31.6567,155244007,222592,NULL,'2020-10-18 11:20:05',1603020005,NULL),(1859659657,13511196,1,1032282,0,1,1,'A',1,0.927419,186,740515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',32.5121,154577438,201074,NULL,'2020-09-23 12:13:58',1600863238,NULL),(1859523443,13511196,1,888304,1,1,1,'S',1,0.968839,353,830170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',32.5204,154428037,303038,NULL,'2020-09-17 18:44:06',1600368246,NULL),(1859848089,13511196,1,1655999,0,1,1,'A',1,0.941532,146,689718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',32.7074,154818111,180204,NULL,'2020-10-01 18:20:31',1601576431,NULL),(1860558682,13511196,1,2100984,1,1,1,'S',1,0.954198,262,799713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',32.7146,155980567,221005,NULL,'2020-11-15 12:49:49',1605444589,NULL),(1859759667,13511196,1,2048479,1,1,1,'A',1,0.935028,95,682394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',32.9195,154760794,95890,NULL,'2020-09-29 14:25:58',1601389558,NULL),(1860257901,13511196,1,89799,1,1,1,'A',1,0.95873,202,791574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 315}}',33.383,155269402,391862,NULL,'2020-10-19 12:19:54',1603109994,NULL),(1859589914,13511196,1,1514865,0,1,1,'A',1,0.955294,297,738239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 425}}',33.5387,154428143,417605,NULL,'2020-09-17 18:49:14',1600368554,NULL),(1859762044,13511196,1,1709822,1,1,1,'A',1,0.934426,154,674885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',33.6579,154788033,169918,NULL,'2020-09-30 15:00:29',1601478029,NULL),(1859895750,13511196,1,2089987,1,1,1,'A',1,0.919355,219,709241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',33.7297,154869688,236582,NULL,'2020-10-03 15:24:24',1601738664,NULL),(1859643262,13511196,1,1304238,1,1,1,'A',1,0.965197,129,684773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 431}}',33.7424,154451924,266101,NULL,'2020-09-18 17:13:51',1600449231,NULL),(1859746222,13511196,1,983093,1,1,1,'A',1,0.953168,237,734597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 363}}',34.2802,154480452,446265,NULL,'2020-09-19 16:22:42',1600532562,NULL),(1859693370,13511196,1,1115064,1,1,1,'A',1,0.934049,207,659756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',34.3265,154576696,263552,NULL,'2020-09-23 11:43:15',1600861395,NULL),(1869143826,13511196,1,2269015,1,1,1,'A',1,0.919811,318,692902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',34.3454,168845570,296010,NULL,'2022-01-07 17:10:23',1641575423,NULL),(1859847762,13511196,1,1246058,1,1,1,'A',1,0.923554,94,629421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',34.4798,154683972,146463,NULL,'2020-09-26 19:22:38',1601148158,NULL),(1859744820,13511196,1,2401867,1,1,1,'A',1,0.945755,212,740368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',34.6824,154481792,140196,NULL,'2020-09-19 17:16:09',1600535769,NULL),(1859876799,13511196,1,2016600,1,1,1,'A',1,0.927894,213,692627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 527}}',35.004,154674040,377824,NULL,'2020-09-26 13:15:25',1601126125,NULL),(1859796546,13511196,1,825991,1,1,1,'A',1,0.953883,181,722700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',35.0635,154704218,169727,NULL,'2020-09-27 11:17:34',1601205454,NULL),(1860492191,13511196,1,2537322,1,1,1,'A',1,0.903481,138,569587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 316}}',35.2716,155657683,213001,NULL,'2020-11-03 19:56:53',1604433413,NULL),(1859870978,13511196,1,2349471,0,1,1,'A',1,0.936599,158,335790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 347}}',36.1203,154677336,153384,NULL,'2020-09-26 15:15:06',1601133306,NULL),(1859740048,13511196,1,1233620,1,1,1,'A',1,0.950096,149,691311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 521}}',36.182,154475457,307391,NULL,'2020-09-19 13:04:09',1600520649,NULL),(1859914986,13511196,1,1970018,1,1,1,'A',1,0.933099,151,668758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',36.3563,154869763,172304,NULL,'2020-10-03 15:27:39',1601738859,NULL),(1859683522,13511196,1,1083903,1,1,1,'S',1,0.970968,310,791917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',36.6028,154451754,297427,NULL,'2020-09-18 17:07:01',1600448821,NULL),(1859958712,13511196,1,2408766,1,1,1,'A',1,0.916404,296,670330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 317}}',36.6448,154993905,287828,NULL,'2020-10-08 16:52:43',1602175963,NULL),(1859756806,13511196,1,1896731,1,1,1,'A',1,0.930712,115,680064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',36.7115,154788190,191022,NULL,'2020-09-30 15:07:10',1601478430,NULL),(1859740287,13511196,1,206985,0,1,1,'A',1,0.97181,224,782448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',36.8578,154479777,390209,NULL,'2020-09-19 15:54:48',1600530888,NULL),(1860153887,13511196,1,1817229,1,1,1,'A',1,0.945378,238,775259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 238}}',37.035,155342823,202238,NULL,'2020-10-22 12:45:18',1603370718,NULL),(1859777104,13511196,1,492077,0,1,1,'A',1,0.922101,130,645694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',37.19,154788096,158372,NULL,'2020-09-30 15:03:19',1601478199,NULL),(1868899999,13511196,1,2284963,1,1,1,'A',1,0.917431,172,642304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',37.235,168436138,212328,NULL,'2021-12-22 18:08:35',1640196515,NULL),(1859872893,13511196,1,1967725,1,1,1,'A',1,0.941581,187,715688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 291}}',37.6763,154788152,223429,NULL,'2020-09-30 15:05:25',1601478325,NULL),(1860505042,13511196,1,796524,1,1,1,'A',1,0.932432,260,700981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 407}}',37.7338,155708973,301169,NULL,'2020-11-05 19:45:17',1604605517,NULL),(1859791744,13511196,1,2097995,1,1,1,'A',1,0.935849,131,688975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 265}}',37.7338,154761112,208962,NULL,'2020-09-29 14:37:13',1601390233,NULL),(1860314171,13511196,1,291431,1,1,1,'A',1,0.913838,196,655897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 383}}',37.7407,155475639,409293,NULL,'2020-10-27 14:15:20',1603808120,NULL),(1859770876,13511196,1,787748,0,1,1,'A',1,0.94686,159,716484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',38.3569,154788249,255305,NULL,'2020-09-30 15:09:35',1601478575,NULL),(1868218372,13511196,1,2057171,1,1,1,'A',1,0.945087,173,763812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',38.4117,167446480,151839,NULL,'2021-11-13 11:01:07',1636801267,NULL),(1859773191,13511196,1,110638,0,1,1,'S',1,0.960123,326,840292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',38.9282,154813270,318094,NULL,'2020-10-01 15:05:19',1601564719,NULL),(1860624245,13511196,1,2551599,0,1,1,'A',1,0.933468,180,691395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 248}}',39.0604,155980110,183010,NULL,'2020-11-15 12:28:31',1605443311,NULL),(1859794784,13511196,1,822096,0,1,1,'A',1,0.924125,157,651726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 514}}',39.3303,154817794,343588,NULL,'2020-10-01 18:07:50',1601575670,NULL),(1860312543,13511196,1,1818777,0,1,1,'A',1,0.938628,277,723974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 277}}',39.4931,155478318,250604,NULL,'2020-10-27 16:12:59',1603815179,NULL),(1859676151,13511196,1,1066257,1,1,1,'S',1,0.976449,276,799026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',39.6351,154475987,249691,NULL,'2020-09-19 13:27:08',1600522028,NULL),(1859702254,13511196,1,1138718,1,1,1,'A',1,0.947802,179,726397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 364}}',39.6572,154576900,354984,NULL,'2020-09-23 11:53:17',1600861997,NULL),(1859824355,13511196,1,2409333,0,1,1,'A',1,0.922737,300,674140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',39.8346,154812848,392238,NULL,'2020-10-01 14:49:10',1601563750,NULL),(1859696426,13511196,1,876178,1,1,1,'A',1,0.935556,225,737631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',40.0185,154577304,237800,NULL,'2020-09-23 12:09:21',1600862961,NULL),(1860345774,13511196,1,1443639,1,1,1,'A',1,0.928302,265,687828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',40.4551,155600214,226429,NULL,'2020-11-01 12:20:45',1604233245,NULL),(1860317304,13511196,1,129652,1,1,1,'A',1,0.938492,248,662189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',40.5824,155478274,292926,NULL,'2020-10-27 16:11:09',1603815069,NULL),(1859826936,13511196,1,1181644,1,1,1,'A',1,0.919087,239,295684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',40.6001,154683681,154638,NULL,'2020-09-26 19:09:23',1601147363,NULL),(1859873062,13511196,1,1968614,1,1,1,'A',1,0.951389,258,791583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 288}}',40.656,154704702,231354,NULL,'2020-09-27 11:40:16',1601206816,NULL),(1860119747,13511196,1,962863,1,1,1,'A',1,0.929389,262,733377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',40.6739,155042279,449124,NULL,'2020-10-10 13:41:12',1602337272,NULL),(1859904901,13511196,1,2364270,1,1,1,'A',1,0.917582,239,675863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 273}}',40.748,154947920,192846,NULL,'2020-10-06 17:57:45',1602007065,NULL),(1860704320,13511196,1,1628057,1,1,1,'S',1,0.974227,194,871888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',41.2292,156063051,163618,NULL,'2020-11-18 15:52:03',1605714723,NULL),(1860014851,13511196,1,2044361,1,1,1,'S',1,0.960227,264,769265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',41.3357,155096322,233846,NULL,'2020-10-12 15:55:02',1602518102,NULL),(1868322723,13511196,1,2296607,1,1,1,'S',1,0.961403,285,749568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',41.4937,167445904,281712,NULL,'2021-11-13 10:35:44',1636799744,NULL),(1868309579,13511196,1,2653374,1,1,1,'A',1,0.944444,135,729915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',42.0562,167446781,173140,NULL,'2021-11-13 11:14:39',1636802079,NULL),(1859968397,13511196,1,1654392,1,1,1,'A',1,0.936893,337,733809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 412}}',42.0884,154889828,367426,NULL,'2020-10-04 09:30:29',1601803829,NULL),(1859976339,13511196,1,958297,1,1,1,'A',1,0.94523,154,717278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 283}}',42.0905,154890715,178910,NULL,'2020-10-04 10:19:51',1601806791,NULL),(1859766627,13511196,1,781789,1,1,1,'S',1,0.963934,305,829850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',42.2178,154812941,402876,NULL,'2020-10-01 14:52:22',1601563942,NULL),(1860051600,13511196,1,2485690,1,1,1,'A',1,0.920968,310,699866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',42.2408,155164764,278242,NULL,'2020-10-15 12:49:14',1602766154,NULL),(1862885827,13511196,1,1524388,1,1,1,'A',1,0.931153,197,668615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 581}}',42.6601,159531429,526985,NULL,'2021-03-09 19:41:01',1615318861,NULL),(1860255707,13511196,1,2025943,0,1,1,'S',1,0.96134,194,834389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',42.7794,155324206,164992,NULL,'2020-10-21 17:15:32',1603300532,NULL),(1860340731,13511196,1,1611739,1,1,1,'S',1,0.971204,191,818268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',42.8135,155599785,209990,NULL,'2020-11-01 11:58:12',1604231892,NULL),(1860462811,13511196,1,2409476,1,1,1,'A',1,0.938063,304,687483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 444}}',42.9858,155626331,332054,NULL,'2020-11-02 14:44:06',1604328246,NULL),(1860327975,13511196,1,2382645,1,1,1,'A',1,0.913502,197,655888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',43.2657,155523661,187048,NULL,'2020-10-29 13:44:43',1603979083,NULL),(1859649842,13511196,1,1018241,1,1,1,'S',1,0.959083,611,848384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 561}, \"maximum_statistics\": {\"great\": 611}}',43.5035,154577772,589229,NULL,'2020-09-23 12:25:58',1600863958,NULL),(1860485768,13511196,1,744674,1,1,1,'A',1,0.90797,203,606059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 527}}',43.9627,155790096,443008,NULL,'2020-11-08 15:29:05',1604849345,NULL),(1859666218,13511196,1,2033658,1,1,1,'A',1,0.964557,209,756752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 395}}',44.5158,154480243,356749,NULL,'2020-09-19 16:13:26',1600532006,NULL),(1859721761,13511196,1,2118441,0,1,1,'A',1,0.978261,281,825966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',44.6221,154502353,261202,NULL,'2020-09-20 11:29:06',1600601346,NULL),(1868245503,13511196,1,1988817,1,1,1,'A',1,0.957721,94,731673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',44.6729,167446834,200080,NULL,'2021-11-13 11:17:17',1636802237,NULL),(1859682339,13511196,1,2053797,1,1,1,'S',1,0.980099,201,835279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',44.7684,154577649,173188,NULL,'2020-09-23 12:21:39',1600863699,NULL),(1859872486,13511196,1,1962205,1,1,1,'A',1,0.968153,178,722239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',45.0337,154788304,224652,NULL,'2020-09-30 15:12:10',1601478730,NULL),(1864230197,13511196,1,2247081,1,1,1,'A',1,0.944695,247,762019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 443}}',45.0587,161315942,436800,NULL,'2021-04-27 14:40:51',1619534451,NULL),(1859795131,13511196,1,2478605,1,1,1,'S',1,0.962529,427,801472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 395}, \"maximum_statistics\": {\"great\": 427}}',45.3813,154818012,417958,NULL,'2020-10-01 18:16:51',1601576211,NULL),(1859864833,13511196,1,1675831,0,1,1,'S',1,0.956954,151,803217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',45.6374,154761000,105854,NULL,'2020-09-29 14:33:05',1601389985,NULL),(1859772960,13511196,1,1795269,1,1,1,'S',1,0.988669,353,887850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',45.6862,154704430,343452,NULL,'2020-09-27 11:26:26',1601205986,NULL),(1869162249,13511196,1,2749369,1,1,1,'A',1,0.923009,416,646061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 565}}',45.7065,168895847,453336,NULL,'2022-01-09 14:00:35',1641736835,NULL),(1860093733,13511196,1,1181644,1,1,1,'A',1,0.950207,144,642292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',45.7551,155063083,169975,NULL,'2020-10-11 08:28:25',1602404905,NULL),(1860274099,13511196,1,1313276,1,1,1,'A',1,0.981159,285,815761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 345}}',45.9804,155524428,460266,NULL,'2020-10-29 14:20:40',1603981240,NULL),(1862262543,13511196,1,399755,1,1,1,'A',1,0.955789,181,762742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 475}}',46.7319,158564732,487099,NULL,'2021-02-08 13:15:00',1612790100,NULL),(1859760573,13511196,1,1511864,1,1,1,'S',1,0.966374,342,824188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',46.7671,154812684,374246,NULL,'2020-10-01 14:42:29',1601563349,NULL),(1859783649,13511196,1,1745848,1,1,1,'S',1,0.957045,291,822707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',47.2266,154673656,245940,NULL,'2020-09-26 13:01:18',1601125278,NULL),(1859673866,13511196,1,827301,0,1,1,'S',1,0.965324,447,729433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 416}, \"maximum_statistics\": {\"great\": 447}}',47.2306,154481287,427436,NULL,'2020-09-19 16:56:51',1600534611,NULL),(1860217530,13511196,1,2572478,1,1,1,'A',1,0.927419,124,742000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',47.2429,155224465,95592,NULL,'2020-10-17 17:18:36',1602955116,NULL),(1860523337,13511196,1,799949,1,1,1,'A',1,0.942577,262,722894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 357}}',47.416,155896909,342897,NULL,'2020-11-12 15:34:30',1605195270,NULL),(1860305619,13511196,1,2465677,1,1,1,'A',1,0.932181,278,714328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 376}}',47.5825,155524102,286634,NULL,'2020-10-29 14:05:43',1603980343,NULL),(1860205417,13511196,1,2096059,1,1,1,'S',1,0.959559,136,767943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',47.7684,155324550,112298,NULL,'2020-10-21 17:30:28',1603301428,NULL),(1860266204,13511196,1,763200,1,1,1,'S',1,0.980634,284,757204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',48.1421,155476009,285108,NULL,'2020-10-27 14:30:56',1603809056,NULL),(1860304033,13511196,1,2559122,1,1,1,'S',1,0.965986,294,760324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 294}}',48.3009,155475274,285688,NULL,'2020-10-27 13:59:27',1603807167,NULL),(1859760775,13511196,1,1707911,1,1,1,'A',1,0.966972,305,789398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 545}}',48.9217,154673771,456587,NULL,'2020-09-26 13:05:22',1601125522,NULL),(1860375891,13511196,1,2317375,1,1,1,'S',1,0.964286,224,832194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',48.9997,155476099,232864,NULL,'2020-10-27 14:34:16',1603809256,NULL),(1859871121,13511196,1,2349471,1,1,1,'A',1,0.972622,271,820830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',49.2438,154813463,259922,NULL,'2020-10-01 15:13:00',1601565180,NULL),(1859896403,13511196,1,2090618,1,1,1,'A',1,0.937243,270,714415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 486}}',49.5399,154947677,394121,NULL,'2020-10-06 17:46:39',1602006399,NULL),(1859828290,13511196,1,906953,0,1,1,'S',1,0.981818,275,839388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',49.6728,154813064,245624,NULL,'2020-10-01 14:56:48',1601564208,NULL),(1860245434,13511196,1,1496790,1,1,1,'A',1,0.956683,195,723326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 404}}',49.8415,155324967,305555,NULL,'2020-10-21 17:49:13',1603302553,NULL),(1860025159,13511196,1,1777304,1,1,1,'A',1,0.956621,314,671523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 438}}',49.8489,155050629,359455,NULL,'2020-10-10 19:44:48',1602359088,NULL),(1864417677,13511196,1,1796419,1,1,1,'S',1,0.96875,272,805790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',49.9731,161888219,256884,NULL,'2021-05-13 15:10:02',1620918602,NULL),(1860252035,13511196,1,1901788,1,1,1,'A',1,0.952174,142,732468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',50.1755,155278084,266524,NULL,'2020-10-19 19:03:02',1603134182,NULL),(1862302365,13511196,1,485466,1,1,1,'A',1,0.96134,329,789128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',50.4321,158564846,309072,NULL,'2021-02-08 13:19:19',1612790359,NULL),(1868288616,13511196,1,649186,1,1,1,'A',1,0.963215,228,811263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 367}}',50.797,167446429,381646,NULL,'2021-11-13 10:58:54',1636801134,NULL),(1860291155,13511196,1,2455956,1,1,1,'A',1,0.945183,214,736122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',50.9053,155599666,256344,NULL,'2020-11-01 11:51:28',1604231488,NULL),(1860582117,13511196,1,1650969,1,1,1,'A',1,0.930323,346,655486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 775}}',51.041,155980253,596933,NULL,'2020-11-15 12:35:11',1605443711,NULL),(1859999795,13511196,1,2196546,1,1,1,'S',1,0.967308,260,823944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',51.1051,154889869,227262,NULL,'2020-10-04 09:32:50',1601803970,NULL),(1860542539,13511196,1,518792,0,1,1,'A',1,0.960317,338,679803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 504}}',51.9077,155896762,394230,NULL,'2020-11-12 15:28:34',1605194914,NULL),(1860515001,13511196,1,1784076,1,1,1,'S',1,0.967164,335,791705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',52.0117,155730629,317892,NULL,'2020-11-06 16:07:52',1604678872,NULL),(1860160071,13511196,1,1827252,0,1,1,'S',1,0.971292,209,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',52.0163,155369117,173460,NULL,'2020-10-23 13:06:11',1603458371,NULL),(1860479741,13511196,1,735850,1,1,1,'A',1,0.956522,350,745254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 506}}',52.4451,155708848,602231,NULL,'2020-11-05 19:39:38',1604605178,NULL),(1860647104,13511196,1,2641320,1,1,1,'A',1,0.944079,179,741226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',52.5122,155896811,262754,NULL,'2020-11-12 15:30:37',1605195037,NULL),(1860167142,13511196,1,2354662,1,1,1,'S',1,0.957778,225,782445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',52.5446,155269632,235300,NULL,'2020-10-19 12:32:55',1603110775,NULL),(1860412423,13511196,1,1982348,1,1,1,'S',1,0.970845,343,844155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',52.5642,155765362,288768,NULL,'2020-11-07 19:11:29',1604776289,NULL),(1860382770,13511196,1,2323866,1,1,1,'A',1,0.948505,267,783658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 301}}',52.5684,155602117,288532,NULL,'2020-11-01 13:49:06',1604238546,NULL),(1860174169,13511196,1,2231701,1,1,1,'A',1,0.940733,218,698879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 464}}',52.6503,155348975,374898,NULL,'2020-10-22 16:59:54',1603385994,NULL),(1860316091,13511196,1,128323,0,1,1,'S',1,0.979452,365,850726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',52.8321,155524326,475791,NULL,'2020-10-29 14:16:17',1603980977,NULL),(1859783576,13511196,1,2379033,1,1,1,'A',1,0.982143,194,872339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',52.8367,154704605,172636,NULL,'2020-09-27 11:35:26',1601206526,NULL),(1859961374,13511196,1,1863273,1,1,1,'A',1,0.970207,306,784837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 386}}',53.0936,154945285,335146,NULL,'2020-10-06 15:56:17',1601999777,NULL),(1860438079,13511196,1,2588190,1,1,1,'A',1,0.938395,235,714925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',53.518,155626277,342534,NULL,'2020-11-02 14:41:20',1604328080,NULL),(1860636652,13511196,1,1520847,1,1,1,'S',1,0.992188,448,799544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',53.7333,155980405,447840,NULL,'2020-11-15 12:42:29',1605444149,NULL),(1859788685,13511196,1,2090848,0,1,1,'S',1,0.971739,230,413910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',53.7862,154683826,147450,NULL,'2020-09-26 19:16:08',1601147768,NULL),(1868321347,13511196,1,1692475,1,1,1,'A',1,0.969003,189,793129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 371}}',54.0911,167446110,384888,NULL,'2021-11-13 10:44:14',1636800254,NULL),(1860326302,13511196,1,619291,1,1,1,'A',1,0.92,286,717891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 300}}',54.1291,155478222,290610,NULL,'2020-10-27 16:08:45',1603814925,NULL),(1859790991,13511196,1,1083076,1,1,1,'A',1,0.957586,406,814417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 564}, \"maximum_statistics\": {\"great\": 613}}',54.4491,154761312,532935,NULL,'2020-09-29 14:43:51',1601390631,NULL),(1860757359,13511196,1,1713930,1,1,1,'S',1,0.950549,455,777751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',54.4807,156063021,634382,NULL,'2020-11-18 15:50:29',1605714629,NULL),(1860578687,13511196,1,655753,0,1,1,'A',1,0.942488,225,704842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 426}}',54.6763,155819970,325398,NULL,'2020-11-09 17:34:05',1604943245,NULL),(1860159216,13511196,1,2204917,1,1,1,'A',1,0.947195,297,801771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',55.0237,155221191,323710,NULL,'2020-10-17 15:06:53',1602947213,NULL),(1869196276,13511196,1,1056579,1,1,1,'A',1,0.944352,516,745416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 602}}',55.1332,168845795,500916,NULL,'2022-01-07 17:20:58',1641576058,NULL),(1864167050,13511196,1,1058366,1,1,1,'A',1,0.932039,322,706265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 618}}',55.3764,161314536,545006,NULL,'2021-04-27 13:59:27',1619531967,NULL),(1860479784,13511196,1,736104,1,1,1,'S',1,0.98659,261,904787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',55.4562,155709040,247418,NULL,'2020-11-05 19:48:42',1604605722,NULL),(1860591479,13511196,1,939569,1,1,1,'A',1,0.936813,351,757083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 364}}',55.6721,155980639,380020,NULL,'2020-11-15 12:53:21',1605444801,NULL),(1860515693,13511196,1,2176322,1,1,1,'S',1,0.952471,263,799952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',55.6798,155730504,270910,NULL,'2020-11-06 16:03:03',1604678583,NULL),(1860120990,13511196,1,2532946,1,1,1,'A',1,0.95119,234,746880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',55.7325,155050333,358452,NULL,'2020-10-10 19:31:13',1602358273,NULL),(1860398062,13511196,1,815452,1,1,1,'S',1,0.978495,372,869330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 372}}',55.7931,155626115,342235,NULL,'2020-11-02 14:34:03',1604327643,NULL),(1860289623,13511196,1,814465,1,1,1,'S',1,0.973941,307,807352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',56.1364,155582319,323064,NULL,'2020-10-31 18:10:26',1604167826,NULL),(1860868846,13511196,1,2369404,1,1,1,'A',1,0.961443,397,766969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 402}}',56.3965,156235975,348554,NULL,'2020-11-24 15:54:07',1606233247,NULL),(1859788686,13511196,1,1381992,1,1,1,'S',1,0.989627,241,899372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',56.994,154813207,223044,NULL,'2020-10-01 15:02:20',1601564540,NULL),(1864147537,13511196,1,1890864,1,1,1,'A',1,0.962712,164,714311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',57.1579,161316246,255877,NULL,'2021-04-27 14:48:28',1619534908,NULL),(1860332035,13511196,1,1980133,1,1,1,'A',1,0.939394,495,765679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 435}, \"maximum_statistics\": {\"great\": 495}}',57.6003,155475410,511160,NULL,'2020-10-27 14:04:31',1603807471,NULL),(1860556149,13511196,1,1146664,1,1,1,'A',1,0.951429,341,775940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 525}}',57.6481,155819500,565022,NULL,'2020-11-09 17:12:23',1604941943,NULL),(1860179566,13511196,1,1583097,1,1,1,'S',1,0.966205,577,860018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 538}, \"maximum_statistics\": {\"great\": 577}}',57.7648,155348803,601154,NULL,'2020-10-22 16:52:23',1603385543,NULL),(1860194855,13511196,1,889728,1,1,1,'A',1,0.954343,336,744718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 449}}',57.8765,155349057,404992,NULL,'2020-10-22 17:03:35',1603386215,NULL),(1862278286,13511196,1,763295,0,1,1,'A',1,0.949301,217,710005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 572}}',58.2036,158565267,532430,NULL,'2021-02-08 13:35:04',1612791304,NULL),(1860478276,13511196,1,1694296,1,1,1,'A',1,0.948396,389,742946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 651}, \"maximum_statistics\": {\"great\": 717}}',59.0181,155730745,691084,NULL,'2020-11-06 16:12:39',1604679159,NULL),(1860467432,13511196,1,381008,1,1,1,'A',1,0.974662,567,817759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 592}}',59.454,155709264,617846,NULL,'2020-11-05 19:58:36',1604606316,NULL),(1860074629,13511196,1,1772048,0,1,1,'A',1,0.954545,253,765587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 568}, \"maximum_statistics\": {\"great\": 616}}',59.5443,155175170,520606,NULL,'2020-10-15 20:22:00',1602793320,NULL),(1860551077,13511196,1,1825832,1,1,1,'S',1,0.962912,364,798332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 364}}',59.6524,155820372,380592,NULL,'2020-11-09 17:50:23',1604944223,NULL),(1869221586,13511196,1,1159101,1,1,1,'A',1,0.962759,381,794232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 725}}',59.9518,168896146,792928,NULL,'2022-01-09 14:13:31',1641737611,NULL),(1860957039,13511196,1,1500440,1,1,1,'A',1,0.93488,586,700633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 668}}',60.012,156602623,660271,NULL,'2020-12-06 15:13:14',1607267594,NULL),(1869182731,13511196,1,2084551,1,1,1,'S',1,0.970312,320,802849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',60.0144,168922780,282704,NULL,'2022-01-10 16:53:04',1641833584,NULL),(1860270299,13511196,1,1020564,1,1,1,'S',1,0.95977,435,738373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',60.131,155523790,376120,NULL,'2020-10-29 13:50:28',1603979428,NULL),(1862301854,13511196,1,2578177,1,1,1,'S',1,0.976744,430,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',60.1632,158565330,360720,NULL,'2021-02-08 13:37:48',1612791468,NULL),(1869208697,13511196,1,1103162,1,1,1,'A',1,0.971557,214,766447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 334}}',60.706,168896025,312841,NULL,'2022-01-09 14:08:12',1641737292,NULL),(1860438623,13511196,1,1843200,1,1,1,'S',1,0.98659,522,886320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 508}, \"maximum_statistics\": {\"great\": 522}}',61.2352,155765916,502008,NULL,'2020-11-07 19:31:39',1604777499,NULL),(1860572520,13511196,1,2517043,1,1,1,'S',1,0.972656,256,759320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 256}}',61.3084,155925843,218748,NULL,'2020-11-13 16:20:47',1605284447,NULL),(1869201509,13511196,1,2600749,1,1,1,'A',1,0.960089,381,774923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 451}}',61.3697,168922723,362668,NULL,'2022-01-10 16:50:03',1641833403,NULL),(1859900818,13511196,1,804268,1,1,1,'S',1,0.972678,366,845436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 366}}',61.6167,154895657,352534,NULL,'2020-10-04 14:19:08',1601821148,NULL),(1860498921,13511196,1,1353275,1,1,1,'A',1,0.961818,268,740567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',61.671,155709096,247028,NULL,'2020-11-05 19:51:04',1604605864,NULL),(1860323085,13511196,1,2580712,1,1,1,'S',1,0.972313,307,855973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',62.1912,155599440,314560,NULL,'2020-11-01 11:40:04',1604230804,NULL),(1864199372,13511196,1,487295,1,1,1,'A',1,0.955621,398,769604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 676}}',62.9147,161315822,682004,NULL,'2021-04-27 14:37:43',1619534263,NULL),(1860290206,13511196,1,1920738,1,1,1,'S',1,0.960352,454,832450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 454}}',62.9383,155524518,515992,NULL,'2020-10-29 14:24:51',1603981491,NULL),(1860314655,13511196,1,2570963,1,1,1,'A',1,0.967228,533,824623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 534}}',63.9742,155599524,588830,NULL,'2020-11-01 11:44:13',1604231053,NULL),(1859979437,13511196,1,1243510,1,1,1,'A',1,0.958162,293,731190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 679}, \"maximum_statistics\": {\"great\": 729}}',64.2506,154894239,504458,NULL,'2020-10-04 13:11:49',1601817109,NULL),(1860217664,13511196,1,1649185,1,1,1,'A',1,0.969983,219,785681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 583}}',64.7739,155324683,548906,NULL,'2020-10-21 17:36:47',1603301807,NULL),(1859897565,13511196,1,1039538,0,1,1,'S',1,0.986137,541,902571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',65.7602,154894151,531322,NULL,'2020-10-04 13:07:31',1601816851,NULL),(1869198778,13511196,1,1067782,1,1,1,'A',1,0.970472,284,769797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',65.7674,168847163,469495,NULL,'2022-01-07 18:22:37',1641579757,NULL),(1869182244,13511196,1,2348953,1,1,1,'A',1,0.97486,222,830863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 358}}',66.7229,168847074,329276,NULL,'2022-01-07 18:18:06',1641579486,NULL),(1860173161,13511196,1,2229522,1,1,1,'A',1,0.960389,496,786093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 623}, \"maximum_statistics\": {\"great\": 669}}',67.0165,155348903,586122,NULL,'2020-10-22 16:56:36',1603385796,NULL),(1869197116,13511196,1,2116142,1,1,1,'S',1,0.971429,350,804942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 350}}',67.3203,168896197,365120,NULL,'2022-01-09 14:16:16',1641737776,NULL),(1860184206,13511196,1,848511,0,1,1,'A',1,0.969043,406,767928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 533}}',67.9847,155348026,574408,NULL,'2020-10-22 16:19:50',1603383590,NULL),(1860334394,13511196,1,650735,1,1,1,'S',1,0.966777,301,802376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 301}}',68.3902,155524042,277162,NULL,'2020-10-29 14:02:57',1603980177,NULL),(1860370114,13511196,1,735140,1,1,1,'S',1,0.967842,482,837084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451}, \"maximum_statistics\": {\"great\": 482}}',68.9216,155524158,552320,NULL,'2020-10-29 14:08:28',1603980508,NULL),(1860421532,13511196,1,2385192,1,1,1,'A',1,0.95428,295,754237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 514}}',69.0869,155790586,455801,NULL,'2020-11-08 15:47:31',1604850451,NULL),(1860493805,13511196,1,203060,1,1,1,'S',1,0.979508,366,849816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 366}}',70.181,155790917,385280,NULL,'2020-11-08 16:01:41',1604851301,NULL),(1860380768,13511196,1,2161930,1,1,1,'S',1,0.986971,307,864815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',70.7607,155602190,297656,NULL,'2020-11-01 13:52:18',1604238738,NULL),(1860406576,13511196,1,1582620,1,1,1,'S',1,0.988216,594,868962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 580}, \"maximum_statistics\": {\"great\": 594}}',71.405,155708762,698990,NULL,'2020-11-05 19:35:24',1604604924,NULL),(1860299925,13511196,1,1084459,1,1,1,'A',1,0.981766,314,836765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 521}}',72.6345,155600085,589789,NULL,'2020-11-01 12:14:07',1604232847,NULL),(1860158039,13511196,1,1745587,1,1,1,'S',1,0.990598,585,917545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 574}, \"maximum_statistics\": {\"great\": 585}}',73.7504,155348653,576536,NULL,'2020-10-22 16:45:35',1603385135,NULL),(1864134649,13511196,1,1753977,1,1,1,'A',1,0.978814,315,848166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 472}}',74.3414,161316409,443392,NULL,'2021-04-27 14:53:00',1619535180,NULL),(1860527423,13511196,1,1543229,1,1,1,'S',1,0.97065,477,828810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 449}, \"maximum_statistics\": {\"great\": 477}}',75.007,155979770,576106,NULL,'2020-11-15 12:11:45',1605442305,NULL),(1860463641,13511196,1,169608,1,1,1,'S',1,0.988453,433,851357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 433}}',76.4138,155709168,433078,NULL,'2020-11-05 19:54:33',1604606073,NULL),(1860506967,13511196,1,222216,0,1,1,'A',1,0.953623,429,798423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 690}}',76.4658,155754969,705370,NULL,'2020-11-07 12:41:41',1604752901,NULL),(1860565008,13511196,1,2393348,1,1,1,'S',1,0.992188,320,872620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',77.9589,155819546,326182,NULL,'2020-11-09 17:15:07',1604942107,NULL),(1860540339,13511196,1,2372398,1,1,1,'S',1,0.979953,424,867531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 407}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',79.293,155925749,523774,NULL,'2020-11-13 16:17:31',1605284251,NULL),(1860506410,13511196,1,1377773,0,1,1,'S',1,0.969287,407,859955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',79.3031,155765470,432620,NULL,'2020-11-07 19:15:33',1604776533,NULL),(1860553712,13511196,1,1914719,1,1,1,'S',1,0.988983,590,919384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 577}, \"maximum_statistics\": {\"great\": 590}}',83.5369,155819211,661816,NULL,'2020-11-09 16:58:54',1604941134,NULL),(1862279367,13511196,1,1315311,1,1,1,'S',1,0.995468,331,876372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',87.5922,158565417,333131,NULL,'2021-02-08 13:41:20',1612791680,NULL),(1853042173,13518991,1,1272916,0,1,1,'C',1,0.732639,89,285206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 288}}',6.24571,144176266,131918,NULL,'2019-05-09 14:00:31',1557410431,NULL),(1869876007,13518991,1,808400,1,1,1,'C',1,0.731818,54,246615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 192}, \"maximum_statistics\": {\"great\": 330}}',9.1693,170090104,94570,NULL,'2022-02-26 16:15:35',1645892135,NULL),(1852977181,13518991,1,18378,0,1,1,'A',1,0.970588,85,724712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',13.9698,144176561,212208,NULL,'2019-05-09 14:16:11',1557411371,NULL),(1869736616,13518991,1,808399,1,1,1,'B',1,0.822917,77,407430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 240}}',16.0906,169723617,113816,NULL,'2022-02-11 20:55:48',1644612948,NULL),(1873186367,13518991,1,1161585,0,1,1,'B',1,0.854626,65,454887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 364}, \"maximum_statistics\": {\"great\": 454}}',16.5624,174705445,197864,NULL,'2022-09-24 12:14:31',1664021671,NULL),(1852977246,13518991,1,18379,1,1,1,'B',1,0.887255,64,623963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',18.0117,144176636,334692,NULL,'2019-05-09 14:20:50',1557411650,NULL),(1868002834,13518991,1,1876878,1,1,1,'B',1,0.804569,73,364652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 197}}',18.1623,167093910,76380,NULL,'2021-10-30 21:53:30',1635630810,NULL),(1851263813,13518991,1,1292934,0,1,1,'A',1,0.935185,108,735173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',18.1653,141529448,65295,NULL,'2018-12-05 14:29:07',1544020147,NULL),(1869695260,13518991,1,680751,1,1,1,'C',1,0.78046,67,322666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 435}}',18.6685,169723564,158328,NULL,'2022-02-11 20:53:02',1644612782,NULL),(1867949539,13518991,1,812069,0,1,1,'B',1,0.806202,128,404195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 387}}',19.8865,166987717,200612,NULL,'2021-10-27 08:37:30',1635323850,NULL),(1869956470,13518991,1,255863,0,1,1,'C',1,0.795455,76,345846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 358}, \"maximum_statistics\": {\"great\": 528}}',19.9233,170090156,217612,NULL,'2022-02-26 16:18:12',1645892292,NULL),(1851262386,13518991,1,1292933,0,1,1,'B',1,0.881773,92,509739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',20.0161,141488447,90824,NULL,'2018-12-02 19:06:26',1543777586,NULL),(1873198347,13518991,1,3478262,1,1,1,'A',1,0.928058,116,707773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',20.1799,174705469,90698,NULL,'2022-09-24 12:16:14',1664021774,NULL),(1872403207,13518991,1,2828374,1,1,1,'B',1,0.816919,70,411513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 396}}',20.2469,173656348,201583,NULL,'2022-07-31 10:15:24',1659262524,NULL),(1876802763,13518991,1,26288,1,1,1,'B',1,0.840426,105,440844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',21.4405,180271319,132424,NULL,'2023-08-11 14:27:39',1691764059,NULL),(1872370479,13518991,1,3478261,1,1,1,'B',1,0.889961,78,532601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 259}}',23.4239,173656236,120110,NULL,'2022-07-31 10:06:23',1659261983,NULL),(1869647431,13518991,1,173798,0,1,1,'B',1,0.857539,202,154745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 702}, \"maximum_statistics\": {\"great\": 902}}',26.0494,169720426,333780,NULL,'2022-02-11 18:20:19',1644603619,NULL),(1853561432,13518991,1,809226,0,1,1,'B',1,0.896635,58,266711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',28.2151,145094002,78458,NULL,'2019-06-29 05:06:34',1561784794,NULL),(1867919414,13518991,1,667686,0,1,1,'A',1,0.912281,187,645414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 399}}',30.7888,166987664,360183,NULL,'2021-10-27 08:33:27',1635323607,NULL),(1868056565,13518991,1,2595629,1,1,1,'B',1,0.843338,218,496494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 493}, \"maximum_statistics\": {\"great\": 683}}',31.3331,167093839,436476,NULL,'2021-10-30 21:50:07',1635630607,NULL),(1869695735,13518991,1,681247,1,1,1,'A',1,0.932927,246,754129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 246}}',32.8662,169723463,206290,NULL,'2022-02-11 20:48:05',1644612485,NULL),(1867949339,13518991,1,1182877,1,1,1,'B',1,0.848765,87,419636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 610}, \"maximum_statistics\": {\"great\": 810}}',32.9901,166997309,371830,NULL,'2021-10-27 16:48:02',1635353282,NULL),(1867936022,13518991,1,2826024,1,1,1,'A',1,0.937126,126,674589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',33.2857,166987608,125561,NULL,'2021-10-27 08:29:39',1635323379,NULL),(1867867802,13518991,1,200274,0,1,1,'B',1,0.878022,108,517900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 455}}',34.9398,166997073,274424,NULL,'2021-10-27 16:39:06',1635352746,NULL),(1870463732,13518991,1,680746,1,1,1,'B',1,0.886179,145,561810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 369}}',35.9781,170753804,228176,NULL,'2022-03-26 19:49:27',1648324167,NULL),(1867833484,13518991,1,1856705,1,1,1,'A',1,0.914286,140,697719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',37.6376,166987590,117642,NULL,'2021-10-27 08:27:46',1635323266,NULL),(1867940627,13518991,1,2649159,1,1,1,'B',1,0.890909,89,552934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 220}}',38.2873,166997193,101640,NULL,'2021-10-27 16:43:42',1635353022,NULL),(1853544140,13518991,1,1129307,0,1,1,'A',1,0.925277,99,599981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 542}}',38.5588,144995036,262746,NULL,'2019-06-23 06:58:50',1561273130,NULL),(1867859739,13518991,1,1898553,1,1,1,'A',1,0.93131,168,651089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',43.563,166987687,198496,NULL,'2021-10-27 08:35:39',1635323739,NULL),(1854578880,13521429,1,1742761,1,1,1,'C',1,0.730519,27,268115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 154}}',4.30763,146620357,94933,NULL,'2019-10-07 00:35:18',1570408518,NULL),(1854342015,13521429,1,1733863,0,1,1,'C',1,0.799065,62,390403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',5.457,146237713,41553,NULL,'2019-09-09 00:35:19',1567989319,NULL),(1878301158,13521429,1,136931,0,1,1,'B',1,0.852459,27,493282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',5.58369,182053203,111399,NULL,'2023-12-20 02:45:53',1703040353,NULL),(1854588383,13521429,1,229977,1,1,1,'C',1,0.774908,52,295063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',5.61571,146620089,173768,NULL,'2019-10-06 23:54:14',1570406054,NULL),(1854582285,13521429,1,60857,0,1,1,'C',1,0.772727,52,303848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',7.37999,146620436,99592,NULL,'2019-10-07 00:46:46',1570409206,NULL),(1854582043,13521429,1,60698,0,1,1,'C',1,0.798077,29,339602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',8.21434,146620426,97874,NULL,'2019-10-07 00:45:14',1570409114,NULL),(1854595253,13521429,1,239398,1,1,1,'B',1,0.836257,103,452590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',10.5423,146620321,118717,NULL,'2019-10-07 00:28:28',1570408108,NULL),(1874996455,13521429,1,1733863,0,1,1,'A',1,0.929907,65,626338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',15.4908,177577652,51714,NULL,'2023-02-26 18:31:27',1677436287,NULL),(1878243558,13521429,1,265025,1,1,1,'A',1,0.949275,69,693130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',16.1046,182053218,67314,NULL,'2023-12-20 02:47:21',1703040441,NULL),(1854711454,13521429,1,259561,0,1,1,'B',1,0.814978,83,383230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 227}}',16.9582,146830042,135424,NULL,'2019-10-21 23:35:51',1571700951,NULL),(1854624581,13521429,1,289090,0,1,1,'B',1,0.834043,95,410809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 235}}',17.3343,146620588,116650,NULL,'2019-10-07 01:05:32',1570410332,NULL),(1854566110,13521429,1,1730392,1,1,1,'B',1,0.866359,156,579478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 217}}',23.4478,146620709,150912,NULL,'2019-10-07 01:22:41',1570411361,NULL),(1854580522,13521429,1,793726,1,1,1,'B',1,0.894834,127,562371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',26.3923,146620627,177934,NULL,'2019-10-07 01:11:53',1570410713,NULL),(1854580535,13521429,1,793726,1,1,1,'B',1,0.894834,187,631757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',27.8503,146620651,211617,NULL,'2019-10-07 01:14:52',1570410892,NULL),(1855233324,13521429,1,155915,0,1,1,'A',1,0.920814,164,652028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',31.829,147687411,151789,NULL,'2019-12-16 03:19:40',1576466380,NULL),(1856196184,13521429,1,1730392,1,1,1,'A',1,0.947005,217,784489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',41.8479,149104530,206130,NULL,'2020-03-08 22:29:28',1583706568,NULL),(1865859588,13529287,1,2809984,0,1,1,'D',1,0.641509,12,206572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',0.718714,163848053,19104,NULL,'2021-07-11 14:13:19',1626012799,NULL),(1865858036,13529287,1,2809983,1,1,1,'D',1,0.69186,33,251799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',2.42745,163941937,32726,NULL,'2021-07-14 13:59:08',1626271148,NULL),(1870580987,13529287,1,3228028,0,1,1,'C',1,0.75,28,284691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',3.11903,170880948,21860,NULL,'2022-04-01 12:25:51',1648815951,NULL),(3077915402,13550236,1,801372,0,1,1,'C',1,0.789116,79,350255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',NULL,184470534,57690,NULL,'2024-06-29 11:39:17',1719661157,NULL),(1858273069,13550236,1,825582,1,1,1,'A',1,0.946429,21,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,152328983,64842,NULL,'2020-06-30 05:36:58',1593495418,NULL),(1858343932,13550236,1,2498516,1,1,1,'D',1,0.2945,11,7431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 1382, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2309}}',0.014384,152362912,242698,NULL,'2020-07-01 13:52:39',1593611559,NULL),(1854198380,13550236,1,757972,0,1,1,'C',1,0.745313,65,67055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 197}, \"maximum_statistics\": {\"great\": 320}}',5.04346,146124154,88752,NULL,'2019-09-01 06:58:51',1567321131,NULL),(1858521940,13550236,1,325955,1,1,1,'C',1,0.747093,54,318694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',5.29185,152784791,83418,NULL,'2020-07-17 17:39:35',1595007575,NULL),(3077910548,13550236,1,3409479,1,1,1,'C',1,0.74269,78,321426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',9.03453,184470525,71620,NULL,'2024-06-29 11:38:09',1719661089,NULL),(1854245965,13550236,1,86,0,1,1,'C',1,0.790373,88,395027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',9.04172,146303263,164865,NULL,'2019-09-14 08:20:21',1568449221,NULL),(3140713787,13550236,1,2102288,0,1,1,'C',1,0.782209,57,336389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',11.7897,184609999,66920,NULL,'2024-07-11 09:26:18',1720689978,NULL),(1859086244,13550236,1,760464,0,1,1,'A',1,0.9375,32,755922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 32}}',13.9211,153565726,64831,NULL,'2020-08-15 05:16:51',1597468611,NULL),(3079688304,13550236,1,2009694,1,1,1,'B',1,0.824728,111,451941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',15.8517,184474808,197664,NULL,'2024-06-29 17:52:56',1719683576,NULL),(3079627224,13550236,1,2245770,0,1,1,'B',1,0.829365,66,426274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',15.9768,184474647,50228,NULL,'2024-06-29 17:39:42',1719682782,NULL),(1878221363,13550236,1,1932035,0,1,1,'B',1,0.825871,89,405559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 452}, \"maximum_statistics\": {\"great\": 603}}',16.6456,182087626,262712,NULL,'2023-12-22 19:44:40',1703274280,NULL),(3077903936,13550236,1,1257239,0,1,1,'B',1,0.847222,144,540537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',17.0104,184470510,85620,NULL,'2024-06-29 11:36:34',1719660994,NULL),(3079619238,13550236,1,2222443,0,1,1,'B',1,0.839623,84,487310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',17.1468,184474624,47234,NULL,'2024-06-29 17:37:58',1719682678,NULL),(3079710672,13550236,1,930450,1,1,1,'B',1,0.803571,168,493444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',18.32,184474860,147824,NULL,'2024-06-29 17:57:51',1719683871,NULL),(1858284765,13550236,1,1832115,0,1,1,'A',1,0.937008,42,612786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',20.9793,152289357,55362,NULL,'2020-06-28 15:12:25',1593357145,NULL),(3140750923,13550236,1,1027952,0,1,1,'B',1,0.850962,67,420051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',25.2571,184610088,174201,NULL,'2024-07-11 09:38:03',1720690683,NULL),(3142538689,13550236,1,4664446,1,1,1,'B',1,0.852941,145,521680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 250, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 340}}',25.834,184614391,223871,NULL,'2024-07-11 16:36:04',1720715764,NULL),(3082462447,13550236,1,1474948,1,1,1,'S',1,0.972868,129,836382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',26.558,184480939,160689,NULL,'2024-06-30 07:01:38',1719730898,NULL),(3082502039,13550236,1,3407631,1,1,1,'A',1,0.900662,151,709959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',29.1939,184481026,106664,NULL,'2024-06-30 07:14:43',1719731683,NULL),(3140743858,13550236,1,1119785,0,1,1,'S',1,0.986486,74,821860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',30.2027,184610071,61992,NULL,'2024-07-11 09:35:51',1720690551,NULL),(3082469642,13550236,1,1474945,0,1,1,'B',1,0.896194,224,640974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 231, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 289}}',32.467,184480960,237979,NULL,'2024-06-30 07:04:03',1719731043,NULL),(3140727168,13550236,1,2102291,0,1,1,'S',1,0.973118,93,794953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',36.0961,184610034,69258,NULL,'2024-07-11 09:30:33',1720690233,NULL),(3140760813,13550236,1,2732591,1,1,1,'A',1,0.938127,170,712472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',36.4311,184610111,265862,NULL,'2024-07-11 09:41:05',1720690865,NULL),(2366276456,13550236,1,3335349,1,1,1,'A',1,0.95501,464,824384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',38.3732,182836977,511720,NULL,'2024-02-18 08:29:31',1708244971,NULL),(3140769701,13550236,1,2904392,1,1,1,'A',1,0.928571,170,691255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',41.1848,184610128,259897,NULL,'2024-07-11 09:43:52',1720691032,NULL),(2366293515,13550236,1,3746903,1,1,1,'A',1,0.910842,213,620682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 600, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 701}}',45.4068,182837030,530838,NULL,'2024-02-18 08:34:23',1708245263,NULL),(3110613854,13550236,1,3460707,1,1,1,'A',1,0.95,158,741358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',59.6061,184542496,311052,NULL,'2024-07-05 15:04:35',1720191875,NULL),(1852611473,13559925,1,339251,0,1,1,'D',1,0.568675,35,106034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 125, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,143718766,89780,NULL,'2019-04-13 15:16:00',1555168560,NULL),(1854596155,13559925,1,161275,0,1,1,'D',1,0.106771,27,193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1319, \"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1536}}',0,146581057,55380,NULL,'2019-10-04 15:28:14',1570202894,NULL),(1866653552,13559925,1,2174442,1,1,1,'D',1,0.516129,61,36076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 405, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1209}}',0.678988,165106451,209780,NULL,'2021-08-20 12:27:47',1629462467,NULL),(1852867899,13559925,1,198004,0,1,1,'C',1,0.726537,77,262296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',5.74895,144155865,110274,NULL,'2019-05-08 09:05:43',1557306343,NULL),(1853046803,13559925,1,1649207,0,1,1,'C',1,0.75817,63,293251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',9.19632,144345947,99072,NULL,'2019-05-18 12:37:41',1558183061,NULL),(1852843462,13559925,1,1783150,0,1,1,'C',1,0.780781,68,326686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',9.30227,144052024,116746,NULL,'2019-05-02 13:32:35',1556803955,NULL),(1856831607,13559925,1,1765973,0,1,1,'A',1,0.940476,40,783748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',9.60854,150225728,15594,NULL,'2020-04-18 01:49:32',1587174572,NULL),(1854467777,13559925,1,1846962,0,1,1,'C',1,0.75,39,287827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',10.1113,146434112,91350,NULL,'2019-09-23 09:45:08',1569231908,NULL),(1853832922,13559925,1,1888715,0,1,1,'B',1,0.857143,83,516673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 181, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 245}}',13.495,145415250,140079,NULL,'2019-07-19 05:41:31',1563514891,NULL),(1854393476,13559925,1,1228199,0,1,1,'S',1,0.955882,34,727525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.8991,146434009,22726,NULL,'2019-09-23 09:28:20',1569230900,NULL),(1856831602,13559925,1,1765973,0,1,1,'A',1,0.904762,42,788553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',14.8152,150225702,15760,NULL,'2020-04-18 01:48:27',1587174507,NULL),(1866163925,13559925,1,2904510,0,1,1,'S',1,0.992647,68,132201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',16.2369,164419355,22386,NULL,'2021-07-29 12:50:01',1627563001,NULL),(1854395295,13559925,1,1673008,0,1,1,'A',1,0.919355,58,596728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',17.1805,146434166,55236,NULL,'2019-09-23 09:52:21',1569232341,NULL),(1854919133,13559925,1,1043371,0,1,1,'C',1,0.795019,86,347977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 63, \"great\": 371}, \"maximum_statistics\": {\"great\": 522}}',17.6952,147194306,187484,NULL,'2019-11-14 06:53:22',1573714402,NULL),(1866280181,13559925,1,2456683,1,1,1,'B',1,0.848837,34,437834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',21.9589,164507024,64792,NULL,'2021-08-01 06:34:10',1627799650,NULL),(1854211284,13559925,1,779320,0,1,1,'B',1,0.852542,75,453246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 228, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',22.1525,146096951,141584,NULL,'2019-08-30 16:24:21',1567182261,NULL),(1854432761,13559925,1,233434,0,1,1,'B',1,0.838558,74,428421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',22.2793,146434497,133192,NULL,'2019-09-23 10:36:22',1569234982,NULL),(1856831856,13559925,1,1765974,1,1,1,'X',1,1,32,1053544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',22.7575,150225852,12156,NULL,'2020-04-18 01:55:38',1587174938,NULL),(1866297011,13559925,1,2608988,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 110}}',23.2916,164610871,99397,NULL,'2021-08-04 13:00:59',1628082059,NULL),(1866170989,13559925,1,2043001,1,1,1,'B',1,0.850376,117,460403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 665}}',23.9093,164517361,332904,NULL,'2021-08-01 14:38:28',1627828708,NULL),(1855049533,13559925,1,2156727,0,1,1,'A',1,0.926667,80,592365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',23.9437,147387542,148483,NULL,'2019-11-26 06:07:27',1574748447,NULL),(1866875588,13559925,1,1763478,0,1,1,'B',1,0.846774,95,502822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',24.6736,165513014,71590,NULL,'2021-09-03 05:30:42',1630647042,NULL),(1866808723,13559925,1,2904510,1,1,1,'X',1,1,68,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',25.6211,165519520,33756,NULL,'2021-09-03 12:47:19',1630673239,NULL),(1856792440,13559925,1,1946493,1,1,1,'S',1,0.972656,128,845780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',25.6472,149938080,111524,NULL,'2020-04-09 01:33:39',1586396019,NULL),(1852869346,13559925,1,1888714,0,1,1,'B',1,0.848668,186,545796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 295, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 413}}',26.502,144033622,337482,NULL,'2019-05-01 12:10:33',1556712633,NULL),(1854391662,13559925,1,1228142,0,1,1,'A',1,0.922414,58,694984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',27.3426,146434015,40284,NULL,'2019-09-23 09:29:03',1569230943,NULL),(1852871158,13559925,1,1888715,1,1,1,'S',1,0.959184,245,838516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 225, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 245}}',28.0513,144048646,262960,NULL,'2019-05-02 08:50:15',1556787015,NULL),(1866180335,13559925,1,2812366,1,1,1,'B',1,0.883275,77,522019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 287}}',28.8938,164543549,143978,NULL,'2021-08-02 12:27:34',1627907254,NULL),(1856831616,13559925,1,1765973,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',28.8946,150225774,17428,NULL,'2020-04-18 01:51:51',1587174711,NULL),(1853059451,13559925,1,1935496,1,1,1,'B',1,0.882857,94,548451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 350}}',29.6916,144349925,169839,NULL,'2019-05-18 15:30:46',1558193446,NULL),(1853004809,13559925,1,1504000,1,1,1,'S',1,0.982014,139,906311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',30.3923,144370143,115094,NULL,'2019-05-19 12:38:46',1558269526,NULL),(1852983481,13559925,1,1888716,0,1,1,'B',1,0.849913,124,478530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 429, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 573}}',30.4535,144188744,355850,NULL,'2019-05-10 07:16:40',1557472600,NULL),(1866269014,13559925,1,2616349,1,1,1,'X',1,1,115,144000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',30.6866,164419308,42120,NULL,'2021-07-29 12:48:27',1627562907,NULL),(3280761475,13559925,1,1443627,1,1,1,'A',1,0.969325,95,788329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 154, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 163}}',31.6121,184915659,180692,NULL,'2024-08-05 08:23:38',1722846218,NULL),(1853058751,13559925,1,1935496,1,1,1,'A',1,0.908571,109,584999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 350}}',31.726,144269011,188760,NULL,'2019-05-14 09:13:16',1557825196,NULL),(1866326996,13559925,1,1481627,1,1,1,'B',1,0.845255,67,432246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 64, \"great\": 537}, \"maximum_statistics\": {\"great\": 685}}',32.4366,164586559,297578,NULL,'2021-08-03 18:42:26',1628016146,NULL),(1866810939,13559925,1,744305,0,1,1,'A',1,0.929775,178,766512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',33.1821,165437427,151010,NULL,'2021-08-31 08:46:40',1630399600,NULL),(1856273817,13559925,1,1138496,1,1,1,'B',1,0.899083,125,576667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',33.7961,149216299,201966,NULL,'2020-03-14 15:39:48',1584200388,NULL),(1854231584,13559925,1,1933173,1,1,1,'A',1,0.9725,147,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 191, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',34.7919,145980984,164496,NULL,'2019-08-23 11:25:18',1566559518,NULL),(1866766500,13559925,1,3103908,1,1,1,'B',1,0.84375,103,449676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',36.8593,165327709,305344,NULL,'2021-08-27 16:21:14',1630081274,NULL),(1859591191,13559925,1,2082113,1,1,1,'A',1,0.931985,278,701756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 489, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 544}}',37.12,154324448,456314,NULL,'2020-09-13 09:30:49',1599989449,NULL),(1854895669,13559925,1,1240481,0,1,1,'A',1,0.906593,81,646087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',37.2274,147182931,67846,NULL,'2019-11-13 13:30:16',1573651816,NULL),(1866268291,13559925,1,2616349,1,1,1,'S',1,0.96087,115,855422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',37.514,164393087,80570,NULL,'2021-07-28 16:20:01',1627489201,NULL),(1856068484,13559925,1,1393388,0,1,1,'B',1,0.873518,136,527180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 611, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 759}}',37.9056,149092505,454282,NULL,'2020-03-08 10:36:47',1583663807,NULL),(1854425358,13559925,1,2072253,1,1,1,'A',1,0.92891,174,730850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',40.0425,146493279,158290,NULL,'2019-09-28 02:46:06',1569638766,NULL),(1863829690,13559925,1,1932035,0,1,1,'B',1,0.89801,109,568714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',40.9939,160782140,362386,NULL,'2021-04-13 02:03:37',1618279417,NULL),(1852869475,13559925,1,1888714,1,1,1,'A',1,0.923729,389,744527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 351, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 413}}',41.2472,144048679,487800,NULL,'2019-05-02 08:54:04',1556787244,NULL),(1866171123,13559925,1,2043002,1,1,1,'A',1,0.942922,246,711608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',42.5839,164419264,354402,NULL,'2021-07-29 12:46:36',1627562796,NULL),(1854384205,13559925,1,1660438,0,1,1,'A',1,0.951691,105,724013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',43.1736,146434176,137074,NULL,'2019-09-23 09:53:46',1569232426,NULL),(1866178433,13559925,1,2812363,1,1,1,'A',1,0.963542,157,812635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',50.4021,164446522,174858,NULL,'2021-07-30 08:58:48',1627635528,NULL),(1852905770,13559925,1,557816,0,1,1,'A',1,0.947846,139,692131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 401, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',50.6336,144063744,310096,NULL,'2019-05-03 06:57:45',1556866665,NULL),(1866168845,13559925,1,2302485,1,1,1,'A',1,0.938028,95,674905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',51.9314,164445792,229754,NULL,'2021-07-30 08:21:20',1627633280,NULL),(1866250891,13559925,1,2845817,1,1,1,'A',1,0.913769,276,659305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 615}, \"maximum_statistics\": {\"great\": 719}}',52.3447,164446362,602146,NULL,'2021-07-30 08:51:21',1627635081,NULL),(1866359871,13559925,1,2952218,1,1,1,'A',1,0.914141,86,586538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',54.2894,164585336,238694,NULL,'2021-08-03 18:00:19',1628013619,NULL),(1866168134,13559925,1,2302485,1,1,1,'A',1,0.94507,134,708622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 321, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 355}}',54.6074,164393990,306724,NULL,'2021-07-28 16:52:53',1627491173,NULL),(1866274930,13559925,1,3103906,1,1,1,'A',1,0.954545,434,830138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 451}}',54.7599,164446222,478310,NULL,'2021-07-30 08:43:15',1627634595,NULL),(1866240400,13559925,1,2025910,0,1,1,'A',1,0.952959,220,748686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 659}}',58.7842,164473653,567584,NULL,'2021-07-31 04:47:38',1627706858,NULL),(3225728960,13559925,1,1920738,1,1,1,'S',1,0.951542,454,819798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',59.9731,184795655,528552,NULL,'2024-07-26 19:39:32',1722022772,NULL),(1866810946,13559925,1,744305,1,1,1,'A',1,0.926966,178,831018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',60.2373,165437728,159085,NULL,'2021-08-31 08:59:33',1630400373,NULL),(1866279084,13559925,1,2456681,1,1,1,'S',1,0.995902,122,922517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',61.1446,164446394,106568,NULL,'2021-07-30 08:52:47',1627635167,NULL),(2271278727,13559925,1,1920416,1,1,1,'A',1,0.905707,168,612762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 403}}',62.5219,182621622,244952,NULL,'2024-02-01 11:35:21',1706787321,NULL),(1866189777,13559925,1,2932331,1,1,1,'A',1,0.953333,256,747673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 627, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 675}}',65.4203,164472840,580610,NULL,'2021-07-31 04:09:16',1627704556,NULL),(1866954409,13559925,1,2608989,1,1,1,'S',1,0.989426,331,931031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 331}}',66.9535,165608191,384170,NULL,'2021-09-06 15:29:32',1630942172,NULL),(1866206284,13559925,1,1772048,0,1,1,'A',1,0.965909,438,841844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',67.9176,164420295,630650,NULL,'2021-07-29 13:24:37',1627565077,NULL),(1866297048,13559925,1,2608991,1,1,1,'A',1,0.905028,139,596210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 537}}',68.5657,164610331,344434,NULL,'2021-08-04 12:41:43',1628080903,NULL),(1866411410,13559925,1,3095619,1,1,1,'A',1,0.916318,151,609557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',68.9785,164585005,274170,NULL,'2021-08-03 17:49:21',1628012961,NULL),(1866302319,13559925,1,2616350,1,1,1,'S',1,0.968391,174,874703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',69.0034,164744457,144170,NULL,'2021-08-08 14:56:28',1628434588,NULL),(1866370375,13559925,1,2025645,0,1,1,'A',1,0.933555,202,679409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 802, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 903}}',86.0464,164673247,686248,NULL,'2021-08-06 09:50:26',1628243426,NULL),(1866406502,13559925,1,3011849,1,1,1,'A',1,0.978079,344,869279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 479}}',89.4129,164585138,514564,NULL,'2021-08-03 17:53:21',1628013201,NULL),(1866405935,13559925,1,3004642,0,1,1,'A',1,0.927954,292,696865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 610, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 694}}',92.0741,164672881,580332,NULL,'2021-08-06 09:34:32',1628242472,NULL),(1877850137,13569906,1,1886365,1,1,1,'C',1,0.737819,82,274403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 260}, \"maximum_statistics\": {\"great\": 431}}',6.23693,181646370,144588,NULL,'2023-11-18 15:48:07',1700322487,NULL),(1869882800,13569906,1,2949881,0,1,1,'C',1,0.796935,116,383135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',7.41944,169946148,124805,NULL,'2022-02-20 20:12:19',1645387939,NULL),(1877837908,13569906,1,1602002,0,1,1,'C',1,0.759511,60,290806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 368}}',7.71688,181646478,117516,NULL,'2023-11-18 15:54:25',1700322865,NULL),(1877837943,13569906,1,1602003,1,1,1,'B',1,0.845794,79,449261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 214}}',10.8848,181645968,94545,NULL,'2023-11-18 15:23:56',1700321036,NULL),(1877973358,13569906,1,1666280,0,1,1,'A',1,0.915966,119,674990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',15.9258,181867085,78773,NULL,'2023-12-05 21:48:45',1701812925,NULL),(1877973342,13569906,1,1666279,0,1,1,'B',1,0.885787,151,608860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',21.4692,181867095,140632,NULL,'2023-12-05 21:50:33',1701813033,NULL),(1852888387,13572887,1,42019,0,1,1,'A',1,0.913333,24,692993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',8.45229,144081457,172400,NULL,'2019-05-04 05:35:31',1556948131,NULL),(1853328033,13572887,1,1808733,0,1,1,'S',1,0.958333,36,715182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.0085,144659147,18682,NULL,'2019-06-04 08:24:48',1559636688,NULL),(1877309919,13572887,1,3664935,1,1,1,'C',1,0.729885,50,258405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 202}, \"maximum_statistics\": {\"great\": 348}}',11.5278,181004891,102472,NULL,'2023-09-30 13:55:42',1696082142,NULL),(3246052927,13572887,1,4274732,1,1,1,'B',1,0.835938,74,441143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',13.0335,184838795,86976,NULL,'2024-07-30 09:29:08',1722331748,NULL),(1877230988,13572887,1,1592916,1,1,1,'B',1,0.853293,130,496755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',22.7002,180805749,106096,NULL,'2023-09-16 12:42:38',1694868158,NULL),(1877220659,13572887,1,1149619,0,1,1,'B',1,0.878571,70,502712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',23.6702,180752812,35894,NULL,'2023-09-12 19:18:52',1694546332,NULL),(1877358991,13572887,1,1596946,1,1,1,'B',1,0.860465,69,460687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',27.1473,180842192,75108,NULL,'2023-09-18 18:02:31',1695060151,NULL),(1877220669,13572887,1,1149619,0,1,1,'A',1,0.907143,70,627764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',29.3988,180752830,38718,NULL,'2023-09-12 19:19:48',1694546388,NULL),(1877218968,13572887,1,1139717,1,1,1,'B',1,0.825641,192,533577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',29.5098,180819490,148502,NULL,'2023-09-17 08:25:13',1694939113,NULL),(1877324169,13572887,1,1802636,1,1,1,'A',1,0.915888,107,785716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',29.6839,180975783,69174,NULL,'2023-09-28 11:51:10',1695901870,NULL),(3068483257,13572887,1,2338615,1,1,1,'S',1,0.988506,87,885684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',29.7374,184451073,77583,NULL,'2024-06-27 17:27:42',1719509262,NULL),(1877220500,13572887,1,1845650,1,1,1,'S',1,0.964646,198,857937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 198}}',31.689,180762541,184374,NULL,'2023-09-13 13:41:52',1694612512,NULL),(1877324159,13572887,1,1802636,1,1,1,'S',1,0.957944,107,847587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',31.7633,180975758,70750,NULL,'2023-09-28 11:49:09',1695901749,NULL),(1877375399,13572887,1,3247263,1,1,1,'S',1,0.975694,288,815200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',32.0238,180838754,219136,NULL,'2023-09-18 14:01:50',1695045710,NULL),(1877198257,13572887,1,2014323,1,1,1,'S',1,0.984018,219,878111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',33.3527,180752777,215526,NULL,'2023-09-12 19:16:09',1694546169,NULL),(1877241066,13572887,1,1620144,1,1,1,'B',1,0.888889,162,655943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',33.3669,180762005,122280,NULL,'2023-09-13 13:01:58',1694610118,NULL),(1877272142,13572887,1,1714573,0,1,1,'S',1,0.990476,105,852818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',33.4147,180805805,65019,NULL,'2023-09-16 12:46:59',1694868419,NULL),(1877247134,13572887,1,1252296,1,1,1,'S',1,0.989583,192,812671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',33.6053,180819533,151328,NULL,'2023-09-17 08:29:47',1694939387,NULL),(1877250250,13572887,1,1257239,0,1,1,'S',1,0.975694,144,791229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',34.3252,180819480,91710,NULL,'2023-09-17 08:24:07',1694939047,NULL),(1877241115,13572887,1,1620144,1,1,1,'B',1,0.87037,128,698729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 162}}',34.617,180805624,106100,NULL,'2023-09-16 12:34:18',1694867658,NULL),(1877401809,13572887,1,1367258,1,1,1,'S',1,0.963303,109,858441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',36.9763,180842420,64492,NULL,'2023-09-18 18:20:24',1695061224,NULL),(1877271486,13572887,1,1711983,0,1,1,'S',1,0.958333,96,841233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',37.1025,180819736,66234,NULL,'2023-09-17 08:46:29',1694940389,NULL),(1877341926,13572887,1,52338,0,1,1,'A',1,0.94877,156,719061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',37.7835,180838873,258188,NULL,'2023-09-18 14:10:21',1695046221,NULL),(3240500542,13572887,1,468990,0,1,1,'A',1,0.986486,124,848469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',38.5484,184827246,121424,NULL,'2024-07-29 10:19:04',1722248344,NULL),(1877371247,13572887,1,1629508,1,1,1,'S',1,0.986486,296,896340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',38.7478,180879508,354815,NULL,'2023-09-21 15:26:37',1695309997,NULL),(1877941568,13572887,1,2787089,1,1,1,'S',1,0.995475,221,966742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',39.175,181861330,181790,NULL,'2023-12-05 11:53:45',1701777225,NULL),(1877282875,13572887,1,1390581,1,1,1,'S',1,0.96875,176,824681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',40.1265,180805417,135634,NULL,'2023-09-16 12:17:31',1694866651,NULL),(1877200666,13572887,1,3848159,1,1,1,'S',1,0.993631,157,912580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',40.2055,180819576,146724,NULL,'2023-09-17 08:33:40',1694939620,NULL),(1877250274,13572887,1,1257239,1,1,1,'S',1,0.993056,144,888716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',40.2132,180819501,95325,NULL,'2023-09-17 08:26:35',1694939195,NULL),(1877500975,13572887,1,4206169,1,1,1,'S',1,0.962025,158,913859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',40.3633,181082149,144311,NULL,'2023-10-06 12:13:03',1696594383,NULL),(1877366234,13572887,1,1236756,0,1,1,'A',1,0.927027,171,715933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',43.0697,180851532,149210,NULL,'2023-09-19 13:00:57',1695128457,NULL),(3240513628,13572887,1,468990,0,1,1,'A',1,0.986486,99,875911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',43.4712,184827261,115938,NULL,'2024-07-29 10:22:37',1722248557,NULL),(1877288181,13572887,1,1409615,0,1,1,'X',1,1,102,841967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',44.3309,180805776,65927,NULL,'2023-09-16 12:44:36',1694868276,NULL),(1877282142,13572887,1,2514776,1,1,1,'B',1,0.884409,149,621497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',44.457,180819375,125450,NULL,'2023-09-17 08:11:58',1694938318,NULL),(1877398395,13572887,1,1711830,1,1,1,'A',1,0.93038,158,773024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',44.4643,180838906,134220,NULL,'2023-09-18 14:11:55',1695046315,NULL),(1877282350,13572887,1,2514778,1,1,1,'S',1,0.99569,116,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',44.7005,180805997,84930,NULL,'2023-09-16 13:00:11',1694869211,NULL),(1877247144,13572887,1,1252296,1,1,1,'A',1,0.929688,192,784795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',44.723,180819550,155586,NULL,'2023-09-17 08:31:04',1694939464,NULL),(1877398805,13572887,1,1356686,1,1,1,'S',1,0.991266,229,983638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',45.1437,180853316,219171,NULL,'2023-09-19 15:09:06',1695136146,NULL),(1877317740,13572887,1,3434011,1,1,1,'A',1,0.959071,436,810487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',46.3548,180838808,409561,NULL,'2023-09-18 14:05:25',1695045925,NULL),(1877500984,13572887,1,4206169,1,1,1,'S',1,0.981013,158,1035884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',48.5895,181082164,153916,NULL,'2023-10-06 12:14:47',1696594487,NULL),(1877241136,13572887,1,1620144,1,1,1,'A',1,0.935185,162,797934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',49.1678,180805712,130332,NULL,'2023-09-16 12:40:28',1694868028,NULL),(1877188164,13572887,1,2959997,1,1,1,'A',1,0.932367,225,695072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 414}}',49.3934,180819273,380768,NULL,'2023-09-17 08:02:19',1694937739,NULL),(1877282052,13572887,1,2514775,1,1,1,'A',1,0.914365,118,655559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',50.4967,180819330,111650,NULL,'2023-09-17 08:07:49',1694938069,NULL),(2250122779,13572887,1,4064328,1,1,1,'S',1,0.979522,293,851613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',50.5521,182442765,350072,NULL,'2024-01-18 19:01:11',1705604471,NULL),(3246040593,13572887,1,468990,0,1,1,'A',1,0.932432,148,839595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',50.5677,184838760,142943,NULL,'2024-07-30 09:25:39',1722331539,NULL),(1877208509,13572887,1,4136296,1,1,1,'A',1,0.94086,240,664814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',50.6015,180819358,262908,NULL,'2023-09-17 08:10:03',1694938203,NULL),(1877387776,13572887,1,4042173,1,1,1,'S',1,0.97491,279,887681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 279}}',51.7983,180839038,267926,NULL,'2023-09-18 14:19:45',1695046785,NULL),(1877387757,13572887,1,4042173,1,1,1,'S',1,0.996416,279,893938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',52.661,180838976,264476,NULL,'2023-09-18 14:16:30',1695046590,NULL),(1877241129,13572887,1,1620144,1,1,1,'B',1,0.861111,134,604330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 162}}',53.483,180805666,103737,NULL,'2023-09-16 12:37:27',1694867847,NULL),(1877379213,13572887,1,1942554,1,1,1,'S',1,0.997908,239,896880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',53.5704,180838947,245108,NULL,'2023-09-18 14:14:39',1695046479,NULL),(1877371239,13572887,1,1629507,1,1,1,'S',1,0.98062,387,854141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',58.962,180851720,392697,NULL,'2023-09-19 13:16:15',1695129375,NULL),(1877214582,13572887,1,1119043,1,1,1,'S',1,0.955026,189,828067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',59.0351,180819427,174320,NULL,'2023-09-17 08:17:54',1694938674,NULL),(3246026370,13572887,1,3324278,1,1,1,'A',1,0.96,392,820475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',64.1382,184838731,478888,NULL,'2024-07-30 09:21:39',1722331299,NULL),(1877243487,13572887,1,2753267,1,1,1,'A',1,0.948276,406,808959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 364}, \"maximum_statistics\": {\"great\": 406}}',64.9812,180805519,410350,NULL,'2023-09-16 12:25:15',1694867115,NULL),(1877255282,13572887,1,1273122,1,1,1,'A',1,0.958435,228,803603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 377, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',65.442,180762047,488388,NULL,'2023-09-13 13:04:56',1694610296,NULL),(1877250322,13572887,1,1257239,1,1,1,'S',1,0.972222,144,916319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',67.9719,180819512,97212,NULL,'2023-09-17 08:27:45',1694939265,NULL),(1858948228,13574189,1,460046,0,1,1,'D',1,0.366197,9,22563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 37, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',NULL,153284664,9750,NULL,'2020-08-04 16:24:36',1596558276,NULL),(1858348576,13574189,1,460058,0,1,1,'S',1,0.980769,26,823090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',NULL,152558560,41875,NULL,'2020-07-08 23:40:37',1594251637,NULL),(1858348566,13574189,1,460058,0,1,1,'X',1,1,26,822796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',NULL,152558533,41364,NULL,'2020-07-08 23:39:12',1594251552,NULL),(1860136488,13574189,1,2620035,0,1,1,'D',1,0.698598,57,228715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',3.60324,155087040,66200,NULL,'2020-10-12 06:46:58',1602485218,NULL),(1874047981,13574189,1,830083,0,1,1,'C',1,0.793131,46,327746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 105, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',10.668,176174784,208796,NULL,'2022-12-11 18:35:16',1670783716,NULL),(1860133633,13574189,1,2620010,0,1,1,'A',1,0.902062,97,704988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',12.9308,155087008,57005,NULL,'2020-10-12 06:45:12',1602485112,NULL),(1877506471,13574189,1,355580,0,1,1,'B',1,0.82625,61,378755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 400}}',16.9484,181169071,129578,NULL,'2023-10-13 00:55:25',1697158525,NULL),(1874036309,13574189,1,807615,0,1,1,'B',1,0.821656,95,487501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',18.3455,176161533,80757,NULL,'2022-12-11 03:47:48',1670730468,NULL),(1874036324,13574189,1,807615,0,1,1,'A',1,0.914013,71,641445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',22.3624,176174355,69181,NULL,'2022-12-11 18:07:21',1670782041,NULL),(1877432400,13574189,1,2051067,0,1,1,'B',1,0.826582,131,422706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',23.1138,181169128,197670,NULL,'2023-10-13 01:05:53',1697159153,NULL),(1873996822,13574189,1,2808148,0,1,1,'B',1,0.857843,75,586753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',23.9645,176161810,49130,NULL,'2022-12-11 04:10:05',1670731805,NULL),(1874036551,13574189,1,807616,1,1,1,'S',1,0.972527,91,829955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',24.5664,176161437,59119,NULL,'2022-12-11 03:42:17',1670730137,NULL),(1874059590,13574189,1,381357,0,1,1,'A',1,0.951163,122,753533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',27.3168,176161848,150548,NULL,'2022-12-11 04:13:07',1670731987,NULL),(1872906741,13574189,1,2051068,0,1,1,'A',1,0.95,90,697565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.9767,174445931,105976,NULL,'2022-09-09 23:57:03',1662767823,NULL),(1873996808,13574189,1,2808148,0,1,1,'S',1,0.980392,102,903245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',29.2275,176161792,70016,NULL,'2022-12-11 04:09:07',1670731747,NULL),(1874057531,13574189,1,1932035,0,1,1,'B',1,0.893035,71,529370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',30.4284,176172889,290506,NULL,'2022-12-11 16:32:35',1670776355,NULL),(1877459494,13574189,1,2807613,0,1,1,'B',1,0.828755,57,400476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',31.3149,181156444,208618,NULL,'2023-10-12 00:07:10',1697069230,NULL),(1874108306,13574189,1,2780517,0,1,1,'A',1,0.910995,129,647270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',33.3332,176189638,117260,NULL,'2022-12-12 16:31:33',1670862693,NULL),(1874036559,13574189,1,807616,1,1,1,'S',1,0.950549,91,845443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',37.615,176174097,59780,NULL,'2022-12-11 17:52:20',1670781140,NULL),(1874036304,13574189,1,807615,1,1,1,'S',1,0.958599,157,850195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',39.2784,176161460,140670,NULL,'2022-12-11 03:43:40',1670730220,NULL),(1877479466,13574189,1,2180001,1,1,1,'B',1,0.896364,94,549441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',40.051,181180863,148420,NULL,'2023-10-13 22:03:41',1697234621,NULL),(1877509221,13574189,1,364921,0,1,1,'B',1,0.891892,196,564961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',40.3805,181169171,313609,NULL,'2023-10-13 01:13:13',1697159593,NULL),(1874022387,13574189,1,1846962,0,1,1,'A',1,0.9,68,554900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 250}}',44.9829,176179246,130122,NULL,'2022-12-12 00:16:59',1670804219,NULL),(1877568861,13574189,1,3004642,0,1,1,'B',1,0.871758,116,497863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 563}, \"maximum_statistics\": {\"great\": 694}}',46.9611,181362747,347552,NULL,'2023-10-28 01:31:51',1698456711,NULL),(1874067321,13574189,1,1937980,0,1,1,'A',1,0.991979,276,891637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',47.4831,176172808,337704,NULL,'2022-12-11 16:28:20',1670776100,NULL),(1877486711,13574189,1,807618,0,1,1,'A',1,0.921875,99,181767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',47.75,181169267,125987,NULL,'2023-10-13 01:26:52',1697160412,NULL),(1873984580,13574189,1,557816,0,1,1,'A',1,0.947846,178,724076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',53.458,176161752,365625,NULL,'2022-12-11 04:05:57',1670731557,NULL),(1874036322,13574189,1,807615,1,1,1,'S',1,0.996815,157,1004931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',54.9061,176174255,150000,NULL,'2022-12-11 18:01:39',1670781699,NULL),(1875373558,13574189,1,1772047,0,1,1,'A',1,0.916667,223,624382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',55.9135,177948637,482010,NULL,'2023-03-20 07:02:19',1679295739,NULL),(1875329783,13574189,1,2051066,0,1,1,'A',1,0.975379,116,777961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',56.2329,177948591,199296,NULL,'2023-03-20 06:57:14',1679295434,NULL),(1878138318,13574189,1,95733,0,1,1,'A',1,0.910131,176,607785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',56.2494,181947218,426298,NULL,'2023-12-11 23:40:44',1702338044,NULL),(1877604720,13574189,1,222216,0,1,1,'B',1,0.863768,176,567980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',64.8695,181201659,453741,NULL,'2023-10-15 08:30:01',1697358601,NULL),(1877618406,13574189,1,3720573,1,1,1,'A',1,0.944052,228,702467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',65.1692,181201407,634028,NULL,'2023-10-15 08:07:43',1697357263,NULL),(1874203477,13574189,1,400385,1,1,1,'S',1,0.995327,321,896078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',65.9521,176240489,322440,NULL,'2022-12-15 16:13:49',1671120829,NULL),(1877537315,13574189,1,2016123,0,1,1,'A',1,0.966102,199,724859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 295}}',70.876,181169031,240444,NULL,'2023-10-13 00:49:06',1697158146,NULL),(1877486679,13574189,1,807617,0,1,1,'A',1,0.983122,122,846882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',73.9328,181169321,194294,NULL,'2023-10-13 01:33:55',1697160835,NULL),(1874220946,13574189,1,3068729,1,1,1,'A',1,0.991701,450,922226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',74.2206,176215837,540490,NULL,'2022-12-14 07:35:19',1671003319,NULL),(1877779597,13574189,1,3655289,1,1,1,'A',1,0.945035,203,737154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',75.1764,181508060,706110,NULL,'2023-11-07 23:34:47',1699400087,NULL),(2879786446,13574189,1,1772048,1,1,1,'S',1,0.99513,616,946043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',81.063,184025718,705650,NULL,'2024-05-23 22:37:23',1716503843,NULL),(1877464875,13574189,1,222209,0,1,1,'A',1,0.9375,485,730028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',86.2147,181180998,907886,NULL,'2023-10-13 22:22:45',1697235765,NULL),(1874306162,13574189,1,3011849,1,1,1,'A',1,0.979123,382,869665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',87.226,176543705,511000,NULL,'2022-12-31 10:56:36',1672484196,NULL),(1877459485,13574189,1,2807613,0,1,1,'A',1,0.974359,352,266494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',87.9331,181156414,304978,NULL,'2023-10-12 00:04:00',1697069040,NULL),(1877604526,13574189,1,222216,1,1,1,'S',1,0.984058,690,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',91.4694,181201528,820200,NULL,'2023-10-15 08:17:06',1697357826,NULL),(1877459121,13574189,1,2807611,1,1,1,'S',1,0.987903,372,925036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',92.3535,181156353,426168,NULL,'2023-10-11 23:55:43',1697068543,NULL),(1875271390,13574189,1,190047,0,1,1,'S',1,0.995739,352,936342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',97.619,177962376,374090,NULL,'2023-03-21 03:13:03',1679368383,NULL),(1874129096,13574189,1,190047,1,1,1,'S',1,0.971591,352,929625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',98.1299,176189490,387462,NULL,'2022-12-12 16:19:09',1670861949,NULL),(1877604536,13574189,1,222216,0,1,1,'A',1,0.974638,455,915874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',99.3514,181201600,782834,NULL,'2023-10-15 08:23:49',1697358229,NULL),(1877436878,13574189,1,557817,0,1,1,'A',1,0.974599,367,837292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',100.005,181180904,734204,NULL,'2023-10-13 22:09:54',1697234994,NULL),(1873979669,13574189,1,169846,0,1,1,'A',1,0.984032,339,886217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',101.967,176181859,517100,NULL,'2022-12-12 04:48:26',1670820506,NULL),(1877621177,13574189,1,2807611,1,1,1,'S',1,0.994624,372,998328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',105.302,181201784,445326,NULL,'2023-10-15 08:40:20',1697359220,NULL),(1877586654,13574189,1,3068731,1,1,1,'A',1,0.960993,388,803750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 659, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',107.862,181362685,670692,NULL,'2023-10-28 01:24:37',1698456277,NULL),(1877461185,13574189,1,217254,0,1,1,'A',1,0.981818,233,877527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',126.441,181169096,413730,NULL,'2023-10-13 00:59:28',1697158768,NULL),(1873719943,13583254,1,487707,0,1,1,'B',1,0.833333,31,500171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',9.93696,175767660,32322,NULL,'2022-11-19 13:03:24',1668863004,NULL),(1873719958,13583254,1,487707,0,1,1,'S',1,0.954023,87,820594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,175767708,48923,NULL,'2022-11-19 13:05:46',1668863146,NULL),(1851423494,13590507,1,1548828,1,1,1,'D',1,0.332979,8,8128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 523, \"great\": 209}, \"maximum_statistics\": {\"great\": 940}}',0.011823,141708518,101040,NULL,'2018-12-16 13:22:44',1544966564,NULL),(2281630507,13599175,1,316035,0,1,1,'D',1,0.541033,20,126614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 104, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',0.309759,182645598,172314,NULL,'2024-02-03 09:02:39',1706950959,NULL),(1878399183,13599175,1,93951,1,1,1,'D',1,0.544725,29,109160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 133, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',0.320556,182296234,134639,NULL,'2024-01-07 05:38:52',1704605932,NULL),(2281555338,13599175,1,4058453,1,1,1,'D',1,0.616964,34,137428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 98, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',1.35615,182645466,138608,NULL,'2024-02-03 08:40:34',1706949634,NULL),(1878442276,13599175,1,161396,0,1,1,'D',1,0.671171,24,242330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',1.66027,182296401,81831,NULL,'2024-01-07 05:57:23',1704607043,NULL),(1878377043,13599175,1,1702415,1,1,1,'C',1,0.719577,41,241132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 189}}',3.08683,182296421,60356,NULL,'2024-01-07 05:59:39',1704607179,NULL),(1878388601,13599175,1,80990,0,1,1,'C',1,0.739264,22,327891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',4.07515,182296460,194552,NULL,'2024-01-07 06:03:06',1704607386,NULL),(1878429033,13599175,1,2024491,1,1,1,'B',1,0.81614,129,390266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',12.0707,182296321,249885,NULL,'2024-01-07 05:48:46',1704606526,NULL),(1851305750,13615481,1,1044378,0,1,1,'C',1,0.732692,39,282419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',3.40378,141780907,108616,NULL,'2018-12-20 22:33:18',1545345198,NULL),(1851386119,13615481,1,1601345,0,1,1,'B',1,0.867925,31,515841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',7.73068,141781141,75290,NULL,'2018-12-20 22:58:41',1545346721,NULL),(1875456312,13615481,1,2716267,1,1,1,'B',1,0.838889,63,450271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',8.32667,178084494,49076,NULL,'2023-03-28 04:08:21',1679976501,NULL),(1875456765,13615481,1,2716270,1,1,1,'S',1,0.968085,47,718551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',14.7602,178211608,31110,NULL,'2023-04-04 05:51:19',1680587479,NULL),(1875208619,13629508,1,2051068,0,1,1,'C',1,0.709375,29,223903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.14007,177746140,48835,NULL,'2023-03-08 18:56:14',1678301774,NULL),(1873270320,13640466,1,2420485,1,1,1,'D',1,0.647727,47,173626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 176}}',2.34518,174905162,45900,NULL,'2022-10-04 08:09:01',1664870941,NULL),(1862738268,13640466,1,935029,0,1,1,'D',1,0.699029,18,198388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',2.69398,159310420,37140,NULL,'2021-03-02 22:21:45',1614723705,NULL),(1863252003,13640466,1,1322507,1,1,1,'D',1,0.694882,112,260411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 254}}',3.40761,160030808,118502,NULL,'2021-03-24 01:25:23',1616549123,NULL),(1863292099,13640466,1,2329936,1,1,1,'C',1,0.71261,79,236195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 75, \"great\": 220}, \"maximum_statistics\": {\"great\": 341}}',3.66558,160031083,123540,NULL,'2021-03-24 01:37:24',1616549844,NULL),(1862774803,13640466,1,402494,0,1,1,'C',1,0.72695,36,248960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 141}}',4.87012,159312187,42920,NULL,'2021-03-02 23:50:49',1614729049,NULL),(1862721536,13640466,1,2025939,1,1,1,'D',1,0.698113,54,236998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 212}}',6.139,159278380,83436,NULL,'2021-03-01 19:46:00',1614627960,NULL),(1862790863,13640466,1,1028286,1,1,1,'C',1,0.755932,88,282169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 295}}',6.28726,159278081,107808,NULL,'2021-03-01 19:32:47',1614627167,NULL),(1862886679,13640466,1,713703,0,1,1,'C',1,0.765125,93,325309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 281}}',7.88538,159373404,112746,NULL,'2021-03-05 00:44:03',1614905043,NULL),(1862720101,13640466,1,1183858,1,1,1,'C',1,0.778598,34,320495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',9.02135,159278186,114415,NULL,'2021-03-01 19:37:54',1614627474,NULL),(1863325489,13640466,1,87716,1,1,1,'C',1,0.791878,64,334737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',10.6011,160031176,81860,NULL,'2021-03-24 01:41:34',1616550094,NULL),(1862775096,13640466,1,2097995,1,1,1,'C',1,0.792453,178,407388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 265}}',12.1296,159283695,171053,NULL,'2021-03-02 00:07:25',1614643645,NULL),(1862969319,13640466,1,939898,1,1,1,'B',1,0.836021,86,445860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',14.9832,159550255,138458,NULL,'2021-03-10 11:39:52',1615376392,NULL),(1862827275,13640466,1,2828799,1,1,1,'B',1,0.828378,113,385415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 370}}',16.478,159278139,153462,NULL,'2021-03-01 19:35:51',1614627351,NULL),(1862732547,13640466,1,632263,0,1,1,'B',1,0.801587,38,362751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',17.3091,159310574,42270,NULL,'2021-03-02 22:28:57',1614724137,NULL),(1862809535,13640466,1,1071233,0,1,1,'B',1,0.840517,57,422542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',17.7805,159310437,49194,NULL,'2021-03-02 22:22:37',1614723757,NULL),(1862785278,13640466,1,1574313,1,1,1,'B',1,0.861272,84,448996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',18.0557,159310729,71236,NULL,'2021-03-02 22:36:31',1614724591,NULL),(1862824726,13640466,1,1617643,0,1,1,'B',1,0.835766,134,492638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',18.9773,159311820,93754,NULL,'2021-03-02 23:31:21',1614727881,NULL),(1862794751,13640466,1,190371,0,1,1,'B',1,0.857977,157,496644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',19.6697,159299412,139078,NULL,'2021-03-02 14:31:01',1614695461,NULL),(1862754969,13640466,1,2060303,0,1,1,'B',1,0.856808,155,550668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',20.1284,159310849,137910,NULL,'2021-03-02 22:42:17',1614724937,NULL),(1863073021,13640466,1,2399071,1,1,1,'B',1,0.875,89,495802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',22.4749,159551093,141914,NULL,'2021-03-10 12:17:22',1615378642,NULL),(1862733423,13640466,1,2514778,0,1,1,'A',1,0.905172,75,587335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',25.0375,159310655,54224,NULL,'2021-03-02 22:32:16',1614724336,NULL),(1862776423,13640466,1,1762731,0,1,1,'A',1,0.902299,87,571868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',25.4201,159312172,52086,NULL,'2021-03-02 23:49:50',1614728990,NULL),(1863017116,13640466,1,767835,1,1,1,'B',1,0.871622,75,497829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',27.5247,159583528,76022,NULL,'2021-03-11 10:34:21',1615458861,NULL),(1862784934,13640466,1,765459,0,1,1,'A',1,0.910256,63,513242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',28.1367,159311122,76614,NULL,'2021-03-02 22:56:06',1614725766,NULL),(1863267335,13640466,1,2283282,1,1,1,'B',1,0.885135,120,558731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 296}}',28.285,159995490,167457,NULL,'2021-03-23 01:50:09',1616464209,NULL),(1863066734,13640466,1,2393326,1,1,1,'B',1,0.882716,134,524814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',28.4788,159550496,150430,NULL,'2021-03-10 11:51:02',1615377062,NULL),(1862727507,13640466,1,1941025,1,1,1,'B',1,0.875,136,532633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',28.7843,159311948,128264,NULL,'2021-03-02 23:37:36',1614728256,NULL),(1862988576,13640466,1,981666,1,1,1,'B',1,0.895095,219,566857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 367}}',29.9468,159551024,258932,NULL,'2021-03-10 12:14:03',1615378443,NULL),(1863001136,13640466,1,354119,0,1,1,'A',1,0.921875,73,618851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 256}}',31.1438,159584209,154992,NULL,'2021-03-11 11:03:39',1615460619,NULL),(1863260048,13640466,1,2441159,1,1,1,'B',1,0.879121,134,506048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',32.1465,159995782,150153,NULL,'2021-03-23 02:04:26',1616465066,NULL),(1862730124,13640466,1,1827252,0,1,1,'A',1,0.906699,196,652481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',33.0965,159311976,156398,NULL,'2021-03-02 23:39:24',1614728364,NULL),(1862914081,13640466,1,783400,1,1,1,'A',1,0.917021,224,719014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',33.9188,159473286,217636,NULL,'2021-03-07 22:39:42',1615156782,NULL),(1863015678,13640466,1,760686,1,1,1,'A',1,0.907725,150,602360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',34.1487,159550441,176308,NULL,'2021-03-10 11:48:17',1615376897,NULL),(1863031914,13640466,1,2470378,1,1,1,'A',1,0.910299,187,622384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 301}}',34.2859,159584313,215685,NULL,'2021-03-11 11:08:05',1615460885,NULL),(1862756216,13640466,1,1261939,1,1,1,'A',1,0.915625,174,568687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 320}}',34.769,159284037,191841,NULL,'2021-03-02 00:24:53',1614644693,NULL),(1862771835,13640466,1,1534521,0,1,1,'A',1,0.948148,77,707797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',35.5814,159311796,85647,NULL,'2021-03-02 23:29:52',1614727792,NULL),(1863283113,13640466,1,804268,0,1,1,'A',1,0.916667,130,630435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',36.464,159995561,237937,NULL,'2021-03-23 01:53:07',1616464387,NULL),(1862963341,13640466,1,923725,0,1,1,'A',1,0.935361,144,666806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 263}}',39.1204,159583830,176830,NULL,'2021-03-11 10:48:02',1615459682,NULL),(1862796264,13640466,1,1036394,1,1,1,'X',1,1,83,901935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',39.4717,159311696,49580,NULL,'2021-03-02 23:24:12',1614727452,NULL),(1862809305,13640466,1,1414509,1,1,1,'A',1,0.944737,104,696814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',39.8358,159278517,159718,NULL,'2021-03-01 19:51:24',1614628284,NULL),(1863276996,13640466,1,785584,1,1,1,'A',1,0.939437,198,691378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',39.922,160031569,245201,NULL,'2021-03-24 02:00:15',1616551215,NULL),(1862975148,13640466,1,954881,1,1,1,'S',1,0.961538,169,824317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',40.6019,159583777,185160,NULL,'2021-03-11 10:45:17',1615459517,NULL),(1863038695,13640466,1,1609452,1,1,1,'A',1,0.937255,237,732366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 255}}',40.6402,159550839,218550,NULL,'2021-03-10 12:06:23',1615377983,NULL),(1862722233,13640466,1,2025943,0,1,1,'S',1,0.953608,194,814884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',40.9293,159311885,163702,NULL,'2021-03-02 23:34:30',1614728070,NULL),(1862731712,13640466,1,2742957,1,1,1,'A',1,0.947368,129,706604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',42.549,159311034,119200,NULL,'2021-03-02 22:51:21',1614725481,NULL),(1862757174,13640466,1,1988752,0,1,1,'S',1,0.959677,186,840269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',42.5568,159299601,180384,NULL,'2021-03-02 14:38:03',1614695883,NULL),(1863267728,13640466,1,2444152,1,1,1,'A',1,0.939446,264,714630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',42.6034,160030755,252970,NULL,'2021-03-24 01:22:47',1616548967,NULL),(1863052915,13640466,1,847316,0,1,1,'A',1,0.95119,419,766081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 420}}',43.2068,159584009,445121,NULL,'2021-03-11 10:54:54',1615460094,NULL),(1863015739,13640466,1,2694886,1,1,1,'S',1,0.950321,312,776485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 312}}',43.381,159641154,275216,NULL,'2021-03-12 23:31:46',1615591906,NULL),(1862736858,13640466,1,2518846,0,1,1,'S',1,0.955128,156,771555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',43.7152,159311079,105468,NULL,'2021-03-02 22:53:45',1614725625,NULL),(1863339157,13640466,1,1657945,1,1,1,'B',1,0.889873,141,566075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 395}}',43.9151,160031230,240651,NULL,'2021-03-24 01:44:19',1616550259,NULL),(1863073486,13640466,1,541538,0,1,1,'A',1,0.955197,181,666878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 279}}',44.3223,159583919,210346,NULL,'2021-03-11 10:51:25',1615459885,NULL),(1869668991,13640466,1,217252,1,1,1,'S',1,0.972112,251,828027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',46.9591,169693242,273544,NULL,'2022-02-10 17:28:05',1644514085,NULL),(1862797084,13640466,1,1383390,1,1,1,'S',1,0.988506,87,800856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',47.8331,159310531,54072,NULL,'2021-03-02 22:27:05',1614724025,NULL),(1862738047,13640466,1,1675831,0,1,1,'S',1,0.966887,151,824320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',48.0943,159310673,105584,NULL,'2021-03-02 22:33:31',1614724411,NULL),(1863007141,13640466,1,1965347,1,1,1,'S',1,0.984127,252,904518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',49.459,159583717,226684,NULL,'2021-03-11 10:42:49',1615459369,NULL),(1863267576,13640466,1,2283636,1,1,1,'A',1,0.978261,269,787082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',49.6897,160031379,264841,NULL,'2021-03-24 01:51:38',1616550698,NULL),(1862781706,13640466,1,2684121,1,1,1,'A',1,0.95977,89,683116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',50.2948,159310923,105080,NULL,'2021-03-02 22:45:39',1614725139,NULL),(1862804023,13640466,1,2551700,1,1,1,'A',1,0.945026,191,783073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 191}}',50.8713,159311514,192700,NULL,'2021-03-02 23:14:38',1614726878,NULL),(1863277273,13640466,1,1886664,1,1,1,'A',1,0.946774,310,749972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',51.4854,160030590,318658,NULL,'2021-03-24 01:15:47',1616548547,NULL),(1863325427,13640466,1,2849833,1,1,1,'A',1,0.957831,240,748045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',52.1045,160031325,227330,NULL,'2021-03-24 01:49:05',1616550545,NULL),(1863322573,13640466,1,2166352,1,1,1,'A',1,0.936923,309,741254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 325}}',52.5435,160031028,323076,NULL,'2021-03-24 01:34:54',1616549694,NULL),(1863043023,13640466,1,1619563,1,1,1,'A',1,0.965328,136,774219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',52.5783,159584404,194364,NULL,'2021-03-11 11:12:04',1615461124,NULL),(1862970747,13640466,1,1720675,1,1,1,'S',1,0.978102,274,838241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',53.2335,159550759,246712,NULL,'2021-03-10 12:02:49',1615377769,NULL),(1863283908,13640466,1,1901788,1,1,1,'A',1,0.957971,213,774395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 345}}',54.4695,160031483,302284,NULL,'2021-03-24 01:56:16',1616550976,NULL),(1862755542,13640466,1,2060308,0,1,1,'A',1,0.954338,201,772525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',55.2867,159310749,164474,NULL,'2021-03-02 22:37:39',1614724659,NULL),(1863075731,13640466,1,2202788,1,1,1,'S',1,0.985232,237,892347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',55.3439,159583582,278272,NULL,'2021-03-11 10:36:48',1615459008,NULL),(1868665601,13640466,1,2014471,0,1,1,'S',1,0.961905,315,844001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',55.6234,168136823,274016,NULL,'2021-12-11 01:12:20',1639185140,NULL),(1863232220,13640466,1,2781165,1,1,1,'A',1,0.943038,156,689885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',55.9662,160030926,240630,NULL,'2021-03-24 01:30:16',1616549416,NULL),(1862962927,13640466,1,2030805,1,1,1,'S',1,0.967509,277,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',59.8974,159583673,270480,NULL,'2021-03-11 10:40:31',1615459231,NULL),(1863235217,13640466,1,1737971,1,1,1,'S',1,0.9625,320,801512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',62.244,160030695,292253,NULL,'2021-03-24 01:20:17',1616548817,NULL),(1863246237,13640466,1,2245770,1,1,1,'S',1,0.960317,126,809658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',62.6004,159995822,89089,NULL,'2021-03-23 02:06:40',1616465200,NULL),(1863332413,13640466,1,1572869,1,1,1,'S',1,0.983784,370,844045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',66.8621,160030465,409518,NULL,'2021-03-24 01:09:16',1616548156,NULL),(1877633833,13646024,1,295984,0,1,1,'D',1,0.680488,20,285396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',1.54896,181362751,242889,NULL,'2023-10-28 01:32:10',1698456730,NULL),(1852192573,13646024,1,519769,0,1,1,'D',1,0.656992,80,160557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 64, \"great\": 183}, \"maximum_statistics\": {\"great\": 379}}',1.94417,142881152,106076,NULL,'2019-02-23 00:50:34',1550883034,NULL),(1855978749,13646024,1,2268984,0,1,1,'B',1,0.808511,24,344283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',7.97697,148748330,28880,NULL,'2020-02-18 02:22:07',1581992527,NULL),(1877653996,13646024,1,3785773,1,1,1,'B',1,0.831615,95,415852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 291}}',13.6691,181362766,114143,NULL,'2023-10-28 01:33:56',1698456836,NULL),(1852157122,13649726,1,1818475,0,1,1,'C',1,0.77665,30,289830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',4.48894,142780511,56368,NULL,'2019-02-16 23:10:50',1550358650,NULL),(1852827148,13649726,1,1818475,0,1,1,'B',1,0.880711,88,136727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 197}}',8.7083,143869849,66136,NULL,'2019-04-21 21:51:58',1555883518,NULL),(1851931342,13653162,1,1687126,1,1,1,'B',1,0.867133,139,540454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',10.7823,142501031,90886,NULL,'2019-01-30 21:31:44',1548883904,NULL),(1851697725,13658146,1,1827828,1,1,1,'D',1,0.634906,46,149778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 93, \"great\": 236}, \"maximum_statistics\": {\"great\": 530}}',2.74383,142331631,126994,NULL,'2019-01-20 20:13:37',1548015217,NULL),(1851596224,13658146,1,819622,0,1,1,'B',1,0.801887,19,369994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',3.4062,142114220,14790,NULL,'2019-01-08 09:34:42',1546940082,NULL),(1851584035,13658146,1,813834,0,1,1,'B',1,0.801887,42,358051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',5.57882,142114241,54285,NULL,'2019-01-08 09:37:31',1546940251,NULL),(1851734017,13658146,1,813819,0,1,1,'C',1,0.799685,46,348960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',9.76358,142305059,108792,NULL,'2019-01-19 14:09:54',1547906994,NULL),(3144084910,13658146,1,557816,0,1,1,'B',1,0.824263,55,387895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',16.3435,184617299,171037,NULL,'2024-07-11 22:28:28',1720736908,NULL),(1851659775,13658334,1,557816,0,1,1,'D',1,0.672336,53,185480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 233}, \"maximum_statistics\": {\"great\": 441}}',2.48678,142106209,121296,NULL,'2019-01-07 19:33:28',1546889608,NULL),(1852414217,13664721,1,1845428,0,1,1,'D',1,0.617021,23,191905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 47}}',0.6216,143246298,12168,NULL,'2019-03-17 00:26:34',1552782394,NULL),(1852466234,13664721,1,1491487,0,1,1,'C',1,0.710526,36,223995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 171}}',4.01999,143385872,41970,NULL,'2019-03-25 01:47:10',1553478430,NULL),(1852401055,13664721,1,1491486,0,1,1,'C',1,0.785714,63,374409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',4.58978,143327136,37728,NULL,'2019-03-22 02:08:35',1553220515,NULL),(1852488157,13664721,1,1710248,0,1,1,'A',1,0.916667,84,752798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',15.0237,143511529,49788,NULL,'2019-04-01 04:41:22',1554093682,NULL),(1876247173,13670139,1,1333150,1,1,1,'D',1,0.551282,17,89545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 80}, \"maximum_statistics\": {\"great\": 195}}',0.338267,179329481,38290,NULL,'2023-06-11 14:04:36',1686492276,NULL),(1872696968,13671049,1,2409646,0,1,1,'B',1,0.80625,29,386724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',5.34974,174099802,49890,NULL,'2022-08-22 04:17:36',1661141856,NULL),(1861616329,13671049,1,2385407,0,1,1,'B',1,0.851399,118,479359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',13.4188,157534193,144376,NULL,'2021-01-05 19:22:41',1609874561,NULL),(1852552805,13673863,1,1469230,1,1,1,'D',1,0.647368,39,160533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 106, \"great\": 246}, \"maximum_statistics\": {\"great\": 475}}',1.44909,143495183,131954,NULL,'2019-03-31 06:18:09',1554013089,NULL),(1852412795,13673863,1,920231,0,1,1,'C',1,0.728571,49,353375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',1.65015,143360069,300569,NULL,'2019-03-23 18:46:54',1553366814,NULL),(1852561754,13673863,1,468989,0,1,1,'D',1,0.689573,41,191318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 211}}',2.16021,143486216,57076,NULL,'2019-03-30 18:41:23',1553971283,NULL),(1854381447,13673863,1,179533,0,1,1,'C',1,0.722513,16,121842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 117}, \"maximum_statistics\": {\"great\": 191}}',2.80034,146353320,48773,NULL,'2019-09-17 18:08:43',1568743723,NULL),(1868757343,13673863,1,487707,0,1,1,'A',1,0.925287,87,729441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',14.5101,168383978,45154,NULL,'2021-12-20 16:48:13',1640018893,NULL),(1867299884,13681420,1,3202347,1,1,1,'D',1,0.621771,15,157813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 136}, \"maximum_statistics\": {\"great\": 271}}',1.01402,166092462,135258,NULL,'2021-09-24 16:02:54',1632499374,NULL),(1851793179,13681420,1,395283,0,1,1,'B',1,0.872263,56,499404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',7.87535,142275611,47928,NULL,'2019-01-17 20:59:07',1547758747,NULL),(1867191171,13681420,1,2955693,0,1,1,'B',1,0.814815,39,382393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 243}}',8.21585,166032810,97210,NULL,'2021-09-22 07:28:02',1632295682,NULL),(1874465731,13681420,1,3922648,0,1,1,'B',1,0.883721,25,503441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',9.3413,176749939,35738,NULL,'2023-01-11 12:52:43',1673441563,NULL),(1867306941,13681420,1,3076505,0,1,1,'B',1,0.853557,72,445030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',10.5854,166091551,88781,NULL,'2021-09-24 15:26:38',1632497198,NULL),(1851789781,13681420,1,393207,0,1,1,'B',1,0.884868,117,612883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',11.934,142275646,86985,NULL,'2019-01-17 21:01:27',1547758887,NULL),(1864521024,13685354,1,1920415,0,1,1,'C',1,0.76601,40,293136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 203}}',4.21818,161917824,54040,NULL,'2021-05-14 11:52:31',1620993151,NULL),(1872445594,13685354,1,1793683,0,1,1,'C',1,0.780749,53,329083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 127, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 187}}',6.14797,173896349,88687,NULL,'2022-08-11 17:59:18',1660240758,NULL),(1872504833,13685354,1,2043000,0,1,1,'B',1,0.831058,41,398686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',8.44777,173858849,114863,NULL,'2022-08-09 22:02:21',1660082541,NULL),(1872537310,13685354,1,1946258,0,1,1,'B',1,0.859536,102,465983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 317, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 388}}',12.4031,173858943,208440,NULL,'2022-08-09 22:08:27',1660082907,NULL),(1873158743,13685354,1,3747479,1,1,1,'B',1,0.882514,53,495300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',14.371,174809244,73700,NULL,'2022-09-29 18:56:16',1664477776,NULL),(1872632197,13685354,1,3598261,1,1,1,'B',1,0.895131,52,517377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 225, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 267}}',17.1053,173906326,113450,NULL,'2022-08-12 08:24:59',1660292699,NULL),(1872600387,13685354,1,2949881,0,1,1,'A',1,0.915709,69,589805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',20.1971,173906382,135493,NULL,'2022-08-12 08:31:06',1660293066,NULL),(1877494553,13695088,1,822644,0,1,1,'C',1,0.712644,23,329382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',1.78616,181009702,40570,NULL,'2023-09-30 20:42:41',1696106561,NULL),(1877542277,13695088,1,3373382,0,1,1,'C',1,0.739819,62,266015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 221}}',3.73423,181009524,71324,NULL,'2023-09-30 20:24:34',1696105474,NULL),(1877494558,13695088,1,822644,0,1,1,'B',1,0.850575,68,545821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',7.96731,181009794,52136,NULL,'2023-09-30 20:50:57',1696107057,NULL),(1877542297,13695088,1,3373382,0,1,1,'B',1,0.848416,95,473979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 221}}',11.9132,181009594,100447,NULL,'2023-09-30 20:31:51',1696105911,NULL),(1852299250,13703976,1,1417256,0,1,1,'D',1,0.665,20,252772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 105}, \"maximum_statistics\": {\"great\": 200}}',1.11696,142986774,151919,NULL,'2019-03-01 13:56:42',1551448602,NULL),(1853316142,13703976,1,1182441,0,1,1,'C',1,0.771429,24,386707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',2.81122,144755348,112377,NULL,'2019-06-09 13:54:15',1560088455,NULL),(1853722307,13703976,1,1491487,0,1,1,'C',1,0.716374,37,230907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 171}}',4.39165,145183803,42510,NULL,'2019-07-04 19:52:46',1562269966,NULL),(1853617756,13703976,1,2007528,1,1,1,'C',1,0.785498,77,330705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 331}}',7.94583,145183615,163912,NULL,'2019-07-04 19:35:25',1562268925,NULL),(1874760487,13703976,1,2008877,1,1,1,'B',1,0.847087,93,522216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',15.3829,177288901,163454,NULL,'2023-02-10 18:47:10',1676054830,NULL),(1853666722,13703976,1,557816,0,1,1,'B',1,0.85941,59,440157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 441}}',19.1023,145182432,165796,NULL,'2019-07-04 18:00:33',1562263233,NULL),(1853720972,13703976,1,1491486,0,1,1,'A',1,0.933036,75,674807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',21.7374,145304583,49110,NULL,'2019-07-12 12:11:24',1562933484,NULL),(1874801767,13703976,1,2068841,1,1,1,'B',1,0.893258,91,578411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 356}}',21.8826,177289063,305002,NULL,'2023-02-10 18:57:38',1676055458,NULL),(1875419903,13703976,1,1582595,1,1,1,'A',1,0.921222,54,605086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 311}}',22.4352,178207641,246962,NULL,'2023-04-03 22:56:43',1680562603,NULL),(1875533242,13703976,1,2507490,1,1,1,'A',1,0.984848,206,858619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',28.1468,178280224,196104,NULL,'2023-04-07 23:37:57',1680910677,NULL),(1875603005,13703976,1,2687316,1,1,1,'B',1,0.845794,352,505398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 578}, \"maximum_statistics\": {\"great\": 749}}',30.6949,178281012,474990,NULL,'2023-04-08 00:49:28',1680914968,NULL),(1875416554,13703976,1,2280557,1,1,1,'A',1,0.935986,95,647858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',30.8548,178170615,146622,NULL,'2023-04-01 23:00:58',1680390058,NULL),(1877970490,13703976,1,1945488,1,1,1,'B',1,0.896361,250,585730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 535}, \"maximum_statistics\": {\"great\": 632}}',34.217,181827989,408368,NULL,'2023-12-02 19:43:57',1701546237,NULL),(1875444951,13703976,1,2073779,0,1,1,'A',1,0.90194,113,571898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 398}, \"maximum_statistics\": {\"great\": 464}}',34.741,178207356,268466,NULL,'2023-04-03 22:27:53',1680560873,NULL),(1874803824,13703976,1,2073781,0,1,1,'A',1,0.968531,202,755767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',35.9646,177242724,195545,NULL,'2023-02-07 22:51:02',1675810262,NULL),(1878017043,13703976,1,3424969,0,1,1,'A',1,0.901163,82,751655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',40.1514,181765551,56736,NULL,'2023-11-27 20:28:11',1701116891,NULL),(2889544467,13703976,1,4507003,1,1,1,'S',1,0.980556,180,870449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',42.6081,184049260,197274,NULL,'2024-05-25 18:26:05',1716661565,NULL),(3074517156,13703976,1,1772047,0,1,1,'B',1,0.877604,127,515597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 768}}',43.2811,184463348,385288,NULL,'2024-06-28 19:29:10',1719602950,NULL),(1878410645,13703976,1,3424969,1,1,1,'S',1,0.982558,86,898106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,182352233,60676,NULL,'2024-01-11 20:24:51',1705004691,NULL),(1875466297,13703976,1,3884454,1,1,1,'A',1,0.93958,198,687552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 571}}',45.3876,178208414,365794,NULL,'2023-04-04 00:19:34',1680567574,NULL),(2624576323,13703976,1,4112981,1,1,1,'B',1,0.883285,102,535819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 347}}',45.421,183430479,197314,NULL,'2024-04-05 18:22:10',1712341330,NULL),(1875447873,13703976,1,2687312,1,1,1,'A',1,0.963636,348,805111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',45.78,178207282,334356,NULL,'2023-04-03 22:19:51',1680560391,NULL),(1875397027,13703976,1,3847204,1,1,1,'A',1,0.956818,180,799158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',46.2217,178260829,164870,NULL,'2023-04-06 22:29:30',1680820170,NULL),(1875500552,13703976,1,2495511,1,1,1,'A',1,0.971429,202,781222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 455}}',47.7345,178207757,345352,NULL,'2023-04-03 23:09:06',1680563346,NULL),(2595020885,13703976,1,2280560,1,1,1,'A',1,0.912478,218,616822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 501}, \"maximum_statistics\": {\"great\": 577}}',54.2789,183359439,336664,NULL,'2024-03-30 21:16:36',1711833396,NULL),(1875497363,13703976,1,2464295,1,1,1,'A',1,0.937309,220,675192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 595}, \"maximum_statistics\": {\"great\": 654}}',54.7128,178234103,427050,NULL,'2023-04-05 13:11:04',1680700264,NULL),(1875602983,13703976,1,2687315,1,1,1,'A',1,0.903983,315,619816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 590}, \"maximum_statistics\": {\"great\": 703}}',54.7896,178278740,477230,NULL,'2023-04-07 21:25:04',1680902704,NULL),(2251626026,13703976,1,1772048,0,1,1,'A',1,0.957792,259,770534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 573}, \"maximum_statistics\": {\"great\": 616}}',60.1581,182471697,515706,NULL,'2024-01-20 20:27:55',1705782475,NULL),(1878507419,13703976,1,2464294,1,1,1,'A',1,0.93,263,666014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 759}, \"maximum_statistics\": {\"great\": 850}}',60.7829,182417486,570956,NULL,'2024-01-16 18:42:40',1705430560,NULL),(1878034899,13703976,1,3471612,1,1,1,'S',1,0.98444,482,910026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 482}}',62.8183,181765350,529120,NULL,'2023-11-27 19:54:12',1701114852,NULL),(1875416784,13703976,1,2280559,1,1,1,'A',1,0.971554,224,825674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',64.798,178259675,379240,NULL,'2023-04-06 20:53:11',1680814391,NULL),(2300988240,13703976,1,3884457,1,1,1,'A',1,0.925776,238,659334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 654}, \"maximum_statistics\": {\"great\": 741}}',69.8452,182690783,481178,NULL,'2024-02-06 20:10:56',1707250256,NULL),(2296823729,13703976,1,3452522,1,1,1,'A',1,0.956486,515,807036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 609}}',73.1043,182681455,574368,NULL,'2024-02-06 01:31:59',1707183119,NULL),(2351092962,13703976,1,3424970,1,1,1,'S',1,0.971429,140,872489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',84.1753,182803079,126352,NULL,'2024-02-15 19:02:02',1708023722,NULL),(1851622780,13709914,1,46803,0,1,1,'D',1,0.666667,35,217481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.19366,142078920,48259,NULL,'2019-01-06 07:09:12',1546758552,NULL),(1851656412,13709914,1,557816,0,1,1,'D',1,0.683673,36,201263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 86, \"great\": 248}, \"maximum_statistics\": {\"great\": 441}}',2.68353,142079671,131793,NULL,'2019-01-06 08:14:22',1546762462,NULL),(1877132549,13712738,1,1442773,1,1,1,'D',1,0.687788,33,197400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 229}, \"maximum_statistics\": {\"great\": 434}}',5.70604,180643036,136922,NULL,'2023-09-05 14:56:53',1693925813,NULL),(1877148286,13712738,1,1780052,1,1,1,'C',1,0.78125,99,367651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 288}}',8.84791,180654569,248196,NULL,'2023-09-06 12:37:36',1694003856,NULL),(1877092303,13712738,1,1660973,1,1,1,'C',1,0.733962,61,253201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 55, \"great\": 303}, \"maximum_statistics\": {\"great\": 530}}',10.1875,180642988,176218,NULL,'2023-09-05 14:54:13',1693925653,NULL),(1851602057,13712738,1,1443440,0,1,1,'B',1,0.868056,89,516457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 216}}',12.0593,142072792,114502,NULL,'2019-01-05 22:46:04',1546728364,NULL),(1877132974,13712738,1,4258616,1,1,1,'C',1,0.776091,90,326690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 345}, \"maximum_statistics\": {\"great\": 527}}',15.3004,180643328,198312,NULL,'2023-09-05 15:14:59',1693926899,NULL),(1877278435,13712738,1,2165191,1,1,1,'C',1,0.791396,108,365764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 616}}',19.2748,180654804,322910,NULL,'2023-09-06 12:57:53',1694005073,NULL),(1877158164,13712738,1,2051067,0,1,1,'C',1,0.772152,64,316088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',20.2034,180642715,150522,NULL,'2023-09-05 14:37:21',1693924641,NULL),(1877191624,13712738,1,3956816,1,1,1,'C',1,0.756988,151,321606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 26, \"great\": 357}, \"maximum_statistics\": {\"great\": 644}}',21.4785,180654859,304928,NULL,'2023-09-06 13:01:16',1694005276,NULL),(1877128812,13712738,1,1772926,1,1,1,'B',1,0.811644,133,394100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 730}}',24.7283,180654643,324508,NULL,'2023-09-06 12:44:26',1694004266,NULL),(1877230689,13712738,1,4251403,1,1,1,'B',1,0.826653,96,406170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 363}, \"maximum_statistics\": {\"great\": 499}}',25.0462,180748293,200460,NULL,'2023-09-12 13:36:20',1694525780,NULL),(1877250817,13712738,1,4190596,1,1,1,'B',1,0.879934,41,489030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',25.7063,180668354,130750,NULL,'2023-09-07 13:21:50',1694092910,NULL),(1877208706,13712738,1,2022848,1,1,1,'B',1,0.82526,79,405259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 419}, \"maximum_statistics\": {\"great\": 578}}',26.5596,180748167,235654,NULL,'2023-09-12 13:29:21',1694525361,NULL),(1877251318,13712738,1,4265837,1,1,1,'C',1,0.788442,151,367603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 36, \"great\": 610}, \"maximum_statistics\": {\"great\": 995}}',26.6964,180668571,513732,NULL,'2023-09-07 13:40:27',1694094027,NULL),(1877278394,13712738,1,2165189,1,1,1,'A',1,0.903226,237,653604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 403}}',27.0567,180735013,381160,NULL,'2023-09-11 14:27:33',1694442453,NULL),(1877153923,13712738,1,4263289,1,1,1,'B',1,0.848331,169,474699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 510}, \"maximum_statistics\": {\"great\": 689}}',27.4935,180643624,370258,NULL,'2023-09-05 15:34:59',1693928099,NULL),(1877213779,13712738,1,4239834,1,1,1,'B',1,0.813531,116,443754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 303}}',28.3845,180668459,168808,NULL,'2023-09-07 13:32:09',1694093529,NULL),(1877290708,13712738,1,4059528,1,1,1,'B',1,0.831512,167,460496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 549}}',29.3308,180668499,328084,NULL,'2023-09-07 13:35:00',1694093700,NULL),(1877280956,13712738,1,2868386,1,1,1,'B',1,0.841301,164,455038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 540}, \"maximum_statistics\": {\"great\": 753}}',29.8175,180683564,415635,NULL,'2023-09-08 12:55:41',1694177741,NULL),(1877188896,13712738,1,4226259,1,1,1,'B',1,0.836275,120,438665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 375}, \"maximum_statistics\": {\"great\": 510}}',30.1254,180655024,257284,NULL,'2023-09-06 13:11:46',1694005906,NULL),(1877135837,13712738,1,2022846,0,1,1,'A',1,0.911371,140,669819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 299}}',30.5679,180654603,232020,NULL,'2023-09-06 12:40:15',1694004015,NULL),(1877191064,13712738,1,3956813,1,1,1,'B',1,0.892354,157,591758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 497}}',33.1885,180668322,371898,NULL,'2023-09-07 13:19:17',1694092757,NULL),(1877172865,13712738,1,1772048,0,1,1,'B',1,0.851461,230,531312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 616}}',33.2489,180668400,438442,NULL,'2023-09-07 13:26:33',1694093193,NULL),(1877254765,13712738,1,4273599,1,1,1,'B',1,0.876923,111,579470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',47.4988,180735059,78820,NULL,'2023-09-11 14:29:40',1694442580,NULL),(1877174363,13712738,1,4218760,1,1,1,'A',1,0.909861,136,610962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 649}}',48.4547,180668437,436076,NULL,'2023-09-07 13:30:29',1694093429,NULL),(1851675405,13715210,1,557818,0,1,1,'D',1,0.327626,16,2458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 739, \"great\": 286}, \"maximum_statistics\": {\"great\": 1314}}',0.007923,142080913,141954,NULL,'2019-01-06 09:52:25',1546768345,NULL),(1852489442,13727139,1,32872,1,1,1,'B',1,0.885417,375,579482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 624}}',NULL,143507223,496884,NULL,'2019-03-31 19:59:25',1554062365,NULL),(1852489432,13727139,1,32872,1,1,1,'A',1,0.940705,367,218753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',NULL,143507179,348543,NULL,'2019-03-31 19:55:48',1554062148,NULL),(1852198349,13727139,1,449297,1,1,1,'A',1,0.9,5,671400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',NULL,143146767,82350,NULL,'2019-03-10 17:11:35',1552237895,NULL),(1852198339,13727139,1,449297,1,1,1,'X',1,1,5,939774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,143146757,62400,NULL,'2019-03-10 17:10:46',1552237846,NULL),(1859203436,13727139,1,453724,1,1,1,'D',1,0.451087,12,61541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',NULL,153796291,18830,NULL,'2020-08-23 21:33:58',1598218438,NULL),(1852826148,13727139,1,460045,1,1,1,'A',1,0.946809,85,720748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,143869066,57156,NULL,'2019-04-21 20:49:51',1555879791,NULL),(1855322155,13727139,1,463382,1,1,1,'A',1,0.937037,204,700874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',NULL,147824338,464967,NULL,'2019-12-24 20:52:37',1577220757,NULL),(1853456439,13727139,1,463383,1,1,1,'S',1,0.98977,391,914039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',NULL,144951544,397581,NULL,'2019-06-20 18:35:52',1561055752,NULL),(1853386918,13727139,1,741455,1,1,1,'S',1,0.970833,120,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',NULL,144951468,99858,NULL,'2019-06-20 18:30:48',1561055448,NULL),(1859223081,13727139,1,796012,1,1,1,'B',1,0.88961,154,697282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',NULL,153796321,115260,NULL,'2020-08-23 21:35:51',1598218551,NULL),(1852207585,13727139,1,1306940,1,1,1,'A',1,0.937008,127,738944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',NULL,143075733,174052,NULL,'2019-03-06 16:11:49',1551888709,NULL),(1852085031,13727139,1,1774124,1,1,1,'D',1,0.552484,40,47942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 507, \"miss\": 305, \"great\": 436}, \"maximum_statistics\": {\"great\": 1248}}',NULL,142947210,245130,NULL,'2019-02-26 21:32:44',1551216764,NULL),(1852711374,13727139,1,1775270,0,1,1,'D',1,0.578873,46,107811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 124}, \"maximum_statistics\": {\"great\": 355}}',NULL,143932851,68970,NULL,'2019-04-25 21:12:59',1556226779,NULL),(1852289970,13727139,1,1775270,1,1,1,'C',1,0.708451,103,125961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 355}}',NULL,142987313,98030,NULL,'2019-03-01 14:32:08',1551450728,NULL),(1851632834,13727139,1,391578,0,1,1,'D',1,0.271812,17,3309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 102, \"great\": 34}, \"maximum_statistics\": {\"great\": 149}}',0.000724,142122264,13878,NULL,'2019-01-08 19:51:03',1546977063,NULL),(1852306942,13727139,1,1709365,1,1,1,'B',1,0.884615,13,592711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',3.42878,143146790,129114,NULL,'2019-03-10 17:13:11',1552237991,NULL),(1852319697,13727139,1,1800923,1,1,1,'C',1,0.753799,81,272706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 329}}',6.90611,143163824,120974,NULL,'2019-03-11 20:32:34',1552336354,NULL),(1851613669,13727139,1,1453141,0,1,1,'C',1,0.759579,78,154237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 64, \"great\": 335}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',6.93276,142138445,192034,NULL,'2019-01-09 20:37:42',1547066262,NULL),(1859317322,13727139,1,2347935,0,1,1,'C',1,0.758007,81,319422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',7.16574,153846230,143872,NULL,'2020-08-25 18:47:52',1598381272,NULL),(1852215347,13727139,1,1864883,1,1,1,'A',1,0.915094,53,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',8.38881,143146870,87027,NULL,'2019-03-10 17:18:16',1552238296,NULL),(1851612573,13727139,1,1452454,0,1,1,'B',1,0.816393,91,198773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',8.77997,142138391,135167,NULL,'2019-01-09 20:32:31',1547065951,NULL),(1852317314,13727139,1,1092363,1,1,1,'X',1,1,14,893615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',9.7427,143146816,125670,NULL,'2019-03-10 17:14:44',1552238084,NULL),(1851764850,13727139,1,1453141,0,1,1,'C',1,0.785441,92,351065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',10.1393,142378968,259380,NULL,'2019-01-23 19:13:57',1548270837,NULL),(1852539940,13727139,1,1883517,1,1,1,'C',1,0.758824,69,292633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 266}, \"maximum_statistics\": {\"great\": 425}}',10.5946,143566732,253142,NULL,'2019-04-04 18:35:08',1554402908,NULL),(1875384861,13727139,1,2180002,1,1,1,'C',1,0.762599,106,323092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',11.3606,178253145,165678,NULL,'2023-04-06 14:06:10',1680789970,NULL),(1859042491,13727139,1,1205930,0,1,1,'B',1,0.817857,75,421855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',11.5902,153475671,83486,NULL,'2020-08-11 18:38:40',1597171120,NULL),(1852313369,13727139,1,760464,1,1,1,'X',1,1,32,864388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',12.4194,143146840,90132,NULL,'2019-03-10 17:16:09',1552238169,NULL),(1852306740,13727139,1,1841534,1,1,1,'B',1,0.813084,78,376023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 214}}',12.9474,143163798,85950,NULL,'2019-03-11 20:30:23',1552336223,NULL),(1862439816,13727139,1,2729394,1,1,1,'C',1,0.79721,114,375678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',13.4331,158721482,207820,NULL,'2021-02-12 22:33:52',1613169232,NULL),(1853565336,13727139,1,1695984,1,1,1,'C',1,0.798387,76,342242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 248}}',13.6634,144970522,99416,NULL,'2019-06-21 21:26:41',1561152401,NULL),(1852221562,13727139,1,86264,1,1,1,'S',1,0.959677,62,786811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',14.1971,143148613,234748,NULL,'2019-03-10 19:13:22',1552245202,NULL),(1875402395,13727139,1,3848160,0,1,1,'C',1,0.794355,104,379361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 273}, \"maximum_statistics\": {\"great\": 372}}',14.3436,178168778,173428,NULL,'2023-04-01 20:23:50',1680380630,NULL),(1852224338,13727139,1,1337685,1,1,1,'B',1,0.845588,159,504909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',14.4817,142988838,146168,NULL,'2019-03-01 16:10:33',1551456633,NULL),(1851905739,13727139,1,1452454,0,1,1,'B',1,0.870492,89,510364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',14.5118,142434285,197410,NULL,'2019-01-26 21:14:02',1548537242,NULL),(1852322604,13727139,1,1854032,1,1,1,'X',1,1,41,789642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',15.087,143148576,102480,NULL,'2019-03-10 19:10:38',1552245038,NULL),(1875745313,13727139,1,2112501,1,1,1,'C',1,0.796651,146,405440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 68, \"great\": 316}, \"maximum_statistics\": {\"great\": 418}}',15.4159,178581279,218748,NULL,'2023-04-25 19:57:03',1682452623,NULL),(1875476621,13727139,1,3957487,1,1,1,'B',1,0.802583,99,401865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 271}}',15.4688,178238599,127130,NULL,'2023-04-05 17:48:34',1680716914,NULL),(1852250909,13727139,1,1373485,1,1,1,'B',1,0.822785,62,381046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 237}}',15.7987,142993452,117005,NULL,'2019-03-01 21:40:04',1551476404,NULL),(1852481480,13727139,1,882805,0,1,1,'B',1,0.826816,104,442299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',16.2847,143504439,241670,NULL,'2019-03-31 16:53:06',1554051186,NULL),(1852203859,13727139,1,1806646,1,1,1,'A',1,0.90625,101,624707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 128}}',17.1032,143092257,146753,NULL,'2019-03-07 18:15:18',1551982518,NULL),(1852263078,13727139,1,360881,0,1,1,'B',1,0.884211,55,576042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',17.4088,142989044,139760,NULL,'2019-03-01 16:24:41',1551457481,NULL),(1852255362,13727139,1,46803,0,1,1,'A',1,0.93254,126,742381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3373,142989284,113540,NULL,'2019-03-01 16:40:22',1551458422,NULL),(1875693912,13727139,1,257298,0,1,1,'B',1,0.818792,90,399952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 64, \"great\": 349}, \"maximum_statistics\": {\"great\": 447}}',18.3626,178550374,193458,NULL,'2023-04-23 18:43:40',1682275420,NULL),(1875258686,13727139,1,552442,0,1,1,'B',1,0.807207,146,392353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 401}, \"maximum_statistics\": {\"great\": 555}}',18.5668,177975531,247454,NULL,'2023-03-21 23:19:37',1679440777,NULL),(1852298135,13727139,1,410473,0,1,1,'B',1,0.873606,76,480358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',19.1899,142993414,113619,NULL,'2019-03-01 21:38:01',1551476281,NULL),(1851919853,13727139,1,1809811,1,1,1,'S',1,0.963964,111,837048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',19.7816,142449213,107801,NULL,'2019-01-27 16:40:08',1548607208,NULL),(1862378648,13727139,1,1949793,1,1,1,'C',1,0.797408,139,386679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 64, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 733}}',20.1318,158721237,496144,NULL,'2021-02-12 22:24:16',1613168656,NULL),(1851802016,13727139,1,1812097,1,1,1,'B',1,0.867876,76,503426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',20.3955,142379036,108944,NULL,'2019-01-23 19:18:08',1548271088,NULL),(1875226432,13727139,1,415202,0,1,1,'B',1,0.847262,123,465134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',22.6406,177854491,182976,NULL,'2023-03-14 21:23:08',1678828988,NULL),(1852254596,13727139,1,46628,0,1,1,'B',1,0.833333,59,403330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 240}}',22.7174,143163975,106894,NULL,'2019-03-11 20:47:46',1552337266,NULL),(1875298529,13727139,1,2239272,0,1,1,'B',1,0.868715,74,534194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',22.7816,177924992,84436,NULL,'2023-03-18 22:57:59',1679180279,NULL),(1852317263,13727139,1,1092360,1,1,1,'B',1,0.890173,144,621798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',23.0098,143092280,154936,NULL,'2019-03-07 18:17:13',1551982633,NULL),(1852498069,13727139,1,1616374,1,1,1,'B',1,0.867925,191,535238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 265}}',23.7174,143521311,186225,NULL,'2019-04-01 19:41:38',1554147698,NULL),(1875404686,13727139,1,2239273,0,1,1,'B',1,0.844059,124,456868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',24.155,178240841,200924,NULL,'2023-04-05 20:33:04',1680726784,NULL),(1875643527,13727139,1,1490351,0,1,1,'B',1,0.853865,135,495625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 339}, \"maximum_statistics\": {\"great\": 414}}',24.8575,178534650,234460,NULL,'2023-04-22 22:41:22',1682203282,NULL),(1853589814,13727139,1,74499,0,1,1,'B',1,0.872659,60,481533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',26.3459,144970500,107911,NULL,'2019-06-21 21:24:15',1561152255,NULL),(1852238993,13727139,1,96037,0,1,1,'A',1,0.911232,192,611504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',26.4375,143092178,273942,NULL,'2019-03-07 18:08:47',1551982127,NULL),(1861396258,13727139,1,2403320,1,1,1,'B',1,0.888,250,670879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',26.5049,157182687,233870,NULL,'2020-12-25 00:01:30',1608854490,NULL),(1875738759,13727139,1,1760927,1,1,1,'B',1,0.834004,225,466138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 391}, \"maximum_statistics\": {\"great\": 497}}',26.7611,178464951,284180,NULL,'2023-04-18 18:58:10',1681844290,NULL),(1875875854,13727139,1,3432172,1,1,1,'B',1,0.836052,244,481793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 71, \"great\": 483}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',28.2467,178640768,362062,NULL,'2023-04-29 18:46:47',1682794007,NULL),(1852313396,13727139,1,74497,0,1,1,'A',1,0.912736,125,632028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',28.7723,142993483,145909,NULL,'2019-03-01 21:43:00',1551476580,NULL),(1852258347,13727139,1,110638,0,1,1,'A',1,0.912577,326,718824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 269}, \"maximum_statistics\": {\"great\": 326}}',29.102,143176204,296140,NULL,'2019-03-12 18:16:14',1552414574,NULL),(1875455693,13727139,1,2363951,1,1,1,'B',1,0.875954,140,546380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 262}}',29.4191,178096886,152846,NULL,'2023-03-28 20:44:49',1680036289,NULL),(1875333852,13727139,1,1892115,1,1,1,'B',1,0.864583,52,562480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',29.58,177925009,50436,NULL,'2023-03-18 22:59:56',1679180396,NULL),(1862163709,13727139,1,1997319,1,1,1,'B',1,0.882222,127,563022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',30.3995,158204793,143940,NULL,'2021-01-28 14:53:57',1611845637,NULL),(1852225129,13727139,1,1814307,1,1,1,'A',1,0.909091,144,610489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',30.5477,142993342,119728,NULL,'2019-03-01 21:33:57',1551476037,NULL),(1852618662,13727139,1,1703877,1,1,1,'S',1,0.961039,154,795406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',31.3052,143584593,164784,NULL,'2019-04-05 19:43:51',1554493431,NULL),(1875435943,13727139,1,2330674,1,1,1,'B',1,0.856191,100,470469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 424}, \"maximum_statistics\": {\"great\": 525}}',31.5094,178182524,265708,NULL,'2023-04-02 14:07:55',1680444475,NULL),(1875391276,13727139,1,3521866,1,1,1,'B',1,0.856944,137,494913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',31.6406,178253050,207246,NULL,'2023-04-06 14:01:17',1680789677,NULL),(1852504787,13727139,1,1417892,1,1,1,'B',1,0.899642,126,585321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',32.338,143504885,250491,NULL,'2019-03-31 17:19:35',1554052775,NULL),(1852651999,13727139,1,1884871,1,1,1,'A',1,0.929752,170,647148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',32.4115,143584702,302431,NULL,'2019-04-05 19:53:24',1554494004,NULL),(1861296207,13727139,1,2639646,1,1,1,'A',1,0.94,61,649557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',32.7498,157147148,90166,NULL,'2020-12-23 19:43:28',1608752608,NULL),(1852527753,13727139,1,1447110,1,1,1,'A',1,0.913462,196,673510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',33.0649,143504993,184474,NULL,'2019-03-31 17:26:11',1554053171,NULL),(1852629698,13727139,1,1940823,1,1,1,'B',1,0.850641,114,461872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 588}, \"maximum_statistics\": {\"great\": 780}}',33.0851,143638013,476380,NULL,'2019-04-08 16:40:39',1554741639,NULL),(1875588320,13727139,1,1255313,0,1,1,'B',1,0.837563,213,545980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',33.4788,178380122,277007,NULL,'2023-04-13 20:33:04',1681417984,NULL),(1852279502,13727139,1,1684158,1,1,1,'B',1,0.894656,156,559090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',33.6044,143160972,409085,NULL,'2019-03-11 16:26:42',1552321602,NULL),(1855164730,13727139,1,558861,0,1,1,'A',1,0.930958,311,709746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',34.2325,147569545,430030,NULL,'2019-12-08 11:00:07',1575802807,NULL),(1875126987,13727139,1,2430130,1,1,1,'B',1,0.873431,173,517933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',34.5193,177871000,269728,NULL,'2023-03-15 21:57:33',1678917453,NULL),(1858590411,13727139,1,2422354,1,1,1,'A',1,0.911364,122,625204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',34.566,152820709,155428,NULL,'2020-07-18 23:08:34',1595113714,NULL),(1852360357,13727139,1,1174091,1,1,1,'A',1,0.941909,171,735839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',34.8171,143191332,191464,NULL,'2019-03-13 18:56:20',1552503380,NULL),(1875523994,13727139,1,1461228,1,1,1,'B',1,0.857983,139,490508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 482}, \"maximum_statistics\": {\"great\": 595}}',34.8969,178396358,328130,NULL,'2023-04-14 20:49:53',1681505393,NULL),(1852322308,13727139,1,1852146,1,1,1,'B',1,0.88704,211,613880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',35.1001,143092214,418604,NULL,'2019-03-07 18:11:38',1551982298,NULL),(1852281145,13727139,1,1827252,0,1,1,'A',1,0.930622,103,602192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',35.5453,143092360,111894,NULL,'2019-03-07 18:24:03',1551983043,NULL),(1855332090,13727139,1,2119948,0,1,1,'A',1,0.911504,125,619695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',36.0575,147824430,148800,NULL,'2019-12-24 21:00:22',1577221222,NULL),(1859313902,13727139,1,2203996,1,1,1,'B',1,0.888889,134,561129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',36.1159,153846177,196686,NULL,'2020-08-25 18:44:10',1598381050,NULL),(1856620910,13727139,1,2222443,1,1,1,'S',1,0.962264,106,832408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',36.2959,149832104,70060,NULL,'2020-04-05 16:53:53',1586105633,NULL),(1856566616,13727139,1,2054968,1,1,1,'S',1,0.954545,110,825386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',36.5081,149832071,87704,NULL,'2020-04-05 16:52:44',1586105564,NULL),(1852218905,13727139,1,1812659,1,1,1,'A',1,0.943978,316,821771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 357}}',36.6303,143163962,384437,NULL,'2019-03-11 20:46:11',1552337171,NULL),(1853648892,13727139,1,1655999,0,1,1,'A',1,0.947581,220,739946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',37.5302,145248365,215442,NULL,'2019-07-08 18:32:28',1562610748,NULL),(1861646244,13727139,1,2411798,1,1,1,'B',1,0.872019,290,577356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 629}}',38.0702,157422601,492064,NULL,'2021-01-02 01:01:31',1609549291,NULL),(1875321204,13727139,1,2307011,1,1,1,'A',1,0.905594,102,613083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',38.3372,178065146,82410,NULL,'2023-03-26 22:20:57',1679869257,NULL),(1852210022,13727139,1,1863249,1,1,1,'A',1,0.951104,166,729077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',38.7645,143160835,243548,NULL,'2019-03-11 16:15:29',1552320929,NULL),(1875404249,13727139,1,3987099,1,1,1,'B',1,0.853495,213,534845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 372}}',38.9328,178097752,257266,NULL,'2023-03-28 22:00:01',1680040801,NULL),(1852217907,13727139,1,23744,1,1,1,'A',1,0.952381,124,702744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',39.0826,143163872,122012,NULL,'2019-03-11 20:37:17',1552336637,NULL),(1875326005,13727139,1,3848158,1,1,1,'A',1,0.91875,151,649250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',39.3734,177975310,216774,NULL,'2023-03-21 23:01:02',1679439662,NULL),(1852481498,13727139,1,882805,0,1,1,'A',1,0.958101,223,232241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 358}}',39.4887,143504582,257456,NULL,'2019-03-31 17:02:10',1554051730,NULL),(1875658123,13727139,1,4011500,1,1,1,'B',1,0.845896,164,481204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 456}, \"maximum_statistics\": {\"great\": 597}}',39.9468,178480299,340160,NULL,'2023-04-19 19:48:48',1681933728,NULL),(1861792683,13727139,1,2332780,1,1,1,'B',1,0.889401,129,592722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',39.996,157643948,149930,NULL,'2021-01-09 13:25:46',1610198746,NULL),(1852266636,13727139,1,529988,1,1,1,'A',1,0.924,125,713896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',40.056,143164059,110456,NULL,'2019-03-11 20:56:51',1552337811,NULL),(1852299066,13727139,1,1836568,1,1,1,'A',1,0.908397,116,594951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',40.1913,143163907,165684,NULL,'2019-03-11 20:40:38',1552336838,NULL),(1852629738,13727139,1,537630,0,1,1,'B',1,0.856955,142,441042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 381}}',41.1982,143638660,206224,NULL,'2019-04-08 17:32:33',1554744753,NULL),(1852251738,13727139,1,848235,0,1,1,'A',1,0.966129,292,795497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',42.0562,143163671,320858,NULL,'2019-03-11 20:18:16',1552335496,NULL),(1875945826,13727139,1,3783404,1,1,1,'B',1,0.831455,166,468584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 67, \"great\": 714}, \"maximum_statistics\": {\"great\": 976}}',42.1528,179013698,603048,NULL,'2023-05-22 19:16:05',1684782965,NULL),(1858525411,13727139,1,1967552,1,1,1,'A',1,0.942187,235,750980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',42.5928,152820962,275380,NULL,'2020-07-18 23:25:05',1595114705,NULL),(1858528702,13727139,1,2119070,1,1,1,'S',1,0.959799,199,842414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',43.4375,152843984,200998,NULL,'2020-07-19 19:05:39',1595185539,NULL),(1875451649,13727139,1,2699512,1,1,1,'S',1,0.958,250,847348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',43.6141,178260244,221610,NULL,'2023-04-06 21:39:38',1680817178,NULL),(1852431164,13727139,1,1853840,1,1,1,'A',1,0.933962,191,656785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',43.7001,143191404,386658,NULL,'2019-03-13 19:01:25',1552503685,NULL),(1858545699,13727139,1,1772048,0,1,1,'A',1,0.92289,257,664829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',44.0154,152761635,447088,NULL,'2020-07-16 21:17:34',1594934254,NULL),(1852633692,13727139,1,541538,0,1,1,'A',1,0.942652,279,677562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',44.9089,143584678,251468,NULL,'2019-04-05 19:51:02',1554493862,NULL),(1852599784,13727139,1,1771677,1,1,1,'S',1,0.955607,214,763964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',44.9936,143584735,282146,NULL,'2019-04-05 19:56:16',1554494176,NULL),(1875303305,13727139,1,2252929,1,1,1,'B',1,0.863553,137,523307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 546}}',45.657,177975427,344290,NULL,'2023-03-21 23:10:23',1679440223,NULL),(1862366544,13727139,1,2735505,1,1,1,'A',1,0.915635,295,631607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',45.6759,158721027,467635,NULL,'2021-02-12 22:16:09',1613168169,NULL),(1861664148,13727139,1,2436919,1,1,1,'A',1,0.933962,252,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',45.8801,157422437,343890,NULL,'2021-01-02 00:53:34',1609548814,NULL),(1861481661,13727139,1,2483703,1,1,1,'S',1,0.973837,172,889663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',46.1202,157269396,155210,NULL,'2020-12-27 22:55:30',1609109730,NULL),(1858562037,13727139,1,2233455,1,1,1,'A',1,0.91547,286,646323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',46.3434,152816549,525752,NULL,'2020-07-18 19:41:01',1595101261,NULL),(1859314061,13727139,1,2489175,1,1,1,'A',1,0.915094,104,726049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',46.8086,153875539,74918,NULL,'2020-08-26 20:17:49',1598473069,NULL),(1875745321,13727139,1,3649861,1,1,1,'B',1,0.887712,135,634129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 236}}',47.0672,178550787,152179,NULL,'2023-04-23 19:13:05',1682277185,NULL),(1875594846,13727139,1,1892119,1,1,1,'B',1,0.895028,141,618059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',47.1302,178418788,124700,NULL,'2023-04-16 00:53:35',1681606415,NULL),(1875680451,13727139,1,3862429,1,1,1,'B',1,0.876943,128,525511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',47.3724,178534672,192602,NULL,'2023-04-22 22:43:40',1682203420,NULL),(1875474728,13727139,1,107625,0,1,1,'B',1,0.89875,144,592186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',47.498,178260030,254776,NULL,'2023-04-06 21:21:31',1680816091,NULL),(1861554540,13727139,1,2445444,1,1,1,'A',1,0.917178,163,739574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',47.5123,157422354,139740,NULL,'2021-01-02 00:49:09',1609548549,NULL),(1875492195,13727139,1,2153995,1,1,1,'B',1,0.888309,268,598155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',47.6178,178240331,370908,NULL,'2023-04-05 19:49:26',1680724166,NULL),(1853725381,13727139,1,1816536,1,1,1,'A',1,0.967672,206,830780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',47.7126,145260844,214100,NULL,'2019-07-09 14:43:08',1562683388,NULL),(1852210976,13727139,1,1863273,1,1,1,'A',1,0.948187,308,739095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',47.893,143148654,340000,NULL,'2019-03-10 19:15:48',1552245348,NULL),(1875297120,13727139,1,3901233,1,1,1,'A',1,0.921569,149,690149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',48.0854,178065068,146626,NULL,'2023-03-26 22:15:15',1679868915,NULL),(1875631353,13727139,1,3802198,1,1,1,'B',1,0.8975,149,628953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',48.5564,178418461,156926,NULL,'2023-04-16 00:25:02',1681604702,NULL),(1875473786,13727139,1,106421,0,1,1,'A',1,0.912698,167,187079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',48.6312,178216099,132099,NULL,'2023-04-04 12:36:02',1680611762,NULL),(1875568381,13727139,1,3538998,1,1,1,'B',1,0.879518,250,546316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 581}}',48.6421,178418365,372196,NULL,'2023-04-16 00:16:33',1681604193,NULL),(1861380354,13727139,1,2395081,1,1,1,'S',1,0.965398,289,858156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',48.7895,157147680,311010,NULL,'2020-12-23 20:04:37',1608753877,NULL),(1852470444,13727139,1,492077,0,1,1,'A',1,0.949275,175,752177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',48.8506,143566771,195130,NULL,'2019-04-04 18:37:32',1554403052,NULL),(1861504684,13727139,1,1851358,1,1,1,'S',1,0.980296,203,895811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',49.194,157301685,210916,NULL,'2020-12-28 23:47:24',1609199244,NULL),(1852212054,13727139,1,289108,1,1,1,'A',1,0.940196,220,708174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 510}}',49.6228,143164047,401662,NULL,'2019-03-11 20:56:00',1552337760,NULL),(1861367673,13727139,1,1272206,1,1,1,'A',1,0.967822,122,786006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',50.0055,157182748,160078,NULL,'2020-12-25 00:05:20',1608854720,NULL),(1862033234,13727139,1,2648600,1,1,1,'A',1,0.905357,280,718927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',50.1098,158019681,271032,NULL,'2021-01-22 13:26:57',1611322017,NULL),(1875422269,13727139,1,3311649,1,1,1,'A',1,0.923252,207,667023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',50.1635,178213298,548960,NULL,'2023-04-04 08:45:55',1680597955,NULL),(1875430746,13727139,1,3006142,1,1,1,'B',1,0.889034,178,580081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',50.8151,178253567,248556,NULL,'2023-04-06 14:28:59',1680791339,NULL),(1853543491,13727139,1,46804,0,1,1,'A',1,0.950431,150,761059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.928,144984764,201218,NULL,'2019-06-22 16:11:07',1561219867,NULL),(1875436852,13727139,1,1860173,1,1,1,'B',1,0.889328,228,583546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 425}, \"maximum_statistics\": {\"great\": 506}}',50.9668,178253525,376700,NULL,'2023-04-06 14:26:55',1680791215,NULL),(1875383988,13727139,1,1012646,1,1,1,'A',1,0.903333,135,604731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',51.0659,178253459,342916,NULL,'2023-04-06 14:23:56',1680791036,NULL),(1861445567,13727139,1,2551599,1,1,1,'S',1,0.967742,248,860994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',51.1448,157269460,259610,NULL,'2020-12-27 22:59:05',1609109945,NULL),(1875631967,13727139,1,3809601,1,1,1,'B',1,0.845946,100,508540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 370}}',51.2383,178434660,213632,NULL,'2023-04-16 19:24:08',1681673048,NULL),(1852732157,13727139,1,1587910,1,1,1,'A',1,0.902108,250,610017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 332}}',51.2422,143932827,301478,NULL,'2019-04-25 21:10:35',1556226635,NULL),(1875425573,13727139,1,238922,0,1,1,'A',1,0.901205,177,587843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 415}}',51.9238,178260191,246862,NULL,'2023-04-06 21:35:30',1680816930,NULL),(1852682740,13727139,1,69406,0,1,1,'A',1,0.949838,309,796350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',52.7416,143584809,291480,NULL,'2019-04-05 20:01:13',1554494473,NULL),(1875410157,13727139,1,2947985,1,1,1,'B',1,0.890438,203,581471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',52.8384,178097664,342164,NULL,'2023-03-28 21:53:32',1680040412,NULL),(1858820841,13727139,1,1283692,1,1,1,'A',1,0.929066,134,662746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',52.9718,153084639,220600,NULL,'2020-07-28 18:19:39',1595960379,NULL),(1853590035,13727139,1,1609429,1,1,1,'S',1,0.958696,230,788338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',53.1976,144970539,172646,NULL,'2019-06-21 21:28:06',1561152486,NULL),(1861370270,13727139,1,1279193,1,1,1,'A',1,0.972222,273,869926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',53.211,157182719,323292,NULL,'2020-12-25 00:03:37',1608854617,NULL),(1858871583,13727139,1,2239270,1,1,1,'A',1,0.945993,159,734953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',53.4996,153346967,229708,NULL,'2020-08-06 21:42:04',1596750124,NULL),(1852790134,13727139,1,1940930,1,1,1,'A',1,0.963147,329,795129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 502}}',53.9239,143869135,540362,NULL,'2019-04-21 20:54:02',1555880042,NULL),(1875458272,13727139,1,1920740,0,1,1,'B',1,0.881965,192,555726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',53.9294,178096663,434346,NULL,'2023-03-28 20:25:36',1680035136,NULL),(1875534112,13727139,1,543164,1,1,1,'A',1,0.901691,142,584898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 473}}',54.0153,178433894,281010,NULL,'2023-04-16 18:24:57',1681669497,NULL),(1861365710,13727139,1,1817829,1,1,1,'A',1,0.959364,178,785605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',54.4896,157182814,233870,NULL,'2020-12-25 00:09:19',1608854959,NULL),(1876763219,13727139,1,2112500,1,1,1,'B',1,0.892097,169,614915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',54.6457,180074497,232720,NULL,'2023-07-29 20:25:23',1690662323,NULL),(1852584844,13727139,1,1004156,1,1,1,'A',1,0.962025,300,789321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',54.9651,143584655,547159,NULL,'2019-04-05 19:49:21',1554493761,NULL),(1861978269,13727139,1,2236366,1,1,1,'A',1,0.946429,168,813120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',55.2621,158019626,141388,NULL,'2021-01-22 13:24:41',1611321881,NULL),(1862420025,13727139,1,2549995,1,1,1,'A',1,0.924866,211,672988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',55.3267,158721700,380060,NULL,'2021-02-12 22:42:24',1613169744,NULL),(1858935135,13727139,1,2153992,1,1,1,'A',1,0.941176,340,800566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',55.8044,153391196,350230,NULL,'2020-08-08 14:24:41',1596896681,NULL),(1875598891,13727139,1,818203,1,1,1,'B',1,0.896631,137,583644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 550}, \"maximum_statistics\": {\"great\": 653}}',55.8752,178380169,397644,NULL,'2023-04-13 20:38:38',1681418318,NULL),(1861414266,13727139,1,2523224,1,1,1,'S',1,0.982533,229,906750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',55.9081,157147310,245390,NULL,'2020-12-23 19:49:41',1608752981,NULL),(1875221984,13727139,1,1362732,1,1,1,'A',1,0.900741,159,603109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',56.2506,177855003,460824,NULL,'2023-03-14 22:06:03',1678831563,NULL),(1868984429,13727139,1,821660,0,1,1,'A',1,0.93254,180,721454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',56.958,168681841,177880,NULL,'2022-01-01 00:16:45',1640996205,NULL),(1858949997,13727139,1,2324623,1,1,1,'A',1,0.9534,297,790960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',57.0805,153417085,348938,NULL,'2020-08-09 14:12:50',1596982370,NULL),(1875461772,13727139,1,3789221,1,1,1,'A',1,0.915289,209,602161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 849}, \"maximum_statistics\": {\"great\": 968}}',57.262,178223313,561704,NULL,'2023-04-04 20:24:03',1680639843,NULL),(1875469585,13727139,1,4025000,1,1,1,'B',1,0.8903,161,579576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',57.5089,178237605,285912,NULL,'2023-04-05 16:38:11',1680712691,NULL),(1875664536,13727139,1,3275829,1,1,1,'B',1,0.897059,165,573721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 460}, \"maximum_statistics\": {\"great\": 544}}',58.1765,178550749,337382,NULL,'2023-04-23 19:10:03',1682277003,NULL),(1868266290,13727139,1,2950838,1,1,1,'A',1,0.951316,285,774171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',58.3437,167488695,357504,NULL,'2021-11-14 20:12:47',1636920767,NULL),(1875379787,13727139,1,3506445,1,1,1,'B',1,0.879545,131,511636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 440}}',58.4392,178238831,242654,NULL,'2023-04-05 18:06:11',1680717971,NULL),(1858538148,13727139,1,903292,0,1,1,'A',1,0.957547,383,790794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 491, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 530}}',58.5151,152817814,561984,NULL,'2020-07-18 20:40:36',1595104836,NULL),(1861624699,13727139,1,2513337,1,1,1,'A',1,0.962295,164,791810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',58.587,157422318,317930,NULL,'2021-01-02 00:47:19',1609548439,NULL),(1852483893,13727139,1,1858380,1,1,1,'A',1,0.905294,206,616998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 704}, \"maximum_statistics\": {\"great\": 850}}',58.6448,143521461,587070,NULL,'2019-04-01 19:51:37',1554148297,NULL),(1875433432,13727139,1,1218012,0,1,1,'B',1,0.898671,241,656124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 301}}',58.7145,178190207,263686,NULL,'2023-04-02 23:02:55',1680476575,NULL),(1861435570,13727139,1,2016123,0,1,1,'A',1,0.935593,165,718312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 262, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',58.9047,157269360,322836,NULL,'2020-12-27 22:53:56',1609109636,NULL),(1875394051,13727139,1,3251924,1,1,1,'B',1,0.894366,314,611885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 568}}',58.9664,178178127,376400,NULL,'2023-04-02 09:30:59',1680427859,NULL),(1875561412,13727139,1,1816536,1,1,1,'A',1,0.911638,145,712930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',59.1142,178434607,176983,NULL,'2023-04-16 19:19:17',1681672757,NULL),(1875320797,13727139,1,3982880,1,1,1,'A',1,0.90932,142,632884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',59.6262,178065214,276912,NULL,'2023-03-26 22:26:09',1679869569,NULL),(1858553447,13727139,1,2333410,1,1,1,'A',1,0.92907,430,775557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',60.0439,152843875,438550,NULL,'2020-07-19 19:00:29',1595185229,NULL),(1875247539,13727139,1,3859398,1,1,1,'A',1,0.901786,262,648564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 663}, \"maximum_statistics\": {\"great\": 784}}',60.1464,177822053,631632,NULL,'2023-03-12 20:00:07',1678651207,NULL),(1861405055,13727139,1,2281609,1,1,1,'S',1,0.9625,120,853945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',60.6014,157090516,101254,NULL,'2020-12-22 00:14:47',1608596087,NULL),(1875417006,13727139,1,2280832,1,1,1,'A',1,0.903846,234,641717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 707}, \"maximum_statistics\": {\"great\": 832}}',61.3711,178259973,654182,NULL,'2023-04-06 21:17:45',1680815865,NULL),(1875475369,13727139,1,2409602,1,1,1,'A',1,0.950867,97,701967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',61.4523,178190377,130824,NULL,'2023-04-02 23:19:40',1680477580,NULL),(1875452620,13727139,1,318560,0,1,1,'A',1,0.924213,209,673262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 452}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',62.0092,178222888,423572,NULL,'2023-04-04 19:52:06',1680637926,NULL),(1869013317,13727139,1,2484843,0,1,1,'S',1,0.972973,111,415685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',62.2041,168595661,81084,NULL,'2021-12-28 19:55:56',1640721356,NULL),(1858560796,13727139,1,2232421,1,1,1,'A',1,0.928571,311,671649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',62.8947,152816876,548974,NULL,'2020-07-18 19:56:17',1595102177,NULL),(1861295367,13727139,1,2430128,1,1,1,'A',1,0.98125,219,856032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',63.1566,157182978,313124,NULL,'2020-12-25 00:19:17',1608855557,NULL),(1875949513,13727139,1,3786377,1,1,1,'A',1,0.915663,92,612350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',63.1813,179013633,89040,NULL,'2023-05-22 19:10:06',1684782606,NULL),(1861614976,13727139,1,2710691,1,1,1,'S',1,0.982353,255,901448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',63.214,157422384,261664,NULL,'2021-01-02 00:50:55',1609548655,NULL),(1875639717,13727139,1,1967552,1,1,1,'B',1,0.890625,127,652192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 320}}',63.3504,178550814,231045,NULL,'2023-04-23 19:15:02',1682277302,NULL),(1875454588,13727139,1,1913668,1,1,1,'A',1,0.924817,154,637028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 734}, \"maximum_statistics\": {\"great\": 818}}',63.4171,178190307,550342,NULL,'2023-04-02 23:13:47',1680477227,NULL),(1875465538,13727139,1,2388992,1,1,1,'A',1,0.925968,224,688341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 439}}',63.8929,178178624,352780,NULL,'2023-04-02 10:04:18',1680429858,NULL),(1858659955,13727139,1,2333502,1,1,1,'S',1,0.973934,422,886386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',63.9371,152872814,480160,NULL,'2020-07-20 20:28:19',1595276899,NULL),(1861436201,13727139,1,549276,0,1,1,'A',1,0.952096,281,798558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',63.9984,157207491,311400,NULL,'2020-12-25 21:04:33',1608930273,NULL),(1875518019,13727139,1,1967552,1,1,1,'A',1,0.90625,201,697677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',64.2104,178434620,245182,NULL,'2023-04-16 19:20:53',1681672853,NULL),(1875461916,13727139,1,3882194,1,1,1,'A',1,0.903396,199,588454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 716}, \"maximum_statistics\": {\"great\": 854}}',64.3954,178238686,541210,NULL,'2023-04-05 17:54:16',1680717256,NULL),(1861405480,13727139,1,2516269,1,1,1,'A',1,0.98,204,827393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',64.5257,157182939,337722,NULL,'2020-12-25 00:16:27',1608855387,NULL),(1875595489,13727139,1,4033508,1,1,1,'A',1,0.923319,148,657659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',65.3978,178395171,364384,NULL,'2023-04-14 19:12:14',1681499534,NULL),(1875451122,13727139,1,3597295,1,1,1,'A',1,0.914516,207,670401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',65.5903,178213483,245198,NULL,'2023-04-04 09:04:45',1680599085,NULL),(1875747855,13727139,1,3976896,1,1,1,'A',1,0.907638,96,576813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 492}, \"maximum_statistics\": {\"great\": 563}}',66.4746,178465168,290974,NULL,'2023-04-18 19:22:35',1681845755,NULL),(1875589936,13727139,1,3568599,1,1,1,'A',1,0.914747,144,622329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 434}}',66.6036,178396328,283678,NULL,'2023-04-14 20:46:24',1681505184,NULL),(1875685250,13727139,1,724134,0,1,1,'A',1,0.90303,196,615642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 330}}',66.8137,178465070,228898,NULL,'2023-04-18 19:11:41',1681845101,NULL),(1873332454,13727139,1,414857,0,1,1,'A',1,0.946309,324,765871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',66.9029,175044283,421650,NULL,'2022-10-11 21:40:34',1665524434,NULL),(1858979534,13727139,1,2397554,1,1,1,'S',1,0.961207,116,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',66.9037,153416979,104436,NULL,'2020-08-09 14:07:47',1596982067,NULL),(1875488602,13727139,1,3813264,1,1,1,'A',1,0.910101,222,643274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 495}}',67.2055,178178542,373854,NULL,'2023-04-02 09:58:48',1680429528,NULL),(1875737564,13727139,1,3970564,1,1,1,'A',1,0.913422,286,619068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 865}, \"maximum_statistics\": {\"great\": 976}}',67.3282,178465048,635012,NULL,'2023-04-18 19:08:15',1681844895,NULL),(1861397335,13727139,1,2403821,1,1,1,'S',1,0.981848,303,891964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 303}}',67.3793,157116646,366640,NULL,'2020-12-22 19:39:56',1608665996,NULL),(1875720948,13727139,1,3617500,1,1,1,'A',1,0.953453,198,758531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',67.5168,178550677,285472,NULL,'2023-04-23 19:05:03',1682276703,NULL),(1875594638,13727139,1,1642680,1,1,1,'A',1,0.901152,478,613370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 898}, \"maximum_statistics\": {\"great\": 1042}}',67.7411,178418161,813594,NULL,'2023-04-15 23:55:58',1681602958,NULL),(1875694190,13727139,1,3754111,1,1,1,'A',1,0.931227,163,770032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',67.8508,178550834,213093,NULL,'2023-04-23 19:16:22',1682277382,NULL),(1875207294,13727139,1,3305832,1,1,1,'S',1,0.975177,141,889945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',67.8921,177871117,110930,NULL,'2023-03-15 22:07:55',1678918075,NULL),(1861376709,13727139,1,2232419,1,1,1,'S',1,0.994939,494,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',67.9667,157090438,594790,NULL,'2020-12-22 00:10:41',1608595841,NULL),(1858943751,13727139,1,1892118,1,1,1,'S',1,0.985075,134,896364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',68.0215,153290918,124260,NULL,'2020-08-04 21:12:39',1596575559,NULL),(1875488536,13727139,1,3191211,1,1,1,'A',1,0.957944,147,756050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 321}}',68.3076,178168500,243380,NULL,'2023-04-01 20:06:30',1680379590,NULL),(1875432862,13727139,1,3869480,1,1,1,'A',1,0.907526,214,630434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 669}, \"maximum_statistics\": {\"great\": 784}}',68.7134,178112523,620874,NULL,'2023-03-29 19:46:15',1680119175,NULL),(1861323236,13727139,1,2450697,1,1,1,'S',1,0.988722,266,909229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',68.9812,157182784,296516,NULL,'2020-12-25 00:07:14',1608854834,NULL),(1875303708,13727139,1,257297,0,1,1,'A',1,0.961656,157,768899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',69.1096,177938195,264596,NULL,'2023-03-19 15:24:08',1679239448,NULL),(1875480180,13727139,1,2422355,1,1,1,'S',1,0.963918,291,816658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',69.3889,178178710,305300,NULL,'2023-04-02 10:10:30',1680430230,NULL),(1875439222,13727139,1,2335976,1,1,1,'A',1,0.915292,109,600054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',69.5499,178253336,375130,NULL,'2023-04-06 14:16:19',1680790579,NULL),(1875485601,13727139,1,1763478,0,1,1,'A',1,0.935484,124,767991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',69.6669,178096961,107860,NULL,'2023-03-28 20:50:45',1680036645,NULL),(1875596633,13727139,1,1279183,1,1,1,'A',1,0.917431,177,648449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',70.4874,178418320,339840,NULL,'2023-04-16 00:11:48',1681603908,NULL),(1875720975,13727139,1,4044175,1,1,1,'A',1,0.936709,233,728494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 316}}',70.6503,178534326,257340,NULL,'2023-04-22 22:11:27',1682201487,NULL),(1858569218,13727139,1,963441,0,1,1,'S',1,0.967105,304,864957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',70.9135,152843949,326610,NULL,'2020-07-19 19:03:42',1595185422,NULL),(1875737410,13727139,1,1937297,1,1,1,'B',1,0.891148,219,590759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 418}}',70.9678,178465229,288424,NULL,'2023-04-18 19:27:58',1681846078,NULL),(1875465344,13727139,1,1937296,1,1,1,'S',1,0.955932,295,808282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',72.0143,178168467,295890,NULL,'2023-04-01 20:04:29',1680379469,NULL),(1862132135,13727139,1,377789,0,1,1,'A',1,0.964365,412,840218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',72.1934,158308391,512804,NULL,'2021-01-31 19:27:27',1612121247,NULL),(1875435112,13727139,1,1848451,1,1,1,'A',1,0.933702,290,702309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 362}}',72.1998,178190072,308560,NULL,'2023-04-02 22:48:55',1680475735,NULL),(1875283042,13727139,1,3216945,1,1,1,'A',1,0.917166,112,617033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 501}}',72.3229,178065284,293152,NULL,'2023-03-26 22:33:47',1679870027,NULL),(1861641399,13727139,1,2639647,1,1,1,'A',1,0.958848,132,776497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',72.5673,157394209,196728,NULL,'2021-01-01 01:16:23',1609463783,NULL),(1875446868,13727139,1,3878048,1,1,1,'A',1,0.959144,252,817137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',72.7248,178168527,250680,NULL,'2023-04-01 20:08:18',1680379698,NULL),(1875455591,13727139,1,82034,0,1,1,'A',1,0.93319,145,642739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 928}}',72.8876,178097586,590850,NULL,'2023-03-28 21:46:14',1680039974,NULL),(1861872234,13727139,1,1760926,1,1,1,'A',1,0.94401,183,756605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 384}}',73.0065,157902747,331258,NULL,'2021-01-18 12:44:46',1610973886,NULL),(1875552188,13727139,1,3849000,1,1,1,'A',1,0.948795,159,776286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',73.9578,178418799,152448,NULL,'2023-04-16 00:54:38',1681606478,NULL),(1875432032,13727139,1,1616918,1,1,1,'A',1,0.928947,280,720397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 380}}',74.2158,178178890,319352,NULL,'2023-04-02 10:22:18',1680430938,NULL),(1875169969,13727139,1,3502894,1,1,1,'A',1,0.939589,244,757905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 389}}',74.3972,177822113,308478,NULL,'2023-03-12 20:04:52',1678651492,NULL),(1875825139,13727139,1,3754114,1,1,1,'A',1,0.944301,386,795724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',75.2187,178640803,379586,NULL,'2023-04-29 18:49:38',1682794178,NULL),(2534596839,13727139,1,770473,1,1,1,'A',1,0.929178,251,780937,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 307, \"ignore_miss\": 7, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 33}}',75.567,NULL,0,'2024-03-19 22:25:56','2024-03-19 22:27:28',1710887248,7462),(1875593409,13727139,1,1886366,1,1,1,'A',1,0.945423,566,807730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 568}}',75.6322,178395593,578500,NULL,'2023-04-14 19:41:18',1681501278,NULL),(1875188222,13727139,1,281674,0,1,1,'A',1,0.941016,319,721313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',76.1476,177854530,437446,NULL,'2023-03-14 21:26:17',1678829177,NULL),(1861825854,13727139,1,1221606,1,1,1,'A',1,0.938687,458,766381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',76.237,157902630,580794,NULL,'2021-01-18 12:40:02',1610973602,NULL),(1875438298,13727139,1,2654392,1,1,1,'A',1,0.916821,217,641708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 948, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1082}}',76.9639,178239248,799664,NULL,'2023-04-05 18:30:49',1680719449,NULL),(1875441228,13727139,1,281083,0,1,1,'A',1,0.961436,226,777639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 376}}',77.1036,178253287,295594,NULL,'2023-04-06 14:13:42',1680790422,NULL),(1875145882,13727139,1,3879213,1,1,1,'A',1,0.927061,213,684138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 473}}',77.1908,177821999,387194,NULL,'2023-03-12 19:56:07',1678650967,NULL),(1875251127,13727139,1,4026569,1,1,1,'A',1,0.941284,286,733056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',78.5885,177854845,523728,NULL,'2023-03-14 21:52:35',1678830755,NULL),(1875420574,13727139,1,3926569,1,1,1,'S',1,0.983412,422,913348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',80.0064,178168307,475698,NULL,'2023-04-01 19:53:44',1680378824,NULL),(1875534646,13727139,1,3504279,1,1,1,'A',1,0.926391,302,677543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 557}}',80.3028,178396396,404960,NULL,'2023-04-14 20:52:42',1681505562,NULL),(1875577537,13727139,1,3868552,1,1,1,'A',1,0.922976,242,675895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 669}, \"maximum_statistics\": {\"great\": 766}}',80.6303,178418281,618492,NULL,'2023-04-16 00:08:08',1681603688,NULL),(1875388675,13727139,1,2878629,1,1,1,'A',1,0.918959,189,628003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',80.7432,178239190,668880,NULL,'2023-04-05 18:26:45',1680719205,NULL),(1875456945,13727139,1,1292935,0,1,1,'S',1,0.950495,303,825497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',80.9468,178204119,313340,NULL,'2023-04-03 17:53:15',1680544395,NULL),(1875622191,13727139,1,404824,0,1,1,'A',1,0.937759,331,710150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 663}, \"maximum_statistics\": {\"great\": 723}}',81.1817,178417530,628302,NULL,'2023-04-15 22:58:44',1681599524,NULL),(1875544833,13727139,1,3521101,1,1,1,'A',1,0.980969,209,843436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',81.55,178433710,240210,NULL,'2023-04-16 18:13:12',1681668792,NULL),(1875387002,13727139,1,2871098,1,1,1,'A',1,0.929739,366,700766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',81.6871,178252985,725092,NULL,'2023-04-06 13:58:39',1680789519,NULL),(1875268143,13727139,1,3889537,1,1,1,'A',1,0.962279,264,785729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',81.8784,177975296,568858,NULL,'2023-03-21 22:59:18',1679439558,NULL),(1875551782,13727139,1,3528008,1,1,1,'A',1,0.933862,190,687068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 378}}',82.1343,178433488,239700,NULL,'2023-04-16 17:57:51',1681667871,NULL),(1875489295,13727139,1,2807611,1,1,1,'S',1,0.96371,372,861095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',82.1855,178168347,416636,NULL,'2023-04-01 19:56:16',1680378976,NULL),(1875725815,13727139,1,3095619,1,1,1,'A',1,0.937239,191,684867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 434}, \"maximum_statistics\": {\"great\": 478}}',82.2627,178534630,327224,NULL,'2023-04-22 22:39:32',1682203172,NULL),(1876119798,13727139,1,2403823,1,1,1,'A',1,0.936082,276,691019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 485}}',82.4402,179109520,380674,NULL,'2023-05-28 17:18:43',1685294323,NULL),(1875171647,13727139,1,721511,1,1,1,'S',1,0.96281,242,844986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',82.6215,177871322,247650,NULL,'2023-03-15 22:27:25',1678919245,NULL),(1875533413,13727139,1,539262,1,1,1,'S',1,0.966377,461,862226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430}, \"maximum_statistics\": {\"great\": 461}}',82.6975,178396274,494130,NULL,'2023-04-14 20:41:16',1681504876,NULL),(1858888903,13727139,1,586753,0,1,1,'S',1,0.980337,534,901097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',82.8024,153332837,600772,NULL,'2020-08-06 11:02:08',1596711728,NULL),(1875675672,13727139,1,2596542,1,1,1,'A',1,0.905733,293,638915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 652}, \"maximum_statistics\": {\"great\": 785}}',82.8587,178534737,649872,NULL,'2023-04-22 22:49:40',1682203780,NULL),(1875570583,13727139,1,3305833,1,1,1,'A',1,0.949405,168,818445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',83.4319,178418778,134370,NULL,'2023-04-16 00:52:11',1681606331,NULL),(1875432219,13727139,1,1844764,1,1,1,'A',1,0.933663,286,715585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 505}}',83.9751,178096616,417420,NULL,'2023-03-28 20:21:40',1680034900,NULL),(1875461856,13727139,1,4020919,1,1,1,'S',1,0.975146,342,893615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 342}}',84.6204,178237770,348926,NULL,'2023-04-05 16:48:02',1680713282,NULL),(1876119973,13727139,1,4029908,1,1,1,'A',1,0.944444,237,740112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',84.6725,179028610,382050,NULL,'2023-05-23 20:10:09',1684872609,NULL),(1875491379,13727139,1,1772047,0,1,1,'A',1,0.949219,248,754867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',85.0553,178253225,651724,NULL,'2023-04-06 14:10:24',1680790224,NULL),(1875504136,13727139,1,3826190,1,1,1,'A',1,0.946429,139,745903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',85.0574,178097006,231362,NULL,'2023-03-28 20:54:43',1680036883,NULL),(1875565154,13727139,1,60344,0,1,1,'A',1,0.963807,304,802302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',85.1462,178433680,350842,NULL,'2023-04-16 18:11:31',1681668691,NULL),(1875354516,13727139,1,3924530,1,1,1,'A',1,0.938596,277,756741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 513}}',86.5075,178065138,458178,NULL,'2023-03-26 22:19:56',1679869196,NULL),(1875528475,13727139,1,3830248,1,1,1,'A',1,0.941374,389,754968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 542}, \"maximum_statistics\": {\"great\": 597}}',86.8441,178396461,486040,NULL,'2023-04-14 20:57:12',1681505832,NULL),(1875583482,13727139,1,3557128,1,1,1,'A',1,0.963504,236,811713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',87.2692,178433544,253808,NULL,'2023-04-16 18:02:00',1681668120,NULL),(2534630946,13727139,1,3669540,1,1,1,'A',1,0.94132,330,816546,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 363, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',87.8507,NULL,0,'2024-03-19 22:34:36','2024-03-19 22:36:30',1710887790,7462),(1875442546,13727139,1,4007354,1,1,1,'S',1,0.960298,403,845769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 371}, \"maximum_statistics\": {\"great\": 403}}',88.2705,178216293,431332,NULL,'2023-04-04 12:45:58',1680612358,NULL),(1875764958,13727139,1,2136818,1,1,1,'A',1,0.962604,243,806796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 361}}',88.6129,178640835,329794,NULL,'2023-04-29 18:52:17',1682794337,NULL),(1875538466,13727139,1,2516271,1,1,1,'A',1,0.938923,129,639541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 483}}',88.6197,178418445,288698,NULL,'2023-04-16 00:23:39',1681604619,NULL),(1875757949,13727139,1,3828043,1,1,1,'A',1,0.934457,137,680227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 534}}',88.7076,178464925,359198,NULL,'2023-04-18 18:56:11',1681844171,NULL),(1875536098,13727139,1,179614,0,1,1,'A',1,0.965909,277,764466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',89.045,178418401,363878,NULL,'2023-04-16 00:19:22',1681604362,NULL),(1875624307,13727139,1,2432553,1,1,1,'A',1,0.970588,283,836619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 340}}',89.168,178433728,317042,NULL,'2023-04-16 18:14:53',1681668893,NULL),(1875226861,13727139,1,3584331,1,1,1,'S',1,0.970769,325,879380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',90.3252,177871135,377644,NULL,'2023-03-15 22:09:36',1678918176,NULL),(1875553451,13727139,1,46805,0,1,1,'S',1,0.953216,342,820107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.9393,178418551,362366,NULL,'2023-04-16 00:32:33',1681605153,NULL),(1875666224,13727139,1,2567988,1,1,1,'A',1,0.947409,287,724423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 596}, \"maximum_statistics\": {\"great\": 656}}',91.0046,178514254,490424,NULL,'2023-04-21 21:47:12',1682113632,NULL),(1875314221,13727139,1,1851360,1,1,1,'A',1,0.97293,221,834230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',91.0678,178065180,290068,NULL,'2023-03-26 22:23:35',1679869415,NULL),(1875506771,13727139,1,4058099,1,1,1,'S',1,0.959524,210,843741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',91.215,178096824,194950,NULL,'2023-03-28 20:40:14',1680036014,NULL),(1875414723,13727139,1,3857376,1,1,1,'A',1,0.95574,432,784419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 671}, \"maximum_statistics\": {\"great\": 723}}',91.3623,178096806,703820,NULL,'2023-03-28 20:39:06',1680035946,NULL),(1875311984,13727139,1,3910454,1,1,1,'A',1,0.940898,181,712797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',91.9254,178065243,316784,NULL,'2023-03-26 22:29:12',1679869752,NULL),(2922450529,13727139,1,4478917,1,1,1,'A',1,0.923797,269,704844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',91.9614,184123679,340460,NULL,'2024-05-31 23:36:13',1717198573,NULL),(1875170561,13727139,1,1816538,1,1,1,'S',1,0.983728,338,911086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',92.2592,177854964,374414,NULL,'2023-03-14 22:02:42',1678831362,NULL),(1875508998,13727139,1,3815221,1,1,1,'A',1,0.968401,200,808201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 269}}',92.3425,178417316,245422,NULL,'2023-04-15 22:40:23',1681598423,NULL),(1875471833,13727139,1,2400753,1,1,1,'A',1,0.931452,157,695746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',92.9098,178239030,267508,NULL,'2023-04-05 18:17:35',1680718655,NULL),(1875829838,13727139,1,3966864,1,1,1,'A',1,0.948767,262,731985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 527}}',93.2995,178640448,427770,NULL,'2023-04-29 18:23:49',1682792629,NULL),(1875715048,13727139,1,3958922,1,1,1,'A',1,0.927524,199,663850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 614}}',93.3155,178513824,439834,NULL,'2023-04-21 21:12:28',1682111548,NULL),(1875410518,13727139,1,3852506,1,1,1,'A',1,0.936298,244,693249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',93.6429,178233659,331080,NULL,'2023-04-05 12:46:04',1680698764,NULL),(1875433923,13727139,1,2647387,1,1,1,'A',1,0.94875,350,796598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 400}}',93.7423,178097701,393788,NULL,'2023-03-28 21:56:19',1680040579,NULL),(1875594782,13727139,1,1643284,1,1,1,'A',1,0.987147,333,868781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 761}, \"maximum_statistics\": {\"great\": 778}}',94.0532,178395534,822178,NULL,'2023-04-14 19:37:36',1681501056,NULL),(1861905201,13727139,1,190047,0,1,1,'S',1,0.991477,352,929178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',95.5268,157857433,377940,NULL,'2021-01-16 22:59:39',1610837979,NULL),(1875535568,13727139,1,2512208,1,1,1,'A',1,0.963964,306,775807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 444}}',95.5555,178418591,414982,NULL,'2023-04-16 00:35:26',1681605326,NULL),(1875475818,13727139,1,414858,0,1,1,'A',1,0.935821,239,706131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 670}}',96.1274,178253403,534706,NULL,'2023-04-06 14:20:31',1680790831,NULL),(1875455491,13727139,1,2363529,1,1,1,'A',1,0.97619,377,868807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',97.2185,178178858,412884,NULL,'2023-04-02 10:20:19',1680430819,NULL),(1875179057,13727139,1,2554514,0,1,1,'A',1,0.939119,273,739501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',97.649,177854625,325340,NULL,'2023-03-14 21:35:07',1678829707,NULL),(1875228089,13727139,1,2691812,1,1,1,'A',1,0.957467,217,776154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',98.8027,177821632,443510,NULL,'2023-03-12 19:31:35',1678649495,NULL),(1875672172,13727139,1,4018008,1,1,1,'A',1,0.968595,228,787859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 574}, \"maximum_statistics\": {\"great\": 605}}',100.737,178513789,490966,NULL,'2023-04-21 21:10:05',1682111405,NULL),(1875754570,13727139,1,3488629,1,1,1,'S',1,0.991573,178,886907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',101.453,178550697,157748,NULL,'2023-04-23 19:06:23',1682276783,NULL),(1875644461,13727139,1,3998620,1,1,1,'A',1,0.970437,241,838812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',101.56,178514178,379758,NULL,'2023-04-21 21:40:42',1682113242,NULL),(1875526392,13727139,1,2484845,1,1,1,'S',1,0.967742,155,830589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',102.238,178418505,158536,NULL,'2023-04-16 00:28:39',1681604919,NULL),(1875499535,13727139,1,3669540,1,1,1,'A',1,0.971883,404,872575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 409}}',103.39,178178212,412000,NULL,'2023-04-02 09:36:53',1680428213,NULL),(1875631842,13727139,1,3809559,1,1,1,'A',1,0.948187,475,789820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',104.009,178433358,599474,NULL,'2023-04-16 17:48:10',1681667290,NULL),(1875741183,13727139,1,3815870,1,1,1,'S',1,0.972752,367,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 367}}',104.682,178514211,393460,NULL,'2023-04-21 21:44:04',1682113444,NULL),(1875710098,13727139,1,1666640,0,1,1,'A',1,0.966408,352,840783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 387}}',105.127,178581135,380250,NULL,'2023-04-25 19:46:44',1682452004,NULL),(1875394587,13727139,1,557817,0,1,1,'A',1,0.979947,590,862320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 721}, \"maximum_statistics\": {\"great\": 748}}',105.669,178178768,768510,NULL,'2023-04-02 10:14:30',1680430470,NULL),(1875578475,13727139,1,2622521,1,1,1,'S',1,0.972036,447,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 447}}',107.496,178433865,490902,NULL,'2023-04-16 18:22:43',1681669363,NULL),(1875721714,13727139,1,1319572,0,1,1,'A',1,0.939217,176,705313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1201}}',107.574,178550493,914680,NULL,'2023-04-23 18:51:54',1682275914,NULL),(1875781508,13727139,1,4040941,1,1,1,'A',1,0.957307,560,822563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 609}}',108.082,178719544,661908,NULL,'2023-05-04 18:59:46',1683226786,NULL),(1875498246,13727139,1,496052,1,1,1,'A',1,0.967071,285,806881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 577}}',108.21,178238793,509314,NULL,'2023-04-05 18:03:42',1680717822,NULL),(1875532817,13727139,1,3987304,1,1,1,'A',1,0.945554,202,749380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 551}}',108.412,178380022,481828,NULL,'2023-04-13 20:21:59',1681417319,NULL),(1875435717,13727139,1,2330242,1,1,1,'A',1,0.969402,327,835331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',108.491,178213460,727260,NULL,'2023-04-04 09:03:03',1680598983,NULL),(1862608223,13727139,1,1254676,0,1,1,'A',1,0.957327,344,800823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 621}}',108.773,159060853,588362,NULL,'2021-02-22 21:56:15',1614030975,NULL),(1875642885,13727139,1,3690170,1,1,1,'S',1,0.98368,337,864763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',109.357,178513860,338040,NULL,'2023-04-21 21:14:59',1682111699,NULL),(1875660303,13727139,1,3712249,1,1,1,'A',1,0.962871,486,791163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 808}}',109.654,178480189,779510,NULL,'2023-04-19 19:39:39',1681933179,NULL),(1875577465,13727139,1,1846962,0,1,1,'S',1,0.986,250,868155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',110.014,178418816,243490,NULL,'2023-04-16 00:56:44',1681606604,NULL),(1875592303,13727139,1,3742261,1,1,1,'S',1,0.966361,327,862972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',110.497,178380048,374000,NULL,'2023-04-13 20:24:16',1681417456,NULL),(1875884034,13727139,1,2445440,1,1,1,'A',1,0.967672,188,817555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',111.221,178640878,192050,NULL,'2023-04-29 18:55:20',1682794520,NULL),(1876717424,13727139,1,3825028,1,1,1,'S',1,0.957333,375,835056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 343}, \"maximum_statistics\": {\"great\": 375}}',113.144,180041452,386730,NULL,'2023-07-27 20:28:59',1690489739,NULL),(1875393624,13727139,1,2886475,1,1,1,'A',1,0.959427,330,798923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',113.6,178239636,830464,NULL,'2023-04-05 18:58:37',1680721117,NULL),(1875425363,13727139,1,3930665,1,1,1,'A',1,0.954695,303,795126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',114.34,178240428,575894,NULL,'2023-04-05 19:57:04',1680724624,NULL),(1875545341,13727139,1,2869958,1,1,1,'S',1,0.988856,673,916532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 658}, \"maximum_statistics\": {\"great\": 673}}',114.362,178433650,745480,NULL,'2023-04-16 18:09:41',1681668581,NULL),(1876681253,13727139,1,1773279,1,1,1,'A',1,0.96038,443,821923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 631}}',114.672,180058518,680138,NULL,'2023-07-28 21:57:23',1690581443,NULL),(1875660703,13727139,1,3268021,1,1,1,'A',1,0.952772,370,750361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 900}, \"maximum_statistics\": {\"great\": 974}}',116.012,178464903,842330,NULL,'2023-04-18 18:53:51',1681844031,NULL),(1875572228,13727139,1,1196432,1,1,1,'A',1,0.990148,403,906134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',118.157,178433774,466940,NULL,'2023-04-16 18:17:25',1681669045,NULL),(1875547271,13727139,1,200142,0,1,1,'A',1,0.960833,559,831235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 600}}',118.324,178417091,604732,NULL,'2023-04-15 22:23:20',1681597400,NULL),(1875624575,13727139,1,3617302,1,1,1,'A',1,0.953661,309,789581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 805}, \"maximum_statistics\": {\"great\": 874}}',119.693,178379164,900348,NULL,'2023-04-13 19:08:27',1681412907,NULL),(1875406300,13727139,1,3919382,1,1,1,'S',1,0.977124,459,867097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 459}}',122.158,178238629,475820,NULL,'2023-04-05 17:50:39',1680717039,NULL),(1875645900,13727139,1,3227210,1,1,1,'A',1,0.947507,497,750880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1524}}',123.616,178581255,1286566,NULL,'2023-04-25 19:55:15',1682452515,NULL),(1875415098,13727139,1,217254,0,1,1,'S',1,0.975,440,889208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',127.575,178233563,452400,NULL,'2023-04-05 12:40:05',1680698405,NULL),(1875681548,13727139,1,3863433,1,1,1,'A',1,0.973249,903,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 980}, \"maximum_statistics\": {\"great\": 1028}}',128.403,178534401,1035580,NULL,'2023-04-22 22:18:55',1682201935,NULL),(1875571377,13727139,1,2949882,1,1,1,'A',1,0.960993,523,805760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 651}, \"maximum_statistics\": {\"great\": 705}}',128.909,178418247,757664,NULL,'2023-04-16 00:04:40',1681603480,NULL),(1875751421,13727139,1,2807613,0,1,1,'A',1,0.960623,408,820269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',132.248,178465197,561254,NULL,'2023-04-18 19:25:05',1681845905,NULL),(1875756563,13727139,1,3200593,1,1,1,'A',1,0.980998,782,866252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 811}, \"maximum_statistics\": {\"great\": 842}}',133.632,178534288,852440,NULL,'2023-04-22 22:07:39',1682201259,NULL),(1875482241,13727139,1,3639165,1,1,1,'S',1,0.983854,929,907728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 899}, \"maximum_statistics\": {\"great\": 929}}',135.529,178238735,1016690,NULL,'2023-04-05 17:59:20',1680717560,NULL),(1875676704,13727139,1,3934830,1,1,1,'A',1,0.973525,337,834677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 628}, \"maximum_statistics\": {\"great\": 661}}',141.185,178534433,637610,NULL,'2023-04-22 22:21:50',1682202110,NULL),(1875568945,13727139,1,722295,1,1,1,'A',1,0.959868,421,817888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 702}, \"maximum_statistics\": {\"great\": 760}}',148.099,178378866,781450,NULL,'2023-04-13 18:45:17',1681411517,NULL),(1872793643,13732073,1,1774604,0,1,1,'B',1,0.856734,56,442128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',11.9953,174125276,128854,NULL,'2022-08-23 14:28:58',1661264938,NULL),(1852831418,13735599,1,1851445,1,1,1,'C',1,0.735294,56,246163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 204}}',3.87506,143874261,58007,NULL,'2019-04-22 06:12:29',1555913549,NULL),(1873822962,13735599,1,2073781,0,1,1,'C',1,0.786713,33,319180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',5.61295,175670044,87592,NULL,'2022-11-14 03:19:30',1668395970,NULL),(1874067794,13735599,1,1937980,0,1,1,'B',1,0.814171,68,376545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',8.54835,176180462,135116,NULL,'2022-12-12 02:24:49',1670811889,NULL),(1873817905,13735599,1,3726784,1,1,1,'B',1,0.838542,67,424350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',9.2936,175670099,91901,NULL,'2022-11-14 03:24:19',1668396259,NULL),(1873983632,13735599,1,556959,0,1,1,'B',1,0.881481,40,501734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',16.9139,176180503,50636,NULL,'2022-12-12 02:29:42',1670812182,NULL),(1874062757,13735599,1,392097,0,1,1,'A',1,0.937729,71,622567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',33.5483,176180541,120134,NULL,'2022-12-12 02:34:40',1670812480,NULL),(1871494867,13753495,1,3584411,0,1,1,'C',1,0.7625,35,276634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',3.51637,172237399,35003,NULL,'2022-05-29 05:08:16',1653800896,NULL),(1869055642,13753495,1,3147461,0,1,1,'B',1,0.848485,33,400438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',7.71823,168708352,11411,NULL,'2022-01-02 02:30:15',1641090615,NULL),(1869083075,13753495,1,2808148,0,1,1,'A',1,0.911765,49,587933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',17.2032,168708655,40212,NULL,'2022-01-02 02:49:28',1641091768,NULL),(1874316136,13753495,1,2700556,0,1,1,'A',1,0.910377,84,558958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',17.5389,176455087,129882,NULL,'2022-12-26 20:12:11',1672085531,NULL),(1873555222,13770208,1,1837011,0,1,1,'C',1,0.766854,88,158269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',7.13999,175304454,116136,NULL,'2022-10-26 03:01:21',1666753281,NULL),(1873557948,13770208,1,2162597,0,1,1,'C',1,0.753086,45,286893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',7.15602,175321311,79750,NULL,'2022-10-27 00:09:03',1666829343,NULL),(1872342661,13770208,1,2223392,0,1,1,'C',1,0.753759,41,285213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',8.4144,173546087,80468,NULL,'2022-07-26 02:18:32',1658801912,NULL),(1873126405,13770208,1,537630,0,1,1,'C',1,0.720472,53,230319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 215, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 381}}',8.46482,174738548,147294,NULL,'2022-09-26 04:43:52',1664167432,NULL),(1873437484,13770208,1,3700339,1,1,1,'A',1,0.906077,86,590343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 181}}',15.2019,175081445,96444,NULL,'2022-10-14 03:52:55',1665719575,NULL),(1873489758,13770208,1,2868384,0,1,1,'B',1,0.858093,73,254512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 345, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 451}}',16.9682,175321383,254373,NULL,'2022-10-27 00:15:12',1666829712,NULL),(1873226937,13770208,1,3667429,1,1,1,'B',1,0.821962,135,432887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',18.0887,174876051,255860,NULL,'2022-10-02 16:03:07',1664726587,NULL),(1872829440,13770208,1,17909,0,1,1,'C',1,0.741512,114,158121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 61, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',18.2505,174425738,272860,NULL,'2022-09-08 20:40:28',1662669628,NULL),(1872064130,13770208,1,1837011,0,1,1,'B',1,0.849719,86,463099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 356}}',18.9042,173184622,179842,NULL,'2022-07-09 05:48:32',1657345712,NULL),(1872125884,13770208,1,1772048,0,1,1,'B',1,0.849838,75,437071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 489, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',19.5163,173180667,239758,NULL,'2022-07-09 01:03:49',1657328629,NULL),(1872130086,13770208,1,2040147,1,1,1,'B',1,0.848758,143,472459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',20.9398,173231731,227042,NULL,'2022-07-11 08:12:40',1657527160,NULL),(1873278455,13770208,1,274078,1,1,1,'B',1,0.811145,187,450612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',23.2002,174994671,237736,NULL,'2022-10-09 03:38:10',1665286690,NULL),(1873571153,13770208,1,3311649,1,1,1,'B',1,0.848784,137,486915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 518, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 658}}',25.406,175394601,429358,NULL,'2022-10-30 17:17:13',1667150233,NULL),(1872224751,13770208,1,2223391,1,1,1,'S',1,0.986607,112,878494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',26.821,173517744,77945,NULL,'2022-07-24 17:09:01',1658682541,NULL),(1872114610,13770208,1,2510651,1,1,1,'B',1,0.850467,121,486014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',28.7141,173231785,300162,NULL,'2022-07-11 08:17:08',1657527428,NULL),(1872344681,13770208,1,1363509,1,1,1,'B',1,0.895455,81,552025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 330}}',30.4664,173533547,196488,NULL,'2022-07-25 12:14:12',1658751252,NULL),(1873227131,13770208,1,3667429,1,1,1,'B',1,0.859275,142,258615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 469}}',30.6398,174909059,216018,NULL,'2022-10-04 13:31:48',1664890308,NULL),(1872188019,13770208,1,17909,0,1,1,'C',1,0.795525,102,379739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',33.4127,173378592,338170,NULL,'2022-07-18 03:53:17',1658116397,NULL),(2796202424,13770208,1,3603827,1,1,1,'A',1,0.912766,217,660984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',33.9421,183835712,308404,NULL,'2024-05-08 10:01:37',1715162497,NULL),(1872187876,13770208,1,17908,0,1,1,'B',1,0.837363,134,483115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',34.8066,173378683,357470,NULL,'2022-07-18 04:00:24',1658116824,NULL),(1873557904,13770208,1,118196,1,1,1,'B',1,0.850495,264,545585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',35.0953,175419647,426756,NULL,'2022-11-01 04:01:31',1667275291,NULL),(1872222066,13770208,1,1363510,1,1,1,'A',1,0.965,116,774787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 200}}',35.5826,173348170,188404,NULL,'2022-07-16 17:46:27',1657993587,NULL),(1873522176,13770208,1,1936434,1,1,1,'A',1,0.962912,181,759569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 340, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',37.1608,175304012,322728,NULL,'2022-10-26 02:21:02',1666750862,NULL),(1872296577,13770208,1,1945196,1,1,1,'A',1,0.902291,197,604833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 628, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 742}}',40.5394,173520087,578896,NULL,'2022-07-24 19:32:52',1658691172,NULL),(1872224437,13770208,1,2223390,1,1,1,'S',1,0.95977,174,851771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',44.4829,173517777,157314,NULL,'2022-07-24 17:10:49',1658682649,NULL),(1878454746,13770208,1,3282489,1,1,1,'A',1,0.960972,338,805684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',77.4597,182371705,655484,NULL,'2024-01-13 09:38:08',1705138688,NULL),(1872513388,13778895,1,3103907,0,1,1,'B',1,0.84879,141,505402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',11.9476,173858356,131258,NULL,'2022-08-09 21:26:01',1660080361,NULL),(1872148281,13778895,1,3483908,0,1,1,'B',1,0.897196,78,547135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 214}}',18.1397,173267825,92992,NULL,'2022-07-12 21:47:08',1657662428,NULL),(1876257368,13783876,1,1730391,0,1,1,'C',1,0.734694,94,280962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',5.52829,179281896,113154,NULL,'2023-06-08 15:23:42',1686237822,NULL),(1871592699,13794811,1,59792,0,1,1,'D',1,0.442943,33,26720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 426, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',0.138338,172395145,171010,NULL,'2022-06-04 21:47:20',1654379240,NULL),(1875509667,13794811,1,315,0,1,1,'D',1,0.671053,17,175531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',3.11416,178312754,23790,NULL,'2023-04-09 15:22:23',1681053743,NULL),(1875510339,13794811,1,315,0,1,1,'D',1,0.631579,19,186152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',3.25513,178412548,22872,NULL,'2023-04-15 17:03:46',1681578226,NULL),(1856086692,13794811,1,1920571,0,1,1,'D',1,0.675287,33,183580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 179}, \"maximum_statistics\": {\"great\": 348}}',3.48305,148921347,94020,NULL,'2020-02-27 20:55:14',1582836914,NULL),(1856264801,13794811,1,664472,0,1,1,'C',1,0.755474,29,301118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',6.426,149193574,49182,NULL,'2020-03-13 16:09:40',1584115780,NULL),(1854780059,13794811,1,1228199,0,1,1,'B',1,0.867647,32,539962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',6.6796,147104816,20971,NULL,'2019-11-08 21:44:26',1573249466,NULL),(1856633465,13794811,1,663818,0,1,1,'C',1,0.785714,36,332413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',6.76773,149806013,35284,NULL,'2020-04-04 21:11:24',1586034684,NULL),(1856566392,13794811,1,983897,0,1,1,'B',1,0.807018,47,367822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',6.89108,149766952,50619,NULL,'2020-04-03 17:05:19',1585933519,NULL),(1869288804,13794811,1,3333450,1,1,1,'C',1,0.775641,48,399791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',6.98517,169142072,27459,NULL,'2022-01-19 20:00:36',1642622436,NULL),(1856635270,13794811,1,180041,0,1,1,'C',1,0.796512,25,517877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',7.71176,149766626,94907,NULL,'2020-04-03 16:52:55',1585932775,NULL),(1860548585,13794811,1,1589976,1,1,1,'C',1,0.708716,95,280225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 94, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 218}}',7.80628,155930088,119835,NULL,'2020-11-13 18:56:34',1605293794,NULL),(1875509686,13794811,1,315,0,1,1,'D',1,0.666667,21,212812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',7.93461,178312873,24150,NULL,'2023-04-09 15:29:15',1681054155,NULL),(1873609058,13794811,1,3471041,1,1,1,'B',1,0.807971,47,378461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',8.53975,175489772,51620,NULL,'2022-11-04 23:17:15',1667603835,NULL),(1856568429,13794811,1,487707,0,1,1,'B',1,0.810345,82,594057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',10.4533,149802538,43365,NULL,'2020-04-04 19:00:01',1586026801,NULL),(1866199712,13794811,1,1492016,0,1,1,'B',1,0.821101,85,491237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',10.7384,164492702,52770,NULL,'2021-07-31 19:03:38',1627758218,NULL),(1856626049,13794811,1,358316,1,1,1,'B',1,0.877551,49,451629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',11.9134,149766986,39862,NULL,'2020-04-03 17:06:31',1585933591,NULL),(1872890254,13794811,1,2025939,0,1,1,'C',1,0.752358,73,305312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 212}}',12.4819,174404246,93016,NULL,'2022-09-07 15:03:14',1662562994,NULL),(1856614223,13794811,1,336571,0,1,1,'B',1,0.863462,86,509808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 195, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 260}}',12.5772,149804625,267269,NULL,'2020-04-04 20:16:48',1586031408,NULL),(1856614595,13794811,1,338999,0,1,1,'C',1,0.790262,100,357200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 332, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 534}}',12.9025,149804874,292656,NULL,'2020-04-04 20:26:20',1586031980,NULL),(1854778343,13794811,1,1228142,0,1,1,'B',1,0.87931,45,537636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',13.1951,147104797,28716,NULL,'2019-11-08 21:42:17',1573249337,NULL),(1856621605,13794811,1,351190,0,1,1,'B',1,0.830821,138,416321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',13.5977,149806286,264416,NULL,'2020-04-04 21:21:19',1586035279,NULL),(1869248244,13794811,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,169142205,14064,NULL,'2022-01-19 20:07:21',1642622841,NULL),(1856626916,13794811,1,359937,0,1,1,'B',1,0.81829,156,433656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 277, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 421}}',14.2043,149804753,321352,NULL,'2020-04-04 20:22:03',1586031723,NULL),(1856557656,13794811,1,3519,0,1,1,'B',1,0.885417,51,512407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',14.9824,149806129,56520,NULL,'2020-04-04 21:15:20',1586034920,NULL),(1869424054,13794811,1,3333451,1,1,1,'B',1,0.897727,43,731132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',15.3017,169163315,18607,NULL,'2022-01-20 17:58:25',1642701505,NULL),(1856651139,13794811,1,695694,0,1,1,'A',1,0.949541,109,738844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',15.7942,149805955,234458,NULL,'2020-04-04 21:09:04',1586034544,NULL),(1856570770,13794811,1,994523,0,1,1,'S',1,0.956522,46,654921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',16.488,149766861,56343,NULL,'2020-04-03 17:01:54',1585933314,NULL),(1869248262,13794811,1,1492013,0,1,1,'B',1,0.894737,38,724173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,169142231,13746,NULL,'2022-01-19 20:08:23',1642622903,NULL),(1866167445,13794811,1,1119784,0,1,1,'S',1,0.974684,79,777646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',19.9358,164492758,51380,NULL,'2021-07-31 19:05:54',1627758354,NULL),(1866167454,13794811,1,1119784,0,1,1,'B',1,0.892405,79,669780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',21.4411,164492775,50966,NULL,'2021-07-31 19:06:45',1627758405,NULL),(1856181465,13794811,1,468990,0,1,1,'A',1,0.912162,111,663327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',24.314,149193514,110568,NULL,'2020-03-13 16:06:33',1584115593,NULL),(1856305817,13794811,1,468991,0,1,1,'B',1,0.849291,92,476584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',25.42,149333849,164904,NULL,'2020-03-19 13:47:54',1584625674,NULL),(1875539650,13794811,1,3228030,0,1,1,'A',1,0.906716,107,649612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',30.212,178407389,80650,NULL,'2023-04-15 12:26:18',1681561578,NULL),(1875510336,13794811,1,315,0,1,1,'B',1,0.807018,49,496787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',31.0627,178412487,42950,NULL,'2023-04-15 17:01:10',1681578070,NULL),(1872696379,13794811,1,2659666,1,1,1,'A',1,0.936975,92,698400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',32.8617,174166897,69388,NULL,'2022-08-25 21:31:57',1661463117,NULL),(1856645919,13794811,1,1158424,0,1,1,'B',1,0.884298,121,638434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',34.1443,149806336,96620,NULL,'2020-04-04 21:23:33',1586035413,NULL),(1878005403,13794811,1,95733,0,1,1,'C',1,0.796569,88,176436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',37.5539,181812185,197638,NULL,'2023-12-01 18:04:21',1701453861,NULL),(1872781022,13794811,1,3349783,1,1,1,'A',1,0.956349,163,779833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',39.2191,174167012,229774,NULL,'2022-08-25 21:40:45',1661463645,NULL),(1872691990,13794811,1,2124231,1,1,1,'S',1,0.969697,198,837703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',41.3444,174167073,237430,NULL,'2022-08-25 21:45:57',1661463957,NULL),(1872791285,13794811,1,1492014,0,1,1,'A',1,0.917647,81,808800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',42.3703,174167157,49407,NULL,'2022-08-25 21:51:27',1661464287,NULL),(1876150220,13794811,1,938558,1,1,1,'S',1,0.988506,87,926762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',42.8266,179265297,61010,NULL,'2023-06-07 13:10:39',1686143439,NULL),(1872778443,13794811,1,2578177,0,1,1,'A',1,0.94186,267,734035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',43.6332,174167526,287324,NULL,'2022-08-25 22:23:31',1661466211,NULL),(1873609061,13794811,1,3471041,1,1,1,'S',1,0.985507,138,267743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',45.6837,175489842,77034,NULL,'2022-11-04 23:21:26',1667604086,NULL),(1876024817,13794811,1,2807513,1,1,1,'B',1,0.827243,192,541403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',47.5171,179051201,223684,NULL,'2023-05-25 11:48:00',1685015280,NULL),(1875596415,13794811,1,314669,0,1,1,'A',1,0.955782,150,811381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',48.0749,178312585,219648,NULL,'2023-04-09 15:11:29',1681053089,NULL),(1876253973,13794811,1,3832825,1,1,1,'B',1,0.879763,140,531482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 761}}',50.4613,179265493,467452,NULL,'2023-06-07 13:25:00',1686144300,NULL),(1873046277,13794811,1,1492014,0,1,1,'B',1,0.882353,85,775131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',50.6844,174514413,49868,NULL,'2022-09-13 16:45:00',1663087500,NULL),(1876200629,13794811,1,2620011,1,1,1,'B',1,0.899701,157,628808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',52.346,179346441,246806,NULL,'2023-06-12 16:48:56',1686588536,NULL),(1877726457,13794811,1,227777,0,1,1,'B',1,0.892241,263,575425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',56.2871,181420291,362366,NULL,'2023-11-01 14:38:26',1698849506,NULL),(1875950209,13794811,1,3786729,1,1,1,'A',1,0.916388,181,705047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',57.3875,179013814,241805,NULL,'2023-05-22 19:26:53',1684783613,NULL),(1875625652,13794811,1,2755466,1,1,1,'A',1,0.968484,436,844093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 553, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 587}}',61.2395,178312738,671738,NULL,'2023-04-09 15:21:17',1681053677,NULL),(1872791290,13794811,1,1492014,0,1,1,'A',1,0.947059,85,897328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',63.5223,174167184,52285,NULL,'2022-08-25 21:53:22',1661464402,NULL),(1876041741,13794811,1,3232772,1,1,1,'B',1,0.841584,122,535865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',66.0317,179053935,114774,NULL,'2023-05-25 15:00:32',1685026832,NULL),(1872805660,13794811,1,2118442,1,1,1,'S',1,0.971154,416,875070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',68.7279,174167843,458540,NULL,'2022-08-25 22:49:09',1661467749,NULL),(1875543347,13794811,1,190047,0,1,1,'B',1,0.859375,90,527136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',69.6232,178412298,174120,NULL,'2023-04-15 16:52:17',1681577537,NULL),(1876089932,13794811,1,2642983,1,1,1,'A',1,0.926923,118,688713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',70.432,179104411,185838,NULL,'2023-05-28 12:17:53',1685276273,NULL),(1873002004,13794811,1,2578177,1,1,1,'S',1,0.989535,430,983537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',72.7503,174514382,392935,NULL,'2022-09-13 16:42:55',1663087375,NULL),(1876012412,13794811,1,468992,0,1,1,'A',1,0.937662,211,719377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',72.8993,178932873,374750,NULL,'2023-05-17 20:03:52',1684353832,NULL),(1872876895,13794811,1,1675835,0,1,1,'A',1,0.945026,185,852018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',74.3842,174390264,159390,NULL,'2022-09-06 17:37:29',1662485849,NULL),(1876969551,13794811,1,221408,0,1,1,'B',1,0.899057,125,552882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 457}, \"maximum_statistics\": {\"great\": 530}}',76.8325,180427800,262994,NULL,'2023-08-22 01:00:07',1692666007,NULL),(1875996094,13794811,1,3830023,1,1,1,'A',1,0.968208,293,844585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',77.0236,178930726,339960,NULL,'2023-05-17 17:09:13',1684343353,NULL),(1875928645,13794811,1,3574467,1,1,1,'A',1,0.956973,331,840874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',77.8387,178930632,376560,NULL,'2023-05-17 17:00:44',1684342844,NULL),(1875935487,13794811,1,1205930,0,1,1,'S',1,0.971429,140,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',78.1163,178932050,165656,NULL,'2023-05-17 18:56:09',1684349769,NULL),(1875973646,13794811,1,316621,0,1,1,'A',1,0.944313,206,699026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',79.2765,178898462,304906,NULL,'2023-05-15 13:34:39',1684157679,NULL),(1876096556,13794811,1,3911268,1,1,1,'S',1,0.992481,133,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',80.8246,179027320,118400,NULL,'2023-05-23 18:20:23',1684866023,NULL),(1876048402,13794811,1,2879865,1,1,1,'A',1,0.921739,198,673927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 460}}',81.3219,179111862,358520,NULL,'2023-05-28 20:17:03',1685305023,NULL),(1874746867,13794811,1,2521932,0,1,1,'A',1,0.975728,179,837673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',81.3292,177253873,292168,NULL,'2023-02-08 16:23:36',1675873416,NULL),(1875895154,13794811,1,484661,0,1,1,'B',1,0.809578,116,191065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 84, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',83.1802,178931632,326376,NULL,'2023-05-17 18:23:40',1684347820,NULL),(1876001483,13794811,1,1763478,1,1,1,'S',1,0.979839,124,878911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',84.1081,178931988,112480,NULL,'2023-05-17 18:51:59',1684349519,NULL),(1873711998,13794811,1,3786729,1,1,1,'A',1,0.976589,286,863944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',85.7399,175489997,308014,NULL,'2022-11-04 23:31:33',1667604693,NULL),(1875578558,13794811,1,751210,0,1,1,'A',1,0.975831,324,886251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',87.1269,178412171,346870,NULL,'2023-04-15 16:45:18',1681577118,NULL),(1875509705,13794811,1,315,0,1,1,'A',1,0.947368,114,917729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',89.9745,178312915,82345,NULL,'2023-04-09 15:31:41',1681054301,NULL),(1875922974,13794811,1,190047,0,1,1,'A',1,0.971591,213,860154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',91.0406,178932709,306403,NULL,'2023-05-17 19:49:02',1684352942,NULL),(1872950164,13794811,1,817145,1,1,1,'S',1,0.964174,321,904586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',91.4064,174514289,360228,NULL,'2022-09-13 16:35:42',1663086942,NULL),(1876052384,13794811,1,1781244,1,1,1,'S',1,0.97619,147,884890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',91.767,179052695,161504,NULL,'2023-05-25 13:32:44',1685021564,NULL),(1876079223,13794811,1,3899715,1,1,1,'A',1,0.968858,270,855346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',93.0056,179027283,293716,NULL,'2023-05-23 18:16:03',1684865763,NULL),(1876119913,13794811,1,3105300,1,1,1,'A',1,0.943005,185,806043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',93.1089,179086935,162000,NULL,'2023-05-27 13:20:40',1685193640,NULL),(1875541161,13794811,1,3232772,1,1,1,'S',1,0.987624,202,923051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',94.1388,178411001,188810,NULL,'2023-04-15 15:45:10',1681573510,NULL),(1876086352,13794811,1,2990563,1,1,1,'A',1,0.946381,235,709140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 746}}',94.5222,179106649,577298,NULL,'2023-05-28 14:29:04',1685284144,NULL),(1876108378,13794811,1,4110283,1,1,1,'A',1,0.967742,390,842939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',95.5224,179202601,490922,NULL,'2023-06-03 12:53:15',1685796795,NULL),(1876099420,13794811,1,819315,0,1,1,'A',1,0.967581,203,802323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',95.8373,179026384,363446,NULL,'2023-05-23 17:04:41',1684861481,NULL),(1874021784,13794811,1,1846962,0,1,1,'S',1,0.956,250,823477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',96.5864,176081187,264840,NULL,'2022-12-06 17:57:59',1670349479,NULL),(1876085479,13794811,1,74500,0,1,1,'A',1,0.952174,286,787004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',97.1368,179111963,311180,NULL,'2023-05-28 20:26:02',1685305562,NULL),(1876135883,13794811,1,3935715,1,1,1,'A',1,0.969636,235,840293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',100.394,179106100,246272,NULL,'2023-05-28 13:53:40',1685282020,NULL),(1876146116,13794811,1,4056734,1,1,1,'A',1,0.956044,402,781042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',100.758,179044373,598730,NULL,'2023-05-24 22:07:19',1684966039,NULL),(1876109458,13794811,1,3414176,1,1,1,'A',1,0.969586,280,814089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',101.715,179104829,370298,NULL,'2023-05-28 12:43:51',1685277831,NULL),(1877725715,13794811,1,3232773,1,1,1,'A',1,0.956274,204,770397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',102.368,181419936,199290,NULL,'2023-11-01 14:09:30',1698847770,NULL),(1876109191,13794811,1,1666640,0,1,1,'A',1,0.966408,314,834484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',105.127,179104605,372086,NULL,'2023-05-28 12:29:45',1685276985,NULL),(1876136638,13794811,1,1763479,0,1,1,'S',1,0.980645,155,884310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',105.454,179104116,145060,NULL,'2023-05-28 12:00:27',1685275227,NULL),(1875931718,13794811,1,46805,0,1,1,'S',1,0.98538,342,910612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',105.57,178932830,382338,NULL,'2023-05-17 19:59:19',1684353559,NULL),(1875509723,13794811,1,315,1,1,1,'SH',1,0.964912,114,1023607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',107.729,178312998,86486,NULL,'2023-04-09 15:36:23',1681054583,NULL),(1876056606,13794811,1,3977364,1,1,1,'A',1,0.929841,285,669895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 969, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1069}}',107.943,179201916,820708,NULL,'2023-06-03 12:06:15',1685793975,NULL),(1875926536,13794811,1,667757,0,1,1,'A',1,0.968852,220,868868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',108.522,178933172,266516,NULL,'2023-05-17 20:28:10',1684355290,NULL),(1875949261,13794811,1,3786377,1,1,1,'S',1,0.993976,166,903001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',110.903,178931940,144860,NULL,'2023-05-17 18:48:04',1684349284,NULL),(1876076680,13794811,1,1184544,1,1,1,'A',1,0.942308,342,726435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',112.812,179194937,539548,NULL,'2023-06-03 01:37:05',1685756225,NULL),(1875942218,13794811,1,59791,1,1,1,'A',1,0.962908,647,802835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',114.465,179012271,651402,NULL,'2023-05-22 17:18:27',1684775907,NULL),(1876135293,13794811,1,3146631,1,1,1,'A',1,0.963294,334,797079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',115.502,179195808,482906,NULL,'2023-06-03 02:54:19',1685760859,NULL),(1876078053,13794811,1,2051067,1,1,1,'S',1,0.982278,395,902706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',115.566,179043628,459130,NULL,'2023-05-24 20:44:37',1684961077,NULL),(1875561876,13794811,1,3705003,1,1,1,'S',1,0.973068,427,885630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',116.321,178411223,449908,NULL,'2023-04-15 15:56:04',1681574164,NULL),(1876059897,13794811,1,3887021,1,1,1,'S',1,0.989387,424,929601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',116.91,179027599,496150,NULL,'2023-05-23 18:40:49',1684867249,NULL),(1875979202,13794811,1,3105300,1,1,1,'S',1,0.974093,193,849751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',118.469,178931823,167500,NULL,'2023-05-17 18:38:55',1684348735,NULL),(1876216818,13794811,1,77710,0,1,1,'A',1,0.936937,230,712975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',119.913,179264742,737924,NULL,'2023-06-07 12:20:13',1686140413,NULL),(1876107704,13794811,1,3919276,1,1,1,'S',1,0.994595,370,944674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',121.851,179106250,399090,NULL,'2023-05-28 14:03:42',1685282622,NULL),(1876054479,13794811,1,3976896,1,1,1,'A',1,0.966252,515,845776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',122.844,179089565,572828,NULL,'2023-05-27 15:43:48',1685202228,NULL),(1876073244,13794811,1,3313154,1,1,1,'A',1,0.964361,343,819428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 477}}',123.371,179195296,484790,NULL,'2023-06-03 02:11:50',1685758310,NULL),(1876133368,13794811,1,2443644,1,1,1,'S',1,0.975048,521,890133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',123.569,179044396,625344,NULL,'2023-05-24 22:10:11',1684966211,NULL),(1876050672,13794811,1,2886475,1,1,1,'A',1,0.967184,671,834465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',123.73,179112234,887940,NULL,'2023-05-28 20:51:13',1685307073,NULL),(1876147041,13794811,1,4131139,1,1,1,'A',1,0.982935,348,875321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',124.066,179105547,573300,NULL,'2023-05-28 13:23:16',1685280196,NULL),(1876067068,13794811,1,221949,1,1,1,'S',1,0.995192,416,900692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',124.646,179086105,408128,NULL,'2023-05-27 12:26:53',1685190413,NULL),(1875962062,13794811,1,3910662,1,1,1,'S',1,0.972393,163,861802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',128.282,178931286,154040,NULL,'2023-05-17 17:55:41',1684346141,NULL),(1876090868,13794811,1,1628029,0,1,1,'A',1,0.98081,269,859863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',130.909,179195945,466892,NULL,'2023-06-03 03:06:08',1685761568,NULL),(1876111133,13794811,1,342846,0,1,1,'A',1,0.976816,563,870040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',132.062,179194050,665670,NULL,'2023-06-03 00:01:44',1685750504,NULL),(1876130841,13794811,1,2156728,1,1,1,'A',1,0.971049,306,820068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 829}}',132.102,179043709,857850,NULL,'2023-05-24 20:55:09',1684961709,NULL),(1876134453,13794811,1,3934830,1,1,1,'A',1,0.97882,281,819937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',132.337,179053828,572216,NULL,'2023-05-25 14:52:47',1685026367,NULL),(1876226014,13794811,1,3816355,1,1,1,'A',1,0.947905,384,744297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 826}, \"maximum_statistics\": {\"great\": 883}}',132.428,179261146,806344,NULL,'2023-06-07 05:42:57',1686116577,NULL),(1876077459,13794811,1,241860,1,1,1,'S',1,0.997836,462,952748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',132.577,179087843,578930,NULL,'2023-05-27 14:09:10',1685196550,NULL),(1876112256,13794811,1,1675836,1,1,1,'S',1,0.972222,234,934023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',136.046,179104325,215490,NULL,'2023-05-28 12:12:09',1685275929,NULL),(1876115103,13794811,1,3081830,1,1,1,'S',1,0.978409,440,899232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',136.295,179043919,446910,NULL,'2023-05-24 21:17:51',1684963071,NULL),(1876969973,13794811,1,222208,0,1,1,'A',1,0.962824,361,789718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 1129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1197}}',136.343,180427575,1140710,NULL,'2023-08-22 00:31:54',1692664314,NULL),(1876237774,13794811,1,1286354,1,1,1,'A',1,0.979167,384,848502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',136.388,179261174,564214,NULL,'2023-06-07 05:46:43',1686116803,NULL),(1875934444,13794811,1,217254,0,1,1,'S',1,0.994318,440,943102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',138.954,178931419,463030,NULL,'2023-05-17 18:06:12',1684346772,NULL),(1876020396,13794811,1,3182531,1,1,1,'A',1,0.958293,483,774045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 973, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1031}}',139.002,179194161,915448,NULL,'2023-06-03 00:13:31',1685751211,NULL),(1876075096,13794811,1,3317304,1,1,1,'S',1,0.980493,487,903896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',141.13,179112120,549260,NULL,'2023-05-28 20:40:47',1685306447,NULL),(1875978901,13794811,1,3817228,0,1,1,'A',1,0.960714,484,785584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',142.045,178962130,548640,NULL,'2023-05-19 18:42:14',1684521734,NULL),(1876078928,13794811,1,3324515,0,1,1,'A',1,0.962753,618,802970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1235}}',142.751,179105125,1244118,NULL,'2023-05-28 12:59:27',1685278767,NULL),(1876025295,13794811,1,2807613,1,1,1,'S',1,0.967033,546,870005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',143.059,179026630,632610,NULL,'2023-05-23 17:23:08',1684862588,NULL),(1876045336,13794811,1,3876755,1,1,1,'A',1,0.96743,362,779521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',144.113,179193648,1039018,NULL,'2023-06-02 23:18:08',1685747888,NULL),(1876188245,13794811,1,3988204,1,1,1,'A',1,0.972494,688,857424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',144.205,179260962,880880,NULL,'2023-06-07 05:20:43',1686115243,NULL),(1876106971,13794811,1,1661830,1,1,1,'S',1,0.991991,437,924876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',146.22,179111986,538684,NULL,'2023-05-28 20:28:15',1685305695,NULL),(1876092573,13794811,1,3811225,1,1,1,'S',1,0.986425,442,919543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',147.343,179112790,513090,NULL,'2023-05-28 21:42:00',1685310120,NULL),(1876110353,13794811,1,2690458,1,1,1,'A',1,0.965952,233,780533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',147.723,179105317,943260,NULL,'2023-05-28 13:10:54',1685279454,NULL),(1876068524,13794811,1,3987304,1,1,1,'S',1,0.989111,551,919178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',149.423,179106330,622000,NULL,'2023-05-28 14:09:33',1685282973,NULL),(2301553218,13794811,1,1028482,0,1,1,'A',1,0.930684,447,735211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',153.122,182691760,542770,NULL,'2024-02-06 22:17:20',1707257840,NULL),(1875943829,13794811,1,3346242,1,1,1,'S',1,0.991525,472,936506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',155.993,179012843,519934,NULL,'2023-05-22 18:05:21',1684778721,NULL),(1876113469,13794811,1,2390455,1,1,1,'S',1,0.997416,387,943884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',157.597,179193864,431830,NULL,'2023-06-02 23:43:33',1685749413,NULL),(1876105155,13794811,1,1905357,1,1,1,'A',1,0.992727,463,912885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',157.816,179112081,563288,NULL,'2023-05-28 20:37:28',1685306248,NULL),(1876082002,13794811,1,3333278,1,1,1,'A',1,0.963356,441,792738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1460}}',157.859,179193930,1311760,NULL,'2023-06-02 23:48:54',1685749734,NULL),(1876128782,13794811,1,414858,1,1,1,'S',1,0.991045,670,926919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',158.213,179026592,768380,NULL,'2023-05-23 17:19:45',1684862385,NULL),(1876054814,13794811,1,194370,1,1,1,'A',1,0.975926,464,857551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',158.378,179193722,543084,NULL,'2023-06-02 23:27:20',1685748440,NULL),(1876052389,13794811,1,1781244,1,1,1,'S',1,0.959184,147,924477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',158.422,179052750,170416,NULL,'2023-05-25 13:35:50',1685021750,NULL),(1876255310,13794811,1,3934081,1,1,1,'A',1,0.977184,437,878747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 734, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 767}}',160.088,179260841,820990,NULL,'2023-06-07 05:05:32',1686114332,NULL),(1876083617,13794811,1,2324624,1,1,1,'A',1,0.991993,476,913643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',160.321,179043745,565350,NULL,'2023-05-24 20:59:47',1684961987,NULL),(1876114502,13794811,1,3921764,1,1,1,'S',1,0.99863,365,955301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',161.424,179026981,441440,NULL,'2023-05-23 17:54:53',1684864493,NULL),(1876044447,13794811,1,2521932,0,1,1,'A',1,0.983819,237,943760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',161.732,179052655,315336,NULL,'2023-05-25 13:30:02',1685021402,NULL),(1876106311,13794811,1,3048916,1,1,1,'S',1,0.990506,316,931252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',162.245,179111777,319670,NULL,'2023-05-28 20:09:13',1685304553,NULL),(1876049795,13794811,1,2882338,1,1,1,'S',1,0.991848,552,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',169.638,179193824,585170,NULL,'2023-06-02 23:39:44',1685749184,NULL),(1876263245,13794811,1,3940388,1,1,1,'A',1,0.986742,622,881167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',169.718,179260996,810174,NULL,'2023-06-07 05:24:16',1686115456,NULL),(1876124603,13794811,1,1939223,1,1,1,'S',1,0.996078,255,948968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',170.911,179201672,250490,NULL,'2023-06-03 11:46:54',1685792814,NULL),(1877713275,13794811,1,3201381,1,1,1,'S',1,0.990284,669,932773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 656}, \"maximum_statistics\": {\"great\": 669}}',171.099,181419836,748808,NULL,'2023-11-01 14:01:26',1698847286,NULL),(1876250042,13794811,1,3829183,1,1,1,'A',1,0.980714,342,858671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',171.702,179261013,691624,NULL,'2023-06-07 05:26:36',1686115596,NULL),(1876109152,13794811,1,3414085,1,1,1,'A',1,0.984942,600,886775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',178.765,179112398,1352014,NULL,'2023-05-28 21:06:13',1685307973,NULL),(1876068333,13794811,1,722295,1,1,1,'S',1,0.994737,760,943864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 760}}',178.857,179088275,906100,NULL,'2023-05-27 14:31:12',1685197872,NULL),(1876179024,13794811,1,2228396,1,1,1,'S',1,0.99446,722,942961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',181.037,179260936,806440,NULL,'2023-06-07 05:17:44',1686115064,NULL),(1876088143,13794811,1,3351031,1,1,1,'A',1,0.977457,572,854067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',181.934,179105217,944144,NULL,'2023-05-28 13:05:14',1685279114,NULL),(1876037802,13794811,1,3729952,1,1,1,'S',1,0.990385,936,932634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 936}}',183.011,179193526,1098820,NULL,'2023-06-02 23:04:08',1685747048,NULL),(1876069265,13794811,1,3780629,1,1,1,'S',1,0.998711,388,952331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',189.047,179193761,433510,NULL,'2023-06-02 23:32:07',1685748727,NULL),(1876101325,13794811,1,3817228,1,1,1,'S',1,0.965179,560,867059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',191.79,179194425,625788,NULL,'2023-06-03 00:42:10',1685752930,NULL),(1876144486,13794811,1,3943884,1,1,1,'S',1,0.994048,1008,933901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',195.541,179087680,1213780,NULL,'2023-05-27 13:59:27',1685195967,NULL),(2301443386,13794811,1,1946932,0,1,1,'S',1,0.958991,317,849231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',202.005,182691583,306810,NULL,'2024-02-06 21:50:00',1707256200,NULL),(1876168466,13794811,1,3540255,1,1,1,'S',1,0.993034,646,940244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',203.998,179261053,787064,NULL,'2023-06-07 05:30:41',1686115841,NULL),(1864408906,13805083,1,1778469,0,1,1,'B',1,0.849794,40,429035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 243}}',NULL,161722969,96500,NULL,'2021-05-08 20:56:09',1620507369,NULL),(1851813993,13805083,1,557816,0,1,1,'C',1,0.735828,103,268373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 259}, \"maximum_statistics\": {\"great\": 441}}',6.35539,142403919,159646,NULL,'2019-01-25 09:23:45',1548408225,NULL),(1866856418,13810513,1,46804,0,1,1,'B',1,0.872845,79,506713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.4876,165424123,117390,NULL,'2021-08-30 19:49:31',1630352971,NULL),(1866506166,13810513,1,74499,0,1,1,'B',1,0.872659,71,477722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',24.3225,164877146,104662,NULL,'2021-08-12 21:43:39',1628804619,NULL),(1866461065,13810513,1,2917833,1,1,1,'A',1,0.905,115,605967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',24.884,164900767,128994,NULL,'2021-08-13 16:45:52',1628873152,NULL),(1853459944,13810513,1,1717845,0,1,1,'A',1,0.932051,71,596937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',25.192,144918910,164275,NULL,'2019-06-18 19:27:37',1560886057,NULL),(1866506160,13810513,1,74499,0,1,1,'A',1,0.932584,83,185426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',26.2925,164877110,94657,NULL,'2021-08-12 21:41:57',1628804517,NULL),(1865472013,13810513,1,1681196,0,1,1,'A',1,0.960606,90,720436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',27.2262,163392706,134359,NULL,'2021-06-27 13:14:15',1624799655,NULL),(1866491628,13810513,1,2946591,1,1,1,'A',1,0.910448,40,553993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',27.2876,164900912,110160,NULL,'2021-08-13 16:51:17',1628873477,NULL),(1866520526,13810513,1,281133,0,1,1,'B',1,0.883459,44,506477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',30.7811,164900955,51494,NULL,'2021-08-13 16:53:12',1628873592,NULL),(1866533807,13810513,1,2731511,0,1,1,'A',1,0.946121,189,770253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 232}}',30.9855,164892625,181270,NULL,'2021-08-13 11:29:55',1628854195,NULL),(1873195081,13810513,1,1774604,0,1,1,'A',1,0.961318,233,385462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',32.3894,174785273,195743,NULL,'2022-09-28 19:18:19',1664392699,NULL),(2251744188,13810513,1,2119949,0,1,1,'A',1,0.992806,88,807498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',32.4496,182473910,89041,NULL,'2024-01-21 00:00:10',1705795210,NULL),(2251747228,13810513,1,1205931,0,1,1,'A',1,0.932432,96,698427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',38.2724,182473961,98186,NULL,'2024-01-21 00:06:56',1705795616,NULL),(1866465089,13810513,1,1492014,0,1,1,'S',1,0.982353,85,907333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,164892966,51250,NULL,'2021-08-13 11:45:42',1628855142,NULL),(2251746100,13810513,1,2119948,1,1,1,'A',1,0.969027,206,849732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',47.2956,182473943,232020,NULL,'2024-01-21 00:04:23',1705795463,NULL),(2691367608,13817256,1,2162596,0,1,1,'C',1,0.731579,50,264729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',2.10307,183586198,33026,NULL,'2024-04-18 13:56:49',1713448609,NULL),(2305509116,13823719,1,107099,0,1,1,'D',1,0.230542,6,4112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 576, \"great\": 119}, \"maximum_statistics\": {\"great\": 848}}',0.001181,182701370,67080,NULL,'2024-02-07 17:04:55',1707325495,NULL),(1874887773,13827528,1,3897326,0,1,1,'D',1,0.676991,34,212235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',2.11418,177349653,37824,NULL,'2023-02-14 02:54:01',1676343241,NULL),(1873761583,13827528,1,3848159,0,1,1,'C',1,0.732484,40,251674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',3.00075,175673738,44158,NULL,'2022-11-14 09:46:12',1668419172,NULL),(1851890034,13827528,1,819684,0,1,1,'B',1,0.816038,83,423733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',5.30604,142412057,46336,NULL,'2019-01-25 18:11:13',1548439873,NULL),(1852791383,13835280,1,943987,0,1,1,'D',1,0.45283,18,67936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 68, \"great\": 53}, \"maximum_statistics\": {\"great\": 159}}',0.045845,143920703,44214,NULL,'2019-04-25 04:58:12',1556168292,NULL),(1860963844,13835280,1,1783728,0,1,1,'D',1,0.646465,14,154058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 52}, \"maximum_statistics\": {\"great\": 99}}',1.14441,156428924,25956,NULL,'2020-12-01 02:03:38',1606788218,NULL),(1855248265,13835280,1,1349622,1,1,1,'C',1,0.763393,39,294568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',4.13255,147577732,38590,NULL,'2019-12-08 20:27:41',1575836861,NULL),(1855022948,13835280,1,2063989,0,1,1,'C',1,0.75,58,280508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 224}}',4.64901,147425973,76738,NULL,'2019-11-29 02:06:46',1574993206,NULL),(1854985117,13835280,1,1774604,0,1,1,'C',1,0.780802,36,158676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',5.47227,147272309,99049,NULL,'2019-11-18 20:03:03',1574107383,NULL),(1854944440,13835280,1,1834682,0,1,1,'A',1,0.92381,105,638287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',20.3125,147273153,116390,NULL,'2019-11-18 21:07:32',1574111252,NULL),(1872704980,13835280,1,2955693,1,1,1,'B',1,0.897119,92,570312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',23.626,174099540,147846,NULL,'2022-08-22 03:54:33',1661140473,NULL),(1854934379,13835280,1,1752082,1,1,1,'S',1,0.985294,68,922605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',26.4776,147300319,35940,NULL,'2019-11-20 19:30:22',1574278222,NULL),(1855229881,13835280,1,1834678,1,1,1,'B',1,0.867318,77,476981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',28.1563,147577792,192428,NULL,'2019-12-08 20:31:59',1575837119,NULL),(1865482641,13835280,1,2731511,0,1,1,'A',1,0.9375,232,794129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',30.0318,163427559,208178,NULL,'2021-06-28 15:54:17',1624895657,NULL),(1854987951,13835280,1,1774604,0,1,1,'A',1,0.959885,242,757658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',32.3795,147290078,267143,NULL,'2019-11-20 02:46:16',1574217976,NULL),(1856622887,13835280,1,2223390,0,1,1,'A',1,0.942529,170,805944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',34.8481,149841764,153354,NULL,'2020-04-06 00:03:03',1586131383,NULL),(1855368360,13835280,1,1752081,1,1,1,'S',1,0.965812,117,865961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',48.0166,147730239,81580,NULL,'2019-12-19 04:35:12',1576730112,NULL),(1855598049,13838648,1,1186269,1,1,1,'D',1,0.674138,48,195580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 137}, \"maximum_statistics\": {\"great\": 290}}',NULL,148167054,75950,NULL,'2020-01-14 22:33:05',1579041185,NULL),(3319809595,13838648,1,1247975,1,1,1,'A',1,0.922607,228,668766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 491}}',NULL,184998235,350448,NULL,'2024-08-11 20:33:13',1723408393,NULL),(1852145223,13838648,1,713703,0,1,1,'C',1,0.717082,64,245489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 171}, \"maximum_statistics\": {\"great\": 281}}',3.47216,142907103,88286,NULL,'2019-02-24 09:45:04',1551001504,NULL),(1852113832,13838648,1,994523,0,1,1,'B',1,0.826087,23,433880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',3.65912,142788561,58528,NULL,'2019-02-17 10:17:45',1550398665,NULL),(1852140629,13838648,1,366139,0,1,1,'B',1,0.869048,26,601992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',4.96109,142907788,226658,NULL,'2019-02-24 10:34:03',1551004443,NULL),(1852225589,13838648,1,314687,0,1,1,'B',1,0.83871,31,557341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',5.4472,143009213,142926,NULL,'2019-03-02 16:11:51',1551543111,NULL),(1852622875,13838648,1,869676,1,1,1,'C',1,0.715774,44,242404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 192}, \"maximum_statistics\": {\"great\": 336}}',6.07387,143615118,111060,NULL,'2019-04-07 10:21:26',1554632486,NULL),(1852160760,13838648,1,1480369,1,1,1,'C',1,0.751838,37,257858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 272}}',6.14476,142793814,108123,NULL,'2019-02-17 15:56:38',1550418998,NULL),(1852150710,13838648,1,1556933,1,1,1,'C',1,0.763666,53,294282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 311}}',7.32985,142906706,124215,NULL,'2019-02-24 09:19:08',1550999948,NULL),(1852173994,13838648,1,749857,0,1,1,'C',1,0.752351,47,284037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 319}}',8.91123,142906512,105428,NULL,'2019-02-24 09:04:18',1550999058,NULL),(1852085794,13838648,1,1262335,0,1,1,'C',1,0.789474,46,322738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',8.98073,142890248,96078,NULL,'2019-02-23 13:45:53',1550929553,NULL),(1852122876,13838648,1,111104,0,1,1,'B',1,0.872549,37,597586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',9.36945,142784145,184568,NULL,'2019-02-17 04:14:39',1550376879,NULL),(1852547130,13838648,1,65390,0,1,1,'C',1,0.777868,63,302280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 78, \"great\": 422}, \"maximum_statistics\": {\"great\": 619}}',9.5108,143496227,222742,NULL,'2019-03-31 07:57:24',1554019044,NULL),(1852671211,13838648,1,779320,0,1,1,'C',1,0.777966,90,317566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',10.0203,143614475,110144,NULL,'2019-04-07 09:40:54',1554630054,NULL),(1852360146,13838648,1,33669,0,1,1,'B',1,0.87037,37,582072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',10.3458,143365128,130216,NULL,'2019-03-24 00:24:11',1553387051,NULL),(1852330618,13838648,1,82784,0,1,1,'A',1,0.915663,27,640775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',10.9364,143371367,80981,NULL,'2019-03-24 08:46:58',1553417218,NULL),(1852520174,13838648,1,401345,1,1,1,'X',1,1,25,873929,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',11.2201,143488276,113466,NULL,'2019-03-30 20:43:44',1553978624,NULL),(1852075906,13838648,1,453094,0,1,1,'B',1,0.843902,47,440569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',11.4383,142792985,101482,NULL,'2019-02-17 15:10:29',1550416229,NULL),(1852356876,13838648,1,1018878,1,1,1,'S',1,0.965909,44,885098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',11.5871,143252235,186560,NULL,'2019-03-17 09:21:51',1552814511,NULL),(1852077818,13838648,1,10818,0,1,1,'B',1,0.847727,96,454333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',11.9401,142784182,83342,NULL,'2019-02-17 04:17:05',1550377025,NULL),(1852614989,13838648,1,1594969,0,1,1,'B',1,0.800481,43,323144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 208}}',12.3227,143603781,69738,NULL,'2019-04-06 18:54:55',1554576895,NULL),(1852145537,13838648,1,1036654,0,1,1,'A',1,0.927273,75,694248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',12.3386,142783929,233475,NULL,'2019-02-17 03:58:22',1550375902,NULL),(1852515323,13838648,1,760464,0,1,1,'X',1,1,32,853804,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.4194,143488887,86496,NULL,'2019-03-30 21:28:16',1553981296,NULL),(1852501671,13838648,1,741909,0,1,1,'X',1,1,30,817111,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.577,143489236,122382,NULL,'2019-03-30 21:52:01',1553982721,NULL),(1852660382,13838648,1,760464,0,1,1,'X',1,1,32,911565,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8083,143617853,88704,NULL,'2019-04-07 13:11:05',1554642665,NULL),(1852660394,13838648,1,760464,0,1,1,'XH',1,1,32,1015945,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8874,143617890,87438,NULL,'2019-04-07 13:12:58',1554642778,NULL),(1852556661,13838648,1,813341,1,1,1,'A',1,0.901961,73,658044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',12.9151,143482711,149281,NULL,'2019-03-30 15:39:17',1553960357,NULL),(1852989634,13838648,1,1035192,0,1,1,'B',1,0.811475,79,376339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 366}}',13.0497,144231719,141241,NULL,'2019-05-12 07:26:52',1557646012,NULL),(1852083813,13838648,1,949120,0,1,1,'C',1,0.794118,65,332425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 358}, \"maximum_statistics\": {\"great\": 527}}',13.2651,142889962,185920,NULL,'2019-02-23 13:30:04',1550928604,NULL),(1852623317,13838648,1,354198,1,1,1,'A',1,0.953125,43,786175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',13.7772,143603165,282214,NULL,'2019-04-06 18:20:55',1554574855,NULL),(1852242946,13838648,1,39522,0,1,1,'S',1,0.957143,70,675498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',13.8035,143009063,69684,NULL,'2019-03-02 16:04:39',1551542679,NULL),(1852490947,13838648,1,107409,0,1,1,'X',1,1,42,900862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,143489752,96676,NULL,'2019-03-30 22:28:55',1553984935,NULL),(1852139114,13838648,1,848233,0,1,1,'A',1,0.949275,69,720483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',14.317,142784218,200244,NULL,'2019-02-17 04:19:52',1550377192,NULL),(1852463118,13838648,1,87170,0,1,1,'X',1,1,49,777874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.4258,143376917,155020,NULL,'2019-03-24 14:45:09',1553438709,NULL),(1852544209,13838648,1,624153,1,1,1,'A',1,0.933333,42,668565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',14.769,143378640,106715,NULL,'2019-03-24 16:21:13',1553444473,NULL),(1852494798,13838648,1,366139,1,1,1,'X',1,1,42,903917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',14.9874,143489038,249836,NULL,'2019-03-30 21:38:31',1553981911,NULL),(1852673608,13838648,1,437393,1,1,1,'A',1,0.965909,70,849756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',15.4214,143615419,235634,NULL,'2019-04-07 10:41:27',1554633687,NULL),(1852276355,13838648,1,545783,0,1,1,'A',1,0.961538,56,771970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',16.007,143011492,262492,NULL,'2019-03-02 18:13:03',1551550383,NULL),(1853087018,13838648,1,458638,0,1,1,'A',1,0.911765,68,622695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',16.3508,144231820,45460,NULL,'2019-05-12 07:33:16',1557646396,NULL),(1852082581,13838648,1,1261691,0,1,1,'A',1,0.924051,114,656747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',16.7785,142890080,137726,NULL,'2019-02-23 13:36:39',1550928999,NULL),(1852481312,13838648,1,713689,0,1,1,'A',1,0.916667,67,670376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',16.8152,143496940,135378,NULL,'2019-03-31 08:54:01',1554022441,NULL),(1852101585,13838648,1,652467,0,1,1,'A',1,0.93578,70,703109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',16.9272,142784108,123575,NULL,'2019-02-17 04:11:54',1550376714,NULL),(1852338365,13838648,1,174615,0,1,1,'A',1,0.920635,110,652575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',17.0728,143234024,187312,NULL,'2019-03-16 11:40:46',1552736446,NULL),(1852608107,13838648,1,843832,1,1,1,'A',1,0.943299,87,751684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',17.1985,143603841,155422,NULL,'2019-04-06 18:58:39',1554577119,NULL),(1852254154,13838648,1,46626,0,1,1,'A',1,0.924107,76,635027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',17.6242,143010427,73227,NULL,'2019-03-02 17:15:43',1551546943,NULL),(1852554021,13838648,1,458280,0,1,1,'A',1,0.946154,65,666202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',17.7674,143481085,44250,NULL,'2019-03-30 14:23:55',1553955835,NULL),(1852083606,13838648,1,949010,0,1,1,'B',1,0.871302,160,532981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 338}}',17.855,142783867,227668,NULL,'2019-02-17 03:53:14',1550375594,NULL),(1852554369,13838648,1,458674,0,1,1,'S',1,0.98,50,679276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',18.0259,143481222,36180,NULL,'2019-03-30 14:29:58',1553956198,NULL),(1852567755,13838648,1,75070,0,1,1,'B',1,0.849582,112,442283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 359}}',19.031,143481540,188971,NULL,'2019-03-30 14:45:28',1553957128,NULL),(1852076716,13838648,1,164097,0,1,1,'B',1,0.867816,124,468127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',19.3812,142906025,173413,NULL,'2019-02-24 08:32:46',1550997166,NULL),(1858420812,13838648,1,360881,1,1,1,'A',1,0.921053,61,680265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',20.3855,152521723,161778,NULL,'2020-07-07 14:49:56',1594133396,NULL),(1851822292,13838648,1,1044378,0,1,1,'B',1,0.890385,116,556470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',20.613,142444554,151660,NULL,'2019-01-27 11:54:05',1548590045,NULL),(1852554379,13838648,1,458674,1,1,1,'X',1,1,50,790475,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',20.6878,143483371,42480,NULL,'2019-03-30 16:10:12',1553962212,NULL),(1852143716,13838648,1,1035059,0,1,1,'A',1,0.922535,100,676636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 142}}',20.8969,142783679,140531,NULL,'2019-02-17 03:36:11',1550374571,NULL),(1852162501,13838648,1,737818,0,1,1,'S',1,0.95625,80,767560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',21.3885,142906456,127508,NULL,'2019-02-24 09:00:17',1550998817,NULL),(1852272166,13838648,1,120929,0,1,1,'A',1,0.990909,79,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',21.5238,143009787,176763,NULL,'2019-03-02 16:42:53',1551544973,NULL),(1852113746,13838648,1,994523,0,1,1,'X',1,1,46,802357,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.5305,142783716,69476,NULL,'2019-02-17 03:39:08',1550374748,NULL),(1852431009,13838648,1,948694,1,1,1,'A',1,0.942446,68,679000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',21.9648,143371494,130955,NULL,'2019-03-24 08:56:24',1553417784,NULL),(1852076376,13838648,1,453122,0,1,1,'S',1,0.975904,83,821282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',22.1888,142783698,154183,NULL,'2019-02-17 03:37:43',1550374663,NULL),(1852368439,13838648,1,685713,1,1,1,'A',1,0.93128,76,639367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',22.3724,143360149,144003,NULL,'2019-03-23 18:50:44',1553367044,NULL),(1854375926,13838648,1,1979618,1,1,1,'B',1,0.87963,203,565989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 270}}',22.6612,146436209,269492,NULL,'2019-09-23 13:23:22',1569245002,NULL),(1852554442,13838648,1,458674,1,1,1,'X',1,1,50,825673,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.6712,143488315,41500,NULL,'2019-03-30 20:46:09',1553978769,NULL),(1854538600,13838648,1,34527,0,1,1,'A',1,0.921053,38,540799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',23.4759,146545809,37764,NULL,'2019-10-01 17:09:40',1569949780,NULL),(1852426727,13838648,1,395873,1,1,1,'A',1,0.977401,106,832950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',23.5987,143365071,367885,NULL,'2019-03-24 00:18:15',1553386695,NULL),(1852456569,13838648,1,82784,1,1,1,'X',1,1,83,886324,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.636,143490112,102762,NULL,'2019-03-30 22:54:50',1553986490,NULL),(1854453247,13838648,1,144416,1,1,1,'S',1,0.978947,95,743265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',23.6917,146435409,241980,NULL,'2019-09-23 12:12:49',1569240769,NULL),(1852161841,13838648,1,63545,0,1,1,'A',1,0.92328,141,668636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',23.9177,142889781,220410,NULL,'2019-02-23 13:18:38',1550927918,NULL),(1854492649,13838648,1,1869934,1,1,1,'S',1,0.979452,73,830438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',24.0955,146435502,121798,NULL,'2019-09-23 12:23:38',1569241418,NULL),(1852333674,13838648,1,462168,0,1,1,'A',1,0.968504,53,773853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',24.19,143254105,188146,NULL,'2019-03-17 11:48:32',1552823312,NULL),(1852106339,13838648,1,983897,0,1,1,'A',1,0.942982,73,646069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',24.27,142793880,65455,NULL,'2019-02-17 16:00:18',1550419218,NULL),(1852154218,13838648,1,137362,0,1,1,'S',1,0.983516,91,820656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',24.3975,142784040,169802,NULL,'2019-02-17 04:06:52',1550376412,NULL),(1855834255,13838648,1,796997,1,1,1,'B',1,0.841374,111,425795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 520}, \"maximum_statistics\": {\"great\": 684}}',24.8611,148649013,323912,NULL,'2020-02-12 14:58:16',1581519496,NULL),(1852311247,13838648,1,572062,1,1,1,'A',1,0.963563,121,802227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',25.4014,143011163,242005,NULL,'2019-03-02 17:52:03',1551549123,NULL),(1852278229,13838648,1,54874,0,1,1,'A',1,0.947712,102,695461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',25.5338,143010999,170210,NULL,'2019-03-02 17:43:05',1551548585,NULL),(1852129191,13838648,1,830081,0,1,1,'A',1,0.967172,57,765754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',26.073,142783844,233025,NULL,'2019-02-17 03:51:10',1550375470,NULL),(1852138164,13838648,1,847316,0,1,1,'A',1,0.90119,140,580865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',26.1147,142784085,302141,NULL,'2019-02-17 04:09:54',1550376594,NULL),(1852113278,13838648,1,1148432,0,1,1,'A',1,0.958477,129,727918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',26.1642,142783984,222949,NULL,'2019-02-17 04:02:33',1550376153,NULL),(1858420844,13838648,1,360882,1,1,1,'A',1,0.9,129,597706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',26.7603,152521786,192475,NULL,'2020-07-07 14:52:08',1594133528,NULL),(1858728774,13838648,1,2520953,1,1,1,'S',1,0.977901,181,887547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',26.801,152957551,141966,NULL,'2020-07-24 01:37:46',1595554666,NULL),(1852486796,13838648,1,103559,1,1,1,'S',1,0.978659,164,913165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',26.9675,143477782,281908,NULL,'2019-03-30 11:31:47',1553945507,NULL),(1852399096,13838648,1,1762731,0,1,1,'A',1,0.913793,87,592837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',26.991,143253718,52354,NULL,'2019-03-17 11:22:11',1552821731,NULL),(1852162058,13838648,1,63616,0,1,1,'A',1,0.962209,139,739248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',27.0316,142783807,202282,NULL,'2019-02-17 03:47:58',1550375278,NULL),(1852806650,13838648,1,437394,1,1,1,'B',1,0.888337,113,493145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 403}}',27.3756,143858432,218152,NULL,'2019-04-21 09:51:13',1555840273,NULL),(1852543726,13838648,1,621903,1,1,1,'X',1,1,144,861457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',27.4109,143375159,245608,NULL,'2019-03-24 13:05:09',1553432709,NULL),(1852482529,13838648,1,28254,0,1,1,'A',1,0.986486,88,775574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',27.7905,143377898,96526,NULL,'2019-03-24 15:36:43',1553441803,NULL),(1852084305,13838648,1,1262271,0,1,1,'S',1,0.992063,126,862707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',27.9445,142783893,152130,NULL,'2019-02-17 03:55:41',1550375741,NULL),(1852359525,13838648,1,33668,0,1,1,'A',1,0.974638,97,729436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',28.1776,143253560,104982,NULL,'2019-03-17 11:09:21',1552820961,NULL),(1852550511,13838648,1,66511,0,1,1,'A',1,0.94,143,665930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',28.4967,143497282,220206,NULL,'2019-03-31 09:21:24',1554024084,NULL),(1876509073,13838648,1,1920739,0,1,1,'A',1,0.963462,98,715397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',28.5681,179672200,154193,NULL,'2023-07-03 21:25:32',1688419532,NULL),(1854474222,13838648,1,1948944,1,1,1,'A',1,0.961111,89,715721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',28.822,146458530,54534,NULL,'2019-09-25 11:33:30',1569411210,NULL),(1852666174,13838648,1,254877,1,1,1,'A',1,0.979532,134,834411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',29.0133,143603243,197055,NULL,'2019-04-06 18:25:18',1554575118,NULL),(1854476622,13838648,1,162880,1,1,1,'S',1,0.960714,140,720270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',29.0693,146435044,149196,NULL,'2019-09-23 11:37:58',1569238678,NULL),(1852424487,13838648,1,66675,0,1,1,'A',1,0.957317,154,681835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 246}}',29.4055,143365325,273337,NULL,'2019-03-24 00:40:24',1553388024,NULL),(1852265784,13838648,1,689845,0,1,1,'A',1,0.933566,234,655962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 429}}',29.5064,143008483,342917,NULL,'2019-03-02 15:38:03',1551541083,NULL),(1852208449,13838648,1,166633,0,1,1,'S',1,0.987179,156,770651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',29.8031,143008627,130506,NULL,'2019-03-02 15:45:31',1551541531,NULL),(1852175133,13838648,1,1385401,0,1,1,'A',1,0.947598,174,679132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',29.9716,142907301,171820,NULL,'2019-02-24 09:58:40',1551002320,NULL),(1852091237,13838648,1,958863,0,1,1,'A',1,0.928287,111,646173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',30.124,142907199,172690,NULL,'2019-02-24 09:51:49',1551001909,NULL),(1876474411,13838648,1,2045770,1,1,1,'A',1,0.982843,200,851310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',30.8757,179716590,162926,NULL,'2023-07-06 21:36:57',1688679417,NULL),(1852029250,13838648,1,1480368,1,1,1,'S',1,0.972789,147,741254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',31.4218,142660387,134676,NULL,'2019-02-09 15:08:29',1549724909,NULL),(1854385879,13838648,1,1520847,1,1,1,'A',1,0.934152,107,596896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 448}}',31.4468,146506168,295222,NULL,'2019-09-28 19:33:56',1569699236,NULL),(1854492388,13838648,1,2105008,1,1,1,'A',1,0.923077,113,600408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',31.5324,146436921,76260,NULL,'2019-09-23 14:21:47',1569248507,NULL),(1852558373,13838648,1,655468,1,1,1,'A',1,0.946556,167,655797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 421}}',33.1907,143480834,263449,NULL,'2019-03-30 14:13:05',1553955185,NULL),(1876507715,13838648,1,1660762,1,1,1,'S',1,0.992718,206,861734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',33.5463,179716752,204760,NULL,'2023-07-06 21:59:48',1688680788,NULL),(1854396499,13838648,1,872821,1,1,1,'A',1,0.965517,135,685542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',33.5801,146434787,146916,NULL,'2019-09-23 11:10:56',1569237056,NULL),(1854378325,13838648,1,1655882,1,1,1,'A',1,0.96401,179,741091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 389}}',34.3313,146506074,222234,NULL,'2019-09-28 19:26:11',1569698771,NULL),(1851822413,13838648,1,1044378,0,1,1,'A',1,0.946154,141,728654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',34.6793,142445392,172459,NULL,'2019-01-27 12:49:45',1548593385,NULL),(1852129400,13838648,1,830081,0,1,1,'X',1,1,198,902579,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',35.3829,142886796,303072,NULL,'2019-02-23 09:47:16',1550915236,NULL),(1852567701,13838648,1,75069,1,1,1,'S',1,0.983471,242,851797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',35.9637,143480115,262488,NULL,'2019-03-30 13:39:39',1553953179,NULL),(1852738891,13838648,1,1035059,0,1,1,'X',1,1,142,905290,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',36.1102,143847844,176568,NULL,'2019-04-20 19:46:07',1555789567,NULL),(1854896756,13838648,1,1991094,1,1,1,'A',1,0.984321,187,784290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',36.1371,147250037,236281,NULL,'2019-11-17 12:56:32',1573995392,NULL),(1852506016,13838648,1,44304,0,1,1,'A',1,0.981481,163,801495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',36.6547,143477057,173379,NULL,'2019-03-30 10:49:56',1553942996,NULL),(1854422098,13838648,1,1448106,1,1,1,'A',1,0.928251,168,635426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 446}}',36.7913,146506006,318795,NULL,'2019-09-28 19:22:05',1569698525,NULL),(1858201216,13838648,1,2382797,1,1,1,'S',1,0.987147,389,765333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',36.9786,152128655,421836,NULL,'2020-06-22 10:00:20',1592820020,NULL),(1852668984,13838648,1,119953,0,1,1,'A',1,0.951531,189,726386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 392}}',37.1147,143614351,251626,NULL,'2019-04-07 09:32:16',1554629536,NULL),(1853072806,13838648,1,75071,0,1,1,'A',1,0.964981,224,814584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',37.126,144231898,231856,NULL,'2019-05-12 07:39:46',1557646786,NULL),(1876437426,13838648,1,2868384,1,1,1,'A',1,0.955654,180,715275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 451}}',37.3125,179672473,335313,NULL,'2023-07-03 21:53:04',1688421184,NULL),(1876439260,13838648,1,1774604,0,1,1,'A',1,0.982808,216,809032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',37.5667,179698316,265230,NULL,'2023-07-05 16:15:11',1688573711,NULL),(1854491403,13838648,1,1644454,1,1,1,'A',1,0.97619,274,853388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',37.7773,146421857,365545,NULL,'2019-09-22 11:48:39',1569152919,NULL),(1852532790,13838648,1,955789,0,1,1,'A',1,0.947665,110,622452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 577}, \"maximum_statistics\": {\"great\": 621}}',37.8319,143375727,285173,NULL,'2019-03-24 13:41:55',1553434915,NULL),(1852494914,13838648,1,110638,0,1,1,'S',1,0.957055,326,826468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',38.1944,143496800,311182,NULL,'2019-03-31 08:43:58',1554021838,NULL),(1854840339,13838648,1,1628057,1,1,1,'S',1,0.963918,194,842162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',38.7246,147024022,160530,NULL,'2019-11-03 12:12:32',1572783152,NULL),(1852354974,13838648,1,29621,0,1,1,'A',1,0.94186,145,688075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',38.9168,143252981,162262,NULL,'2019-03-17 10:20:34',1552818034,NULL),(1854403800,13838648,1,1052277,0,1,1,'A',1,0.964637,315,732347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 509}}',40.9613,146506117,307721,NULL,'2019-09-28 19:29:44',1569698984,NULL),(1859705433,13838648,1,2269820,1,1,1,'S',1,0.998452,323,870100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',41.0855,154483794,259548,NULL,'2020-09-19 18:37:48',1600540668,NULL),(1851825880,13838648,1,1044378,1,1,1,'S',1,0.982692,260,879124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',42.0243,142547412,255770,NULL,'2019-02-02 15:05:12',1549119912,NULL),(1859224456,13838648,1,2390084,1,1,1,'S',1,0.9875,120,864282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',42.9654,153764738,93758,NULL,'2020-08-22 17:53:38',1598118818,NULL),(1855900017,13838648,1,2072627,1,1,1,'A',1,0.951952,218,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',44.0581,148648817,248779,NULL,'2020-02-12 14:46:27',1581518787,NULL),(1855530090,13849666,1,1291323,1,1,1,'S',1,0.991803,61,839242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',NULL,148221747,48658,NULL,'2020-01-18 14:22:17',1579357337,NULL),(1855769487,13849666,1,1291323,1,1,1,'X',1,1,61,927280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,148320163,52324,NULL,'2020-01-24 18:37:48',1579891068,NULL),(1855578113,13849666,1,2160814,0,1,1,'B',1,0.865741,46,463377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',13.3228,148205401,90682,NULL,'2020-01-17 15:54:36',1579276476,NULL),(1855528385,13849666,1,1949373,0,1,1,'X',1,1,59,931087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',17.6399,148236561,29376,NULL,'2020-01-19 10:15:41',1579428941,NULL),(1855861108,13849666,1,1957625,1,1,1,'S',1,0.956522,92,811709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',19.5295,148679043,51944,NULL,'2020-02-14 10:58:50',1581677930,NULL),(1852036071,13849666,1,1654872,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',21.831,142776656,41128,NULL,'2019-02-16 18:33:27',1550342007,NULL),(1855528412,13849666,1,1949373,1,1,1,'S',1,0.966102,59,978510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',25.6064,148236574,30289,NULL,'2020-01-19 10:17:12',1579429032,NULL),(1852036093,13849666,1,1654872,1,1,1,'A',1,0.94,75,921730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',27.5223,142776788,40895,NULL,'2019-02-16 18:43:24',1550342604,NULL),(1855528416,13849666,1,1949373,1,1,1,'S',1,0.983051,59,1025241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',28.9295,148236587,30543,NULL,'2020-01-19 10:18:38',1579429118,NULL),(1852036076,13849666,1,1654872,1,1,1,'S',1,0.96,75,939430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',29.7096,142776681,41805,NULL,'2019-02-16 18:34:56',1550342096,NULL),(1855888014,13849666,1,1887934,1,1,1,'A',1,0.90411,78,553960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 292}}',31.1526,148687104,131988,NULL,'2020-02-14 20:17:18',1581711438,NULL),(1855629276,13849666,1,557816,0,1,1,'A',1,0.902494,120,570566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 441}}',31.9537,148205486,259125,NULL,'2020-01-17 15:58:55',1579276735,NULL),(1876752485,13849666,1,2082975,0,1,1,'A',1,0.961783,140,719964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 314}}',33.2744,180043205,193206,NULL,'2023-07-27 22:54:27',1690498467,NULL),(1855887911,13849666,1,1887935,1,1,1,'X',1,1,151,891013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',38.6243,148554813,115062,NULL,'2020-02-07 15:31:54',1581089514,NULL),(1855655671,13849666,1,1840321,1,1,1,'S',1,0.992188,384,890721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 384}}',43.71,148320076,377468,NULL,'2020-01-24 18:31:51',1579890711,NULL),(1855891563,13849666,1,1939220,0,1,1,'A',1,0.956693,69,718343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',43.8042,148686938,65160,NULL,'2020-02-14 20:05:23',1581710723,NULL),(3381490578,13849868,1,4443138,1,1,1,'D',1,0.612903,39,131672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 118}, \"maximum_statistics\": {\"great\": 279}}',1.24825,185131075,85056,NULL,'2024-08-22 11:27:17',1724326037,NULL),(3381507190,13849868,1,3665103,1,1,1,'C',1,0.749578,64,268060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 98, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',5.68811,185131101,175312,NULL,'2024-08-22 11:31:08',1724326268,NULL),(1851817833,13849868,1,1561393,1,1,1,'B',1,0.824803,118,445436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 254}}',9.57236,142479592,124961,NULL,'2019-01-29 14:30:20',1548772220,NULL),(1851936059,13849868,1,1723995,1,1,1,'A',1,0.901575,47,533885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',12.1365,142479665,50318,NULL,'2019-01-29 14:35:12',1548772512,NULL),(3347748359,13849868,1,4254186,1,1,1,'B',1,0.851948,101,542810,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 310, \"ignore_miss\": 13, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 50}, \"total_score_without_mods\": 542810}',12.3338,NULL,0,'2024-08-16 16:22:32','2024-08-16 16:26:02',1723825562,7669),(1875811284,13849868,1,3554679,1,1,1,'B',1,0.841709,77,420186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 316}, \"maximum_statistics\": {\"great\": 398}}',14.0991,178684911,154024,NULL,'2023-05-02 12:17:47',1683029867,NULL),(3347784684,13849868,1,4690061,1,1,1,'A',1,0.927966,59,747081,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 107, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118, \"large_bonus\": 12}, \"total_score_without_mods\": 747081}',15.1287,NULL,0,'2024-08-16 16:31:33','2024-08-16 16:33:03',1723825984,7669),(1877953555,13849868,1,3912811,0,1,1,'B',1,0.861217,76,480874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 263}}',16.0729,181730539,120536,NULL,'2023-11-25 06:41:14',1700894474,NULL),(3334998727,13849868,1,4693218,1,1,1,'A',1,0.910853,36,672918,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 113, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 7}, \"total_score_without_mods\": 672918}',18.7332,NULL,0,'2024-08-14 13:13:22','2024-08-14 13:14:22',1723641262,7655),(1874279759,13849868,1,2947072,1,1,1,'A',1,0.918994,127,639899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',23.4781,176386124,122750,NULL,'2022-12-23 07:38:11',1671781091,NULL),(1851843760,13849868,1,929087,1,1,1,'A',1,0.916327,72,568788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',24.3111,142479636,111791,NULL,'2019-01-29 14:33:16',1548772396,NULL),(1872108604,13849868,1,2755467,0,1,1,'A',1,0.939227,100,637795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 362}}',25.5258,173250318,203001,NULL,'2022-07-12 03:50:53',1657597853,NULL),(3347794504,13849868,1,4662462,1,1,1,'A',1,0.918269,70,691636,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 184, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208, \"large_bonus\": 13}, \"total_score_without_mods\": 691636}',26.7587,NULL,0,'2024-08-16 16:33:28','2024-08-16 16:34:58',1723826098,7669),(1872115928,13849868,1,3455631,1,1,1,'A',1,0.961187,123,743969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',27.7161,173317270,152304,NULL,'2022-07-15 07:33:13',1657870393,NULL),(1851836792,13849868,1,1484904,1,1,1,'A',1,0.942308,130,791008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 130}}',32.5047,142479563,103790,NULL,'2019-01-29 14:28:05',1548772085,NULL),(1867575308,13857843,1,2805713,1,1,1,'C',1,0.74,19,289251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 75}}',3.23224,166533751,36919,NULL,'2021-10-10 21:47:46',1633902466,NULL),(1867072613,13857843,1,26727,0,1,1,'C',1,0.785714,37,400916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 154}}',4.8225,165807340,150804,NULL,'2021-09-14 03:12:05',1631589125,NULL),(1853127945,13857843,1,1829441,0,1,1,'C',1,0.735401,50,291799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',5.03119,144445171,118296,NULL,'2019-05-23 19:47:30',1558640850,NULL),(1867418287,13857843,1,2796660,1,1,1,'C',1,0.774038,44,328237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',6.70253,166241481,32390,NULL,'2021-09-30 02:43:26',1632969806,NULL),(1872163690,13857843,1,1240998,1,1,1,'C',1,0.77821,63,298395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',9.41825,173311419,101432,NULL,'2022-07-14 23:24:12',1657841052,NULL),(1867575302,13857843,1,2805713,1,1,1,'B',1,0.853333,43,422770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',10.3831,166533569,40576,NULL,'2021-10-10 21:37:33',1633901853,NULL),(1853170698,13857843,1,1862905,1,1,1,'A',1,0.916667,20,647908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',11.0086,144445199,37620,NULL,'2019-05-23 19:48:33',1558640913,NULL),(1853133897,13857843,1,890366,0,1,1,'B',1,0.846939,57,442131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 196}}',12.9275,144399088,92892,NULL,'2019-05-21 01:27:01',1558402021,NULL),(1863404372,13857843,1,2497913,0,1,1,'B',1,0.864,65,485415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 250}}',12.9481,160220152,107426,NULL,'2021-03-28 20:49:04',1616964544,NULL),(1871844111,13857843,1,649186,0,1,1,'C',1,0.798365,97,398626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',17.2105,172863182,217505,NULL,'2022-06-25 01:06:03',1656119163,NULL),(1867087839,13857843,1,1670011,1,1,1,'B',1,0.850975,116,458404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 359}}',17.9934,165885489,166585,NULL,'2021-09-17 00:22:59',1631838179,NULL),(1872342990,13857843,1,187440,0,1,1,'B',1,0.810964,158,395412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',19.0499,173649035,232740,NULL,'2022-07-31 01:15:43',1659230143,NULL),(1872050613,13857843,1,843417,1,1,1,'A',1,0.925,53,562283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',20.7302,173311389,44958,NULL,'2022-07-14 23:22:47',1657840967,NULL),(1853028057,13857843,1,1826768,0,1,1,'A',1,0.925,80,757267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',21.514,144353047,49790,NULL,'2019-05-18 17:58:30',1558202310,NULL),(1872411633,13857843,1,1161832,1,1,1,'A',1,0.905473,75,602125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',21.6733,173588225,112629,NULL,'2022-07-28 04:06:32',1658981192,NULL),(1867079376,13857843,1,31796,0,1,1,'B',1,0.830688,130,426677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 378}}',22.6734,165858901,220964,NULL,'2021-09-16 01:27:24',1631755644,NULL),(1867073333,13857843,1,26730,0,1,1,'B',1,0.852029,108,481049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',27.8329,165885399,237936,NULL,'2021-09-17 00:18:25',1631837905,NULL),(1874746190,13859141,1,981960,0,1,1,'C',1,0.736111,23,346559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',NULL,177161067,278542,NULL,'2023-02-03 14:59:18',1675436358,NULL),(1869382677,13859141,1,1551135,0,1,1,'D',1,0.661074,48,87611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 71, \"great\": 263}, \"maximum_statistics\": {\"great\": 596}}',NULL,169241263,175878,NULL,'2022-01-23 14:49:36',1642949376,NULL),(1856909593,13859141,1,671413,0,1,1,'D',1,0.304255,7,3144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 141, \"great\": 49}, \"maximum_statistics\": {\"great\": 235}}',0.001464,150266011,24840,NULL,'2020-04-19 08:46:01',1587285961,NULL),(1864909305,13859141,1,1035059,0,1,1,'D',1,0.376761,6,53238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 71, \"great\": 36}, \"maximum_statistics\": {\"great\": 142}}',0.009454,162621903,68070,NULL,'2021-06-03 10:05:22',1622714722,NULL),(1870469803,13859141,1,2011464,0,1,1,'D',1,0.553133,25,113169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 114, \"great\": 153}, \"maximum_statistics\": {\"great\": 367}}',0.341759,170741482,152778,NULL,'2022-03-26 11:14:37',1648293277,NULL),(1866176094,13859141,1,2497726,0,1,1,'D',1,0.620623,33,186274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 113}, \"maximum_statistics\": {\"great\": 257}}',0.800374,164446652,83906,NULL,'2021-07-30 09:05:15',1627635915,NULL),(1870461682,13859141,1,1035059,0,1,1,'D',1,0.693662,25,278677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 142}}',1.60615,170741300,93630,NULL,'2022-03-26 11:06:22',1648292782,NULL),(1869510532,13859141,1,1915095,0,1,1,'D',1,0.66087,29,195389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 78, \"great\": 226}, \"maximum_statistics\": {\"great\": 460}}',1.76366,169441751,153005,NULL,'2022-01-31 11:27:03',1643628423,NULL),(1869099904,13859141,1,3210095,0,1,1,'C',1,0.726891,24,243742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',2.81677,168612717,31072,NULL,'2021-12-29 12:42:29',1640781749,NULL),(1870390313,13859141,1,10818,0,1,1,'C',1,0.725,67,252307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 130}, \"maximum_statistics\": {\"great\": 220}}',3.44351,170741072,60970,NULL,'2022-03-26 10:54:27',1648292067,NULL),(1873859790,13859141,1,2100418,0,1,1,'C',1,0.786885,36,430131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',3.70938,175954568,185057,NULL,'2022-11-29 20:21:43',1669753303,NULL),(1871158318,13859141,1,7714,0,1,1,'C',1,0.798561,36,429268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',4.92237,171861879,153696,NULL,'2022-05-13 16:55:59',1652460959,NULL),(1873381331,13859141,1,55536,0,1,1,'B',1,0.826087,28,474855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',5.94909,175134713,121938,NULL,'2022-10-16 19:07:05',1665947225,NULL),(1875542354,13859141,1,3239866,1,1,1,'B',1,0.873494,55,469418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',8.61429,178430869,129798,NULL,'2023-04-16 15:10:45',1681657845,NULL),(1874837975,13859141,1,124079,0,1,1,'B',1,0.843373,83,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',8.63774,177161222,133729,NULL,'2023-02-03 15:07:11',1675436831,NULL),(1873337552,13859141,1,9901,0,1,1,'B',1,0.860465,63,471146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',9.89929,175134774,51564,NULL,'2022-10-16 19:11:40',1665947500,NULL),(1869612536,13859141,1,3210096,0,1,1,'B',1,0.895522,67,652268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',10.9258,169441641,30247,NULL,'2022-01-31 11:19:33',1643627973,NULL),(1872463545,13859141,1,3424974,0,1,1,'B',1,0.898148,54,679003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',13.1927,173850656,27206,NULL,'2022-08-09 13:51:38',1660053098,NULL),(1870403733,13859141,1,28894,0,1,1,'B',1,0.87156,44,440870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',15.5302,170773005,66792,NULL,'2022-03-27 13:33:54',1648388034,NULL),(1873848723,13859141,1,9902,0,1,1,'B',1,0.87234,47,480113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',17.7741,175954879,77044,NULL,'2022-11-29 20:44:33',1669754673,NULL),(1855139791,13875166,1,2139225,1,1,1,'D',1,0.250542,10,3401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 1487, \"great\": 337}, \"maximum_statistics\": {\"great\": 2305}}',0.003766,147439708,188640,NULL,'2019-11-29 22:50:31',1575067831,NULL),(1862514449,13875166,1,2537856,1,1,1,'D',1,0.287539,40,10326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 993, \"great\": 311}, \"maximum_statistics\": {\"great\": 1605}}',0.010387,158832843,183448,NULL,'2021-02-16 04:03:02',1613448182,NULL),(1855115983,13875166,1,1489274,1,1,1,'D',1,0.320544,23,3694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 697, \"great\": 248}, \"maximum_statistics\": {\"great\": 1251}}',0.019009,147475087,142196,NULL,'2019-12-01 23:34:22',1575243262,NULL),(1855096204,13875166,1,1083052,1,1,1,'D',1,0.346043,15,6393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 910, \"great\": 377}, \"maximum_statistics\": {\"great\": 1731}}',0.023426,147475209,206852,NULL,'2019-12-01 23:51:08',1575244268,NULL),(1855100355,13875166,1,1475812,1,1,1,'D',1,0.332567,17,5432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 712, \"great\": 275}, \"maximum_statistics\": {\"great\": 1305}}',0.025564,147475133,155174,NULL,'2019-12-01 23:40:29',1575243629,NULL),(1855128817,13875166,1,1844019,1,1,1,'D',1,0.351953,15,4910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 602, \"miss\": 1126, \"great\": 474}, \"maximum_statistics\": {\"great\": 2202}}',0.031545,147475487,251556,NULL,'2019-12-02 00:27:27',1575246447,NULL),(1873144334,13875166,1,632263,0,1,1,'D',1,0.626984,26,144347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',0.997694,174789152,27542,NULL,'2022-09-28 22:28:05',1664404085,NULL),(1853919683,13875166,1,525451,0,1,1,'D',1,0.654639,23,218703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',1.13119,145657785,31278,NULL,'2019-08-03 03:43:37',1564803817,NULL),(1866761471,13875166,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,165221144,23850,NULL,'2021-08-24 03:34:19',1629776059,NULL),(1853923293,13875166,1,722237,0,1,1,'B',1,0.851351,20,568165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',3.85175,145657805,55530,NULL,'2019-08-03 03:45:15',1564803915,NULL),(1874153779,13875166,1,2895078,0,1,1,'C',1,0.768868,52,326504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',6.55266,176215680,34682,NULL,'2022-12-14 07:16:24',1671002184,NULL),(1853916097,13875166,1,519769,0,1,1,'C',1,0.771768,68,296553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 253}, \"maximum_statistics\": {\"great\": 379}}',6.8827,145670559,139969,NULL,'2019-08-03 19:57:26',1564862246,NULL),(1874134923,13875166,1,655753,0,1,1,'C',1,0.776995,48,319671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 426}}',8.84049,176243858,156984,NULL,'2022-12-15 19:58:47',1671134327,NULL),(1872594339,13875166,1,510731,0,1,1,'B',1,0.841549,35,568483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',9.11984,173944227,305380,NULL,'2022-08-14 05:43:30',1660455810,NULL),(1853008314,13875166,1,1719084,1,1,1,'B',1,0.877863,49,466430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',10.0389,144339383,44890,NULL,'2019-05-18 05:37:21',1558157841,NULL),(1854607211,13875166,1,1018878,0,1,1,'B',1,0.875,44,642938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',11.2682,146719289,103088,NULL,'2019-10-14 00:32:31',1571013151,NULL),(2255737227,13875166,1,4199835,1,1,1,'C',1,0.798913,33,340010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',12.4564,182550379,86836,NULL,'2024-01-27 01:01:53',1706317313,NULL),(1864767086,13875166,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,162449969,38952,NULL,'2021-05-29 07:29:18',1622273358,NULL),(1871726922,13875166,1,2169372,0,1,1,'B',1,0.828333,107,423032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',12.7929,172588880,136600,NULL,'2022-06-13 04:33:23',1655094803,NULL),(1874198272,13875166,1,2680374,1,1,1,'B',1,0.847222,94,457384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',13.3978,176244219,94094,NULL,'2022-12-15 20:21:41',1671135701,NULL),(1874496569,13875166,1,2802398,1,1,1,'B',1,0.852564,29,458547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',13.7845,176883237,25816,NULL,'2023-01-18 19:38:38',1674070718,NULL),(1854562858,13875166,1,760464,0,1,1,'A',1,0.9375,32,672524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',13.9211,146719250,40081,NULL,'2019-10-14 00:28:47',1571012927,NULL),(3437301815,13875166,1,4704166,1,1,1,'B',1,0.846429,126,487525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',15.0364,185253543,151050,NULL,'2024-08-31 19:22:10',1725132130,NULL),(1872570820,13875166,1,830081,0,1,1,'A',1,0.906566,62,635989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',15.5487,173944115,232157,NULL,'2022-08-14 05:33:51',1660455231,NULL),(1856997386,13875166,1,2051066,1,1,1,'B',1,0.837121,54,408760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.6701,150405581,103176,NULL,'2020-04-24 03:11:41',1587697901,NULL),(1872640019,13875166,1,3671185,1,1,1,'S',1,0.975,60,889278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',17.7459,173958253,26830,NULL,'2022-08-14 21:29:52',1660512592,NULL),(1874107298,13875166,1,1978162,1,1,1,'B',1,0.878738,57,484636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',18.992,176243973,119786,NULL,'2022-12-15 20:05:38',1671134738,NULL),(1865809120,13875166,1,2895077,1,1,1,'S',1,0.98913,46,919728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.4824,163837807,21536,NULL,'2021-07-11 06:31:45',1625985105,NULL),(1874194301,13875166,1,1676311,1,1,1,'S',1,0.971264,87,887409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',20.9591,176243789,55954,NULL,'2022-12-15 19:54:19',1671134059,NULL),(1878105824,13875166,1,2483703,0,1,1,'A',1,0.901163,68,559057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',22.7643,181994772,76984,NULL,'2023-12-15 19:59:46',1702670386,NULL),(1874127907,13875166,1,3428289,1,1,1,'B',1,0.88745,64,510589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 502}}',23.9429,176244076,237290,NULL,'2022-12-15 20:11:16',1671135076,NULL),(2453928189,13875166,1,2003304,1,1,1,'A',1,0.910156,92,643066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',24.3208,183036241,66590,NULL,'2024-03-05 09:07:57',1709629677,NULL),(1864419863,13875166,1,2366904,0,1,1,'B',1,0.876543,81,619405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',25.2304,161757557,48727,NULL,'2021-05-09 19:19:46',1620587986,NULL),(1863436102,13875166,1,2895077,0,1,1,'A',1,0.934783,46,876532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',25.6523,160195906,20575,NULL,'2021-03-28 07:38:39',1616917119,NULL),(1878479060,13875166,1,821725,0,1,1,'B',1,0.895062,81,724392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',25.7694,182385340,46451,NULL,'2024-01-14 08:06:10',1705219570,NULL),(1856361845,13875166,1,576803,0,1,1,'S',1,0.985714,105,778600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',25.9785,149452574,95807,NULL,'2020-03-24 03:21:32',1585020092,NULL),(1874031211,13875166,1,2578177,0,1,1,'B',1,0.866279,182,532643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',27.1292,176106608,224434,NULL,'2022-12-08 07:41:34',1670485294,NULL),(1872581541,13875166,1,866940,0,1,1,'A',1,0.937811,62,655130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 182, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',27.2669,173944169,184507,NULL,'2022-08-14 05:38:12',1660455492,NULL),(1874194294,13875166,1,1676310,1,1,1,'A',1,0.922581,55,584674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',27.3424,176243824,67310,NULL,'2022-12-15 19:56:10',1671134170,NULL),(1874253315,13875166,1,1070065,1,1,1,'A',1,0.928205,132,692520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',27.3627,176417104,155620,NULL,'2022-12-24 18:23:02',1671906182,NULL),(1855890557,13875166,1,1929140,1,1,1,'A',1,0.92723,254,659580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 426}}',28.7572,148544483,314372,NULL,'2020-02-07 01:51:52',1581040312,NULL),(1863436084,13875166,1,2895077,0,1,1,'S',1,0.967391,46,925613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',29.2677,160195890,21199,NULL,'2021-03-28 07:38:03',1616917083,NULL),(1874103783,13875166,1,3082548,1,1,1,'A',1,0.915179,112,746251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',29.7338,176244155,73110,NULL,'2022-12-15 20:16:45',1671135405,NULL),(1872640082,13875166,1,3671185,1,1,1,'S',1,0.966667,60,953662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',29.7772,173958270,27690,NULL,'2022-08-14 21:31:35',1660512695,NULL),(1873906275,13875166,1,2808576,1,1,1,'S',1,0.970183,218,875225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',31.1593,175834292,211664,NULL,'2022-11-23 02:58:53',1669172333,NULL),(1878169325,13875166,1,3042123,1,1,1,'A',1,0.913082,91,578140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',31.4908,181999794,268398,NULL,'2023-12-16 05:32:26',1702704746,NULL),(2800643572,13875166,1,1075861,1,1,1,'B',1,0.894322,155,585470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',32.0162,183845635,210052,NULL,'2024-05-09 05:44:56',1715233496,NULL),(1874174224,13875166,1,2039027,0,1,1,'A',1,0.90665,79,553937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',32.7457,176244122,170752,NULL,'2022-12-15 20:14:29',1671135269,NULL),(1873936123,13875166,1,2895075,0,1,1,'S',1,0.972973,74,886909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',33.1987,175812785,45614,NULL,'2022-11-21 19:36:48',1669059408,NULL),(1872949778,13875166,1,1228142,0,1,1,'A',1,0.948276,58,802176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',34.4377,174635785,42184,NULL,'2022-09-20 09:59:34',1663667974,NULL),(1864870480,13875166,1,2749241,0,1,1,'S',1,0.956522,92,833364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',36.0588,162449334,59540,NULL,'2021-05-29 06:55:45',1622271345,NULL),(1874196659,13875166,1,3671183,1,1,1,'S',1,0.995,100,944724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',38.4613,176244191,65490,NULL,'2022-12-15 20:19:15',1671135555,NULL),(1875718591,13875166,1,3790561,1,1,1,'A',1,0.907178,269,683453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',38.7244,178500406,594708,NULL,'2023-04-21 03:22:03',1682047323,NULL),(3437124430,13875166,1,4564593,1,1,1,'A',1,0.941423,93,642665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',40.1687,185253175,256902,NULL,'2024-08-31 18:50:04',1725130204,NULL),(1874138263,13875166,1,2536353,1,1,1,'S',1,0.983471,121,914054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',41.7211,176243911,89780,NULL,'2022-12-15 20:02:18',1671134538,NULL),(1875610218,13875166,1,3765222,1,1,1,'A',1,0.927788,137,655081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',42.3996,178283024,317232,NULL,'2023-04-08 03:44:09',1680925449,NULL),(2507688834,13875166,1,2260696,1,1,1,'A',1,0.985294,305,872687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',43.4201,183155047,276814,NULL,'2024-03-15 01:22:55',1710465775,NULL),(1872441556,13875166,1,3557720,1,1,1,'S',1,0.978022,182,888960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',44.1591,173899350,187174,NULL,'2022-08-11 21:32:06',1660253526,NULL),(2689124772,13875166,1,2515365,1,1,1,'A',1,0.941441,134,720091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',46.0491,183579773,172210,NULL,'2024-04-18 01:08:32',1713402512,NULL),(1877596659,13875166,1,3982878,1,1,1,'A',1,0.972222,163,818716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',48.1584,181196756,241694,NULL,'2023-10-14 22:53:33',1697324013,NULL),(1875610224,13875166,1,3765222,1,1,1,'S',1,0.972578,547,927038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',70.727,178283516,509603,NULL,'2023-04-08 04:23:34',1680927814,NULL),(1852872200,13886244,1,1228199,0,1,1,'B',1,0.838235,30,469640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',4.325,144080748,18557,NULL,'2019-05-04 04:34:49',1556944489,NULL),(1852037841,13886244,1,395283,0,1,1,'S',1,0.970803,137,879440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,142776146,87299,NULL,'2019-02-16 18:00:59',1550340059,NULL),(1874392533,13886244,1,3629513,1,1,1,'S',1,0.981818,55,790447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',24.5451,176644896,29610,NULL,'2023-01-05 21:16:48',1672953408,NULL),(1851988837,13886244,1,990598,1,1,1,'A',1,0.921131,221,670690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 336}}',24.8053,142638407,234453,NULL,'2019-02-08 08:32:58',1549614778,NULL),(1852031547,13886244,1,393207,0,1,1,'S',1,0.973684,152,888938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',26.8316,142645580,117740,NULL,'2019-02-08 18:27:08',1549650428,NULL),(1874365115,13886244,1,1774604,0,1,1,'A',1,0.948424,142,687425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',29.6338,176631122,213665,NULL,'2023-01-05 03:28:34',1672889314,NULL),(1852030612,13886244,1,392097,0,1,1,'A',1,0.935897,273,792841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',39.648,142776175,267094,NULL,'2019-02-16 18:03:12',1550340192,NULL),(1852064907,13886729,1,1871007,0,1,1,'D',1,0.675862,62,210756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',1.63721,142666682,42640,NULL,'2019-02-09 22:08:27',1549750107,NULL),(1872819524,13886729,1,3210095,0,1,1,'C',1,0.731092,60,274063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',4.09012,174468938,37560,NULL,'2022-09-11 03:02:38',1662865358,NULL),(1876162146,13886729,1,3230802,1,1,1,'B',1,0.819005,97,395840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',12.5327,179322848,99602,NULL,'2023-06-11 04:24:40',1686457480,NULL),(1875942989,13886729,1,2986821,1,1,1,'B',1,0.88756,148,553528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 209}}',17.7899,178984911,132183,NULL,'2023-05-20 23:56:59',1684627019,NULL),(1876139521,13886729,1,3941225,1,1,1,'B',1,0.844186,135,464619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 321}, \"maximum_statistics\": {\"great\": 430}}',18.9165,179046940,259596,NULL,'2023-05-25 03:21:04',1684984864,NULL),(1875900227,13886729,1,3230803,1,1,1,'A',1,0.912162,115,613170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',19.0577,178962124,97726,NULL,'2023-05-19 18:41:56',1684521716,NULL),(1869352613,13892102,1,1849505,1,1,1,'D',1,0.63245,27,140872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 78}, \"maximum_statistics\": {\"great\": 151}}',1.67734,169132574,44210,NULL,'2022-01-19 11:33:18',1642591998,NULL),(1869309689,13892102,1,659677,1,1,1,'C',1,0.787234,58,325258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',6.05071,169132533,42504,NULL,'2022-01-19 11:30:37',1642591837,NULL),(1873403170,13892102,1,1492013,0,1,1,'B',1,0.855263,24,525679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',7.26429,175173920,10918,NULL,'2022-10-19 06:12:23',1666159943,NULL),(1873400322,13892102,1,1492009,0,1,1,'B',1,0.846154,33,467260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',7.3483,175173828,20860,NULL,'2022-10-19 05:58:12',1666159092,NULL),(1872542592,13892102,1,1205931,0,1,1,'C',1,0.792793,30,387928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',8.10616,173841633,57188,NULL,'2022-08-09 03:22:43',1660015363,NULL),(2635132829,13892102,1,1783729,0,1,1,'C',1,0.769531,40,301859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 128}}',8.83059,183455480,44476,NULL,'2024-04-07 14:09:24',1712498964,NULL),(1873403183,13892102,1,1492013,0,1,1,'A',1,0.934211,19,686404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',11.0889,175173925,11644,NULL,'2022-10-19 06:13:12',1666159992,NULL),(1873403197,13892102,1,1492013,0,1,1,'B',1,0.855263,36,658010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',11.1596,175173931,13046,NULL,'2022-10-19 06:13:47',1666160027,NULL),(2635143856,13892102,1,747677,0,1,1,'A',1,0.910959,121,664400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',16.7479,183455501,102245,NULL,'2024-04-07 14:11:32',1712499092,NULL),(1869245472,13892102,1,3033140,1,1,1,'A',1,0.927928,83,666689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',19.064,169132590,54580,NULL,'2022-01-19 11:34:20',1642592060,NULL),(1869352715,13892102,1,1850585,1,1,1,'B',1,0.827206,51,365418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',21.9328,169132557,54440,NULL,'2022-01-19 11:31:52',1642591912,NULL),(1873405340,13892102,1,1492014,0,1,1,'A',1,0.917647,41,600491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',23.6705,175173838,31540,NULL,'2022-10-19 05:59:42',1666159182,NULL),(1870901930,13892102,1,1205931,0,1,1,'B',1,0.896396,52,551892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',27.427,171458347,65828,NULL,'2022-04-26 06:41:21',1650955281,NULL),(1872158807,13896272,1,1778466,1,1,1,'B',1,0.83924,138,443915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 395}}',NULL,173159119,198844,NULL,'2022-07-08 02:02:23',1657245743,NULL),(1862822991,13896272,1,2593788,1,1,1,'C',1,0.771984,91,164731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 339}, \"maximum_statistics\": {\"great\": 489}}',8.56711,159255907,158576,NULL,'2021-03-01 01:28:27',1614562107,NULL),(1862822890,13896272,1,2593787,1,1,1,'C',1,0.782506,105,171310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 286}, \"maximum_statistics\": {\"great\": 423}}',11.9785,159220632,137946,NULL,'2021-02-27 22:28:52',1614464932,NULL),(1862919469,13896272,1,2593788,1,1,1,'B',1,0.806748,176,208088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 489}}',22.2018,159377542,196684,NULL,'2021-03-05 04:34:13',1614918853,NULL),(1872159596,13896272,1,2593788,1,1,1,'A',1,0.931493,191,676893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 489}}',73.2108,173159065,344464,NULL,'2022-07-08 01:57:51',1657245471,NULL),(1873739101,13897474,1,1491486,0,1,1,'A',1,0.941964,71,686649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',23.1015,175704689,48226,NULL,'2022-11-16 02:17:07',1668565027,NULL),(1853229936,13897912,1,866360,0,1,1,'C',1,0.741259,39,289667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 143}}',4.91493,144695368,93356,NULL,'2019-06-06 10:33:48',1559817228,NULL),(1867029031,13897912,1,906953,0,1,1,'C',1,0.758182,68,291803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',5.94071,165678517,99681,NULL,'2021-09-09 10:21:43',1631182903,NULL),(1852003993,13897912,1,351190,0,1,1,'C',1,0.799833,93,372372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 410}, \"maximum_statistics\": {\"great\": 597}}',10.8353,142695407,264539,NULL,'2019-02-11 16:46:35',1549903595,NULL),(1854489427,13897912,1,468991,0,1,1,'B',1,0.810284,160,433076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 282}}',20.4191,146512858,159306,NULL,'2019-09-29 06:33:31',1569738811,NULL),(1852040723,13897912,1,1044378,0,1,1,'B',1,0.894231,128,621460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',21.1582,142695448,197700,NULL,'2019-02-11 16:49:36',1549903776,NULL),(1863577811,13897912,1,1937980,0,1,1,'A',1,0.915775,86,589880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 374}}',23.037,160476851,184060,NULL,'2021-04-04 14:31:06',1617546666,NULL),(1864418926,13897912,1,46803,0,1,1,'S',1,0.968254,126,845469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,161778300,123957,NULL,'2021-05-10 11:50:29',1620647429,NULL),(1864469291,13897912,1,240259,0,1,1,'B',1,0.857357,137,474178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',25.7925,161778646,169456,NULL,'2021-05-10 12:06:52',1620648412,NULL),(1863658213,13897912,1,1954912,0,1,1,'A',1,0.938492,119,672496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',36.6012,160684925,150348,NULL,'2021-04-10 11:24:23',1618053863,NULL),(1853317366,13897912,1,468990,0,1,1,'S',1,0.976351,148,798064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',37.2955,144644490,110988,NULL,'2019-06-03 11:55:50',1559562950,NULL),(1852562193,13897912,1,468989,0,1,1,'S',1,0.964455,211,785058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',38.7295,143517560,193556,NULL,'2019-04-01 14:49:14',1554130154,NULL),(1852195359,13897912,1,557816,0,1,1,'A',1,0.936508,163,664227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 441}}',45.4964,142858701,303684,NULL,'2019-02-21 16:17:04',1550765824,NULL),(1868133537,13897912,1,46804,0,1,1,'A',1,0.946121,227,800203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.7264,167399750,240660,NULL,'2021-11-11 16:57:46',1636649866,NULL),(1864577672,13897912,1,1932035,0,1,1,'A',1,0.95937,278,759248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 562, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 603}}',64.4397,161917296,515694,NULL,'2021-05-14 11:32:33',1620991953,NULL),(1852585335,13897912,1,468991,0,1,1,'S',1,0.960993,282,793533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',68.1413,143732290,271128,NULL,'2019-04-14 08:34:51',1555230891,NULL),(1870653280,13897912,1,1919414,1,1,1,'A',1,0.979167,358,832727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',76.0608,171202800,582384,NULL,'2022-04-15 10:25:06',1650018306,NULL),(1871868530,13897912,1,1772048,1,1,1,'S',1,0.991883,616,936953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 616}}',79.5565,172790006,703420,NULL,'2022-06-21 19:33:57',1655840037,NULL),(1872751814,13902019,1,3584411,0,1,1,'C',1,0.775,72,345440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',3.44418,174270047,53471,NULL,'2022-08-31 08:26:57',1661934417,NULL),(1865179495,13902019,1,1774604,0,1,1,'B',1,0.882522,94,511413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',16.1875,162944046,158768,NULL,'2021-06-13 07:27:19',1623569239,NULL),(1871175978,13909369,1,2045771,0,1,1,'C',1,0.790881,48,332271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',8.04443,171842340,111164,NULL,'2022-05-12 20:38:34',1652387914,NULL),(1852017514,13909599,1,848233,0,1,1,'C',1,0.753623,19,355781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',1.94705,142723949,156621,NULL,'2019-02-13 15:57:14',1550073434,NULL),(1877700536,13909599,1,614217,0,1,1,'C',1,0.761236,42,298261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',4.47857,181461302,102311,NULL,'2023-11-04 13:44:39',1699105479,NULL),(1851985566,13909599,1,1829441,0,1,1,'B',1,0.810219,68,395935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 274}}',10.0801,142744104,129634,NULL,'2019-02-14 22:58:26',1550185106,NULL),(1877701397,13909599,1,1119785,0,1,1,'B',1,0.885135,32,526734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',12.9208,181460911,42780,NULL,'2023-11-04 13:12:26',1699103546,NULL),(1852018938,13909599,1,848235,0,1,1,'B',1,0.88871,124,524562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 310}}',20.349,142744073,191898,NULL,'2019-02-14 22:55:21',1550184921,NULL),(1877723775,13909599,1,222216,0,1,1,'B',1,0.846377,213,492795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',34.4217,181460861,439138,NULL,'2023-11-04 13:08:33',1699103313,NULL),(1852011020,13912515,1,1181619,1,1,1,'B',1,0.852381,70,499228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',13.6246,142747128,42530,NULL,'2019-02-15 04:45:24',1550205924,NULL),(1861508910,13912515,1,769729,0,1,1,'C',1,0.740157,96,277276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 254}}',13.8577,157339862,94954,NULL,'2020-12-30 06:31:32',1609309892,NULL),(1867512392,13912515,1,2786452,1,1,1,'A',1,0.946809,87,744213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',17.9088,166355894,52340,NULL,'2021-10-04 05:00:12',1633323612,NULL),(1865064402,13912515,1,2909889,1,1,1,'A',1,0.911765,66,594216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',19.571,162705616,63850,NULL,'2021-06-05 18:17:57',1622917077,NULL),(1867124704,13912515,1,3147806,0,1,1,'B',1,0.878486,81,489683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',21.629,165724564,122442,NULL,'2021-09-11 02:57:04',1631329024,NULL),(1867471137,13912515,1,2548599,0,1,1,'A',1,0.943262,141,690313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',24.1167,166355851,117903,NULL,'2021-10-04 04:56:39',1633323399,NULL),(1861476568,13912515,1,685368,1,1,1,'A',1,0.927835,87,629743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',26.1318,157333802,114756,NULL,'2020-12-30 01:09:18',1609290558,NULL),(1876764142,13912515,1,3171044,1,1,1,'B',1,0.882353,94,499544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 340}}',26.2659,179979377,164190,NULL,'2023-07-23 21:39:14',1690148354,NULL),(1852875695,13912515,1,1715243,0,1,1,'A',1,0.936667,107,629589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',28.5874,143974762,98834,NULL,'2019-04-28 04:07:45',1556424465,NULL),(1864316686,13912515,1,2683276,1,1,1,'A',1,0.903101,129,702967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',30.672,161624617,92528,NULL,'2021-05-06 04:54:10',1620276850,NULL),(1864346385,13912515,1,2716164,1,1,1,'A',1,0.92446,53,601865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',31.8315,161696316,58228,NULL,'2021-05-08 04:37:25',1620448645,NULL),(1864312654,13912515,1,2548597,0,1,1,'A',1,0.924242,87,608489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',32.5546,161696283,143722,NULL,'2021-05-08 04:35:49',1620448549,NULL),(1851987585,13912515,1,1776868,1,1,1,'A',1,0.9575,361,770968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 400}}',32.6687,142702212,328009,NULL,'2019-02-12 04:27:42',1549945662,NULL),(1876701961,13912515,1,51101,0,1,1,'A',1,0.93913,134,702547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',33.9693,179979405,208385,NULL,'2023-07-23 21:41:41',1690148501,NULL),(1851964818,13912515,1,1422174,1,1,1,'A',1,0.929078,186,670572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',35.1428,142747179,195146,NULL,'2019-02-15 04:51:39',1550206299,NULL),(1864262020,13912515,1,1030907,0,1,1,'S',1,0.964103,195,848371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',38.2638,161624698,178374,NULL,'2021-05-06 04:59:24',1620277164,NULL),(1852031006,13912515,1,726023,1,1,1,'A',1,0.926887,374,711836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 424}}',44.0193,142747159,393690,NULL,'2019-02-15 04:48:49',1550206129,NULL),(1853000407,13937394,1,1041591,1,1,1,'S',1,0.971429,315,888608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',NULL,144192853,529948,NULL,'2019-05-10 13:07:42',1557493662,NULL),(1875772600,13937394,1,3483993,1,1,1,'S',1,0.992308,195,864650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',NULL,178821728,195582,NULL,'2023-05-11 01:27:34',1683768454,NULL),(1852370840,13937394,1,348549,0,1,1,'A',1,0.933333,30,722683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',8.10705,143363584,179670,NULL,'2019-03-23 22:17:31',1553379451,NULL),(1852571251,13937394,1,1021846,0,1,1,'A',1,0.904762,21,699265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 21}}',9.50901,143448971,78551,NULL,'2019-03-28 23:56:02',1553817362,NULL),(1852420164,13937394,1,393158,0,1,1,'B',1,0.866279,59,622269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',11.3901,143306918,156270,NULL,'2019-03-20 19:29:44',1553110184,NULL),(1852571241,13937394,1,1021846,0,1,1,'X',1,1,21,920497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.4843,143448933,111770,NULL,'2019-03-28 23:51:48',1553817108,NULL),(1852420098,13937394,1,393158,0,1,1,'A',1,0.901163,58,656728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',13.5776,143238750,160070,NULL,'2019-03-16 15:54:41',1552751681,NULL),(1852668335,13937394,1,119611,1,1,1,'S',1,0.970588,51,840401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',15.2503,143695515,167210,NULL,'2019-04-12 12:32:02',1555072322,NULL),(1852361395,13937394,1,1468468,1,1,1,'A',1,0.925926,162,707915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',16.8068,143238806,123514,NULL,'2019-03-16 15:57:28',1552751848,NULL),(1858292331,13937394,1,1562305,1,1,1,'B',1,0.835317,132,463671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 252}}',19.8858,152290865,217960,NULL,'2020-06-28 16:24:31',1593361471,NULL),(1865357671,13937394,1,1483942,1,1,1,'B',1,0.83908,74,424199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 261}}',21.5873,163228505,94560,NULL,'2021-06-22 10:58:17',1624359497,NULL),(1852478877,13937394,1,873294,1,1,1,'A',1,0.943662,142,728397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',24.9007,143458727,145281,NULL,'2019-03-29 14:00:42',1553868042,NULL),(1852476815,13937394,1,25572,0,1,1,'B',1,0.894495,63,564959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',25.9231,143478653,195975,NULL,'2019-03-30 12:24:57',1553948697,NULL),(1852042769,13937394,1,1044378,0,1,1,'A',1,0.921154,141,681825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',27.2286,142752709,205152,NULL,'2019-02-15 13:52:36',1550238756,NULL),(1852480899,13937394,1,713689,0,1,1,'S',1,0.951754,114,799672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',27.9382,143397820,143410,NULL,'2019-03-25 19:47:41',1553543261,NULL),(1855293083,13937394,1,2089676,1,1,1,'S',1,0.979167,144,893103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',28.0094,147739175,154473,NULL,'2019-12-19 19:01:43',1576782103,NULL),(1852736314,13937394,1,1373163,1,1,1,'S',1,0.971939,196,839499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',28.2359,143828695,125675,NULL,'2019-04-19 21:56:16',1555710976,NULL),(1852479446,13937394,1,510731,0,1,1,'S',1,0.954225,142,748359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',28.608,143460194,346632,NULL,'2019-03-29 15:10:21',1553872221,NULL),(1852805391,13937394,1,961652,0,1,1,'S',1,0.994845,97,908851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',29.0674,143830264,184110,NULL,'2019-04-20 00:23:30',1555719810,NULL),(1852550914,13937394,1,155349,1,1,1,'S',1,0.953947,152,844974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',29.172,143449099,140864,NULL,'2019-03-29 00:10:02',1553818202,NULL),(1852765687,13937394,1,46803,0,1,1,'S',1,0.988095,126,937206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.374,143830241,123604,NULL,'2019-04-20 00:21:36',1555719696,NULL),(1852088953,13937394,1,625505,0,1,1,'A',1,0.949153,177,726750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',29.3968,142828953,149904,NULL,'2019-02-19 18:13:16',1550599996,NULL),(1852571413,13937394,1,77034,1,1,1,'A',1,0.922535,142,778249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',29.7992,143397861,148875,NULL,'2019-03-25 19:50:45',1553543445,NULL),(1852469252,13937394,1,1695926,1,1,1,'S',1,0.95679,81,798648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',29.9995,143545364,51381,NULL,'2019-04-03 12:26:39',1554294399,NULL),(1852504498,13937394,1,744038,1,1,1,'X',1,1,143,927007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',30.9224,143448653,178860,NULL,'2019-03-28 23:21:50',1553815310,NULL),(1852486697,13937394,1,1236450,1,1,1,'A',1,0.945055,273,743748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',31.2325,143458501,401042,NULL,'2019-03-29 13:48:43',1553867323,NULL),(1852535890,13937394,1,782308,1,1,1,'S',1,0.979167,168,914848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',31.2422,143460382,269710,NULL,'2019-03-29 15:19:48',1553872788,NULL),(1852388343,13937394,1,1044378,0,1,1,'A',1,0.919231,260,771629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',31.2956,143306957,251570,NULL,'2019-03-20 19:32:49',1553110369,NULL),(1852558196,13937394,1,462169,1,1,1,'A',1,0.947115,104,905865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',31.6787,143448914,107506,NULL,'2019-03-28 23:49:49',1553816989,NULL),(1852470768,13937394,1,328812,1,1,1,'S',1,0.978814,118,848228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',32.1338,143561116,133735,NULL,'2019-04-04 12:09:54',1554379794,NULL),(1865364968,13937394,1,2204392,1,1,1,'B',1,0.861429,189,496266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 561}, \"maximum_statistics\": {\"great\": 700}}',32.3716,163228197,386570,NULL,'2021-06-22 10:42:32',1624358552,NULL),(1852529037,13937394,1,1286716,1,1,1,'S',1,0.989899,99,876715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',32.4481,143458589,65564,NULL,'2019-03-29 13:52:57',1553867577,NULL),(1852483617,13937394,1,28672,1,1,1,'S',1,0.972,125,753165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',33.0643,143397765,124175,NULL,'2019-03-25 19:43:49',1553543029,NULL),(1852236771,13937394,1,1543399,1,1,1,'A',1,0.944206,233,772176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',33.2748,143176356,187872,NULL,'2019-03-12 18:27:12',1552415232,NULL),(1852535847,13937394,1,1298489,1,1,1,'S',1,0.968487,238,820009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',33.3785,143457956,209600,NULL,'2019-03-29 13:16:25',1553865385,NULL),(1852778214,13937394,1,743847,1,1,1,'S',1,0.977012,87,839276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',33.4169,143863305,167637,NULL,'2019-04-21 14:44:39',1555857879,NULL),(1852747427,13937394,1,866360,1,1,1,'S',1,0.961538,143,780784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',33.4802,143818921,172868,NULL,'2019-04-19 12:26:54',1555676814,NULL),(1852639984,13937394,1,1249722,1,1,1,'S',1,0.982301,113,903539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',33.6242,143715270,179438,NULL,'2019-04-13 12:12:26',1555157546,NULL),(1852575483,13937394,1,295984,1,1,1,'A',1,0.953659,193,813869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',34.3659,143448574,361240,NULL,'2019-03-28 23:13:50',1553814830,NULL),(1852818343,13937394,1,983897,0,1,1,'S',1,0.969298,114,835346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',35.4786,143839404,91926,NULL,'2019-04-20 12:16:05',1555762565,NULL),(1852491525,13937394,1,891800,1,1,1,'S',1,0.99,250,924789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',35.9344,143460434,231130,NULL,'2019-03-29 15:22:17',1553872937,NULL),(1852722522,13937394,1,821890,1,1,1,'S',1,0.989362,141,914257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',36.063,143828905,195972,NULL,'2019-04-19 22:18:21',1555712301,NULL),(1852474637,13937394,1,499370,1,1,1,'A',1,0.961165,182,785376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',36.1362,143448886,300704,NULL,'2019-03-28 23:46:12',1553816772,NULL),(1852453763,13937394,1,830081,0,1,1,'S',1,0.99495,198,930218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',36.2991,143449011,291980,NULL,'2019-03-28 23:59:36',1553817576,NULL),(1852802128,13937394,1,1119785,1,1,1,'X',1,1,74,969780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',36.4442,143829644,75964,NULL,'2019-04-19 23:27:06',1555716426,NULL),(1875838363,13937394,1,2050964,1,1,1,'B',1,0.837993,73,423509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 467}, \"maximum_statistics\": {\"great\": 608}}',36.4975,178663404,253622,NULL,'2023-05-01 01:34:08',1682904848,NULL),(1852355691,13937394,1,29954,0,1,1,'A',1,0.903587,208,616731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 446}}',36.7308,143309253,298953,NULL,'2019-03-20 22:28:31',1553120911,NULL),(1852350704,13937394,1,1543399,1,1,1,'A',1,0.948498,233,827636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',37.0325,143307446,193990,NULL,'2019-03-20 20:08:51',1553112531,NULL),(1852374531,13937394,1,696697,1,1,1,'S',1,0.985106,235,879959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',37.1299,143308531,314600,NULL,'2019-03-20 21:21:24',1553116884,NULL),(1852971172,13937394,1,3670,1,1,1,'S',1,0.986792,265,920599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',37.4013,144192733,261548,NULL,'2019-05-10 13:00:06',1557493206,NULL),(1877216089,13937394,1,4240720,1,1,1,'B',1,0.863225,114,455026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',37.6233,180791310,290030,NULL,'2023-09-15 15:14:48',1694790888,NULL),(1853027715,13937394,1,1523372,1,1,1,'S',1,0.963235,136,818013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',37.6624,144323482,136360,NULL,'2019-05-17 11:55:56',1558094156,NULL),(1853069517,13937394,1,969667,1,1,1,'S',1,0.966418,134,812536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',38.1569,144184742,215952,NULL,'2019-05-09 23:26:57',1557444417,NULL),(1852775967,13937394,1,131774,1,1,1,'S',1,0.954365,252,773761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',38.476,143819745,175705,NULL,'2019-04-19 13:06:27',1555679187,NULL),(1852511777,13937394,1,222425,1,1,1,'S',1,0.951613,155,806125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',38.5003,143448176,176960,NULL,'2019-03-28 22:40:05',1553812805,NULL),(1852567356,13937394,1,667360,1,1,1,'A',1,0.944196,224,786254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',38.5896,143530804,227390,NULL,'2019-04-02 13:15:40',1554210940,NULL),(1852546080,13937394,1,1655999,0,1,1,'A',1,0.949597,248,761581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',38.8175,143457344,231772,NULL,'2019-03-29 12:43:11',1553863391,NULL),(1852547606,13937394,1,626509,1,1,1,'S',1,0.962766,188,816758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',38.8917,143457203,201360,NULL,'2019-03-29 12:36:22',1553862982,NULL),(1852561072,13937394,1,162993,1,1,1,'S',1,0.982877,292,884187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',39.0244,143459910,260400,NULL,'2019-03-29 14:59:03',1553871543,NULL),(1853084514,13937394,1,295984,1,1,1,'S',1,0.980488,205,833122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',39.0587,144214839,362210,NULL,'2019-05-11 14:20:19',1557584419,NULL),(1852563917,13937394,1,165725,0,1,1,'S',1,0.975369,203,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',39.1247,143457439,213592,NULL,'2019-03-29 12:48:16',1553863696,NULL),(1852594243,13937394,1,1178153,1,1,1,'S',1,0.968208,173,861798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',39.3456,143705177,228596,NULL,'2019-04-12 22:27:56',1555108076,NULL),(1852563623,13937394,1,73983,1,1,1,'S',1,0.965608,189,789348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',39.3569,143460259,190157,NULL,'2019-03-29 15:13:32',1553872412,NULL),(1852888965,13937394,1,1059410,0,1,1,'X',1,1,108,937263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',40.5146,144002880,77810,NULL,'2019-04-29 16:17:19',1556554639,NULL),(1852991081,13937394,1,1895399,1,1,1,'A',1,0.942857,237,794142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 245}}',40.8557,144184870,231810,NULL,'2019-05-09 23:39:35',1557445175,NULL),(2713195310,13937394,1,4441032,1,1,1,'B',1,0.878378,209,562181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',41.0301,183638773,249850,NULL,'2024-04-22 13:51:52',1713793912,NULL),(1853082876,13937394,1,1865304,1,1,1,'S',1,0.991883,308,960105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',41.3791,144297199,316816,NULL,'2019-05-15 21:53:13',1557957193,NULL),(1852577616,13937394,1,1900907,1,1,1,'A',1,0.975845,205,850479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',41.6464,143459791,183918,NULL,'2019-03-29 14:53:34',1553871214,NULL),(1852498797,13937394,1,375005,1,1,1,'S',1,0.964444,225,861055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',41.8266,143448742,213388,NULL,'2019-03-28 23:31:24',1553815884,NULL),(1853030129,13937394,1,1257907,1,1,1,'S',1,0.983721,215,929424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',42.5894,144331698,232372,NULL,'2019-05-17 19:35:40',1558121740,NULL),(1852481269,13937394,1,98280,1,1,1,'S',1,0.974747,297,876845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 297}}',42.6662,143515009,344890,NULL,'2019-04-01 11:49:24',1554119364,NULL),(1852988970,13937394,1,1709137,1,1,1,'S',1,0.985955,178,933355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',42.7976,144323571,162638,NULL,'2019-05-17 12:01:52',1558094512,NULL),(1852916945,13937394,1,1646081,1,1,1,'S',1,0.951883,239,792285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',42.9465,144002936,206526,NULL,'2019-04-29 16:21:30',1556554890,NULL),(1852561257,13937394,1,71923,0,1,1,'A',1,0.95,169,776793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',43.062,143448148,164192,NULL,'2019-03-28 22:37:01',1553812621,NULL),(1852727588,13937394,1,829723,1,1,1,'S',1,0.996063,254,970988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',44.0254,143829157,358425,NULL,'2019-04-19 22:41:01',1555713661,NULL),(1852478598,13937394,1,1791098,1,1,1,'S',1,0.977083,240,868492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',44.1298,143545233,247074,NULL,'2019-04-03 12:17:43',1554293863,NULL),(1852949068,13937394,1,1929140,1,1,1,'S',1,0.967136,426,858008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 426}}',44.1612,144020818,424828,NULL,'2019-04-30 17:57:32',1556647052,NULL),(1852765890,13937394,1,374115,0,1,1,'S',1,0.985965,285,884594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',44.1854,143828425,438280,NULL,'2019-04-19 21:34:00',1555709640,NULL),(1865625926,13937394,1,2820932,1,1,1,'S',1,0.967836,171,879770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',44.4114,163487744,152342,NULL,'2021-06-30 16:00:41',1625068841,NULL),(1852483627,13937394,1,28674,1,1,1,'A',1,0.94227,427,714138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 2}}',44.6158,143460040,490982,NULL,'2019-03-29 15:04:46',1553871886,NULL);
INSERT INTO `scores` VALUES (1852493546,13937394,1,35565,1,1,1,'S',1,0.976608,171,821193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',44.6925,143459248,161976,NULL,'2019-03-29 14:29:05',1553869745,NULL),(1852783021,13937394,1,930450,1,1,1,'S',1,0.955357,168,839805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',44.7825,143863254,171184,NULL,'2019-04-21 14:42:13',1555857733,NULL),(1852463350,13937394,1,315553,1,1,1,'S',1,0.96679,271,844782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 271}}',44.8914,143508334,309988,NULL,'2019-03-31 21:50:13',1554069013,NULL),(1852496850,13937394,1,540797,0,1,1,'A',1,0.938559,236,716607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',45.19,143457845,209376,NULL,'2019-03-29 13:09:56',1553864996,NULL),(1865433388,13937394,1,2338930,1,1,1,'S',1,0.961905,210,871462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',45.384,163421121,291351,NULL,'2021-06-28 11:34:39',1624880079,NULL),(1865425822,13937394,1,2492888,1,1,1,'B',1,0.892774,161,558212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 429}}',45.4268,163421255,236486,NULL,'2021-06-28 11:41:10',1624880470,NULL),(1866019331,13937394,1,1005900,1,1,1,'B',1,0.866319,98,554539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 288}}',45.5013,164068617,154145,NULL,'2021-07-18 12:08:51',1626610131,NULL),(1868044187,13937394,1,1784007,1,1,1,'B',1,0.894279,148,592167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',45.6418,167191359,278262,NULL,'2021-11-03 15:14:15',1635952455,NULL),(1852805063,13937394,1,1910511,1,1,1,'S',1,0.965726,248,878882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',45.6435,143910252,222602,NULL,'2019-04-24 13:46:51',1556113611,NULL),(1877793099,13937394,1,3057782,1,1,1,'B',1,0.884929,147,529694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',45.9549,181385203,311670,NULL,'2023-10-29 15:15:34',1698592534,NULL),(1853081789,13937394,1,1992104,1,1,1,'S',1,0.996711,152,949254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',46.0101,144306945,127413,NULL,'2019-05-16 13:26:47',1558013207,NULL),(1852452513,13937394,1,671413,1,1,1,'S',1,0.978723,235,941391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',46.4958,143560890,209800,NULL,'2019-04-04 11:52:34',1554378754,NULL),(1852466929,13937394,1,848235,0,1,1,'S',1,0.962903,310,837444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',47.0438,143545163,330582,NULL,'2019-04-03 12:12:43',1554293563,NULL),(1852495074,13937394,1,110638,0,1,1,'S',1,0.976994,326,935953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',47.0797,143530575,332680,NULL,'2019-04-02 13:01:58',1554210118,NULL),(1855612785,13937394,1,536977,1,1,1,'X',1,1,222,828892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',47.081,148257674,176360,NULL,'2020-01-20 16:34:08',1579538048,NULL),(1853073822,13937394,1,1987976,1,1,1,'S',1,0.986111,180,879357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',47.5645,144307671,158806,NULL,'2019-05-16 14:02:26',1558015346,NULL),(1865320741,13937394,1,2102288,1,1,1,'A',1,0.907975,135,654452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',47.5686,163228611,119500,NULL,'2021-06-22 11:04:01',1624359841,NULL),(1853054332,13937394,1,144615,1,1,1,'S',1,0.9775,200,882038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',47.5755,144331243,232286,NULL,'2019-05-17 19:09:11',1558120151,NULL),(1860861920,13937394,1,2222443,1,1,1,'S',1,0.985849,106,960373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',47.6805,156231584,75708,NULL,'2020-11-24 13:04:00',1606223040,NULL),(1859201838,13937394,1,72471,0,1,1,'S',1,0.973064,297,876567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',47.7959,153794128,305474,NULL,'2020-08-23 19:51:20',1598212280,NULL),(1854780140,13937394,1,1421864,1,1,1,'S',1,0.996047,253,913404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',47.9511,147102377,342650,NULL,'2019-11-08 18:39:27',1573238367,NULL),(1852650964,13937394,1,921858,1,1,1,'S',1,0.970852,223,863570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',48.3029,143664511,219418,NULL,'2019-04-10 11:55:54',1554897354,NULL),(1852486139,13937394,1,29954,0,1,1,'S',1,0.954036,446,763559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 405}, \"maximum_statistics\": {\"great\": 446}}',48.3344,143459013,405042,NULL,'2019-03-29 14:17:36',1553869056,NULL),(1852597452,13937394,1,1769894,1,1,1,'S',1,0.967249,229,886317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',48.6691,143742448,202660,NULL,'2019-04-14 19:04:54',1555268694,NULL),(1876401613,13937394,1,4130935,1,1,1,'S',1,0.989024,410,886091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',49.0304,179551403,412040,NULL,'2023-06-25 23:56:44',1687737404,NULL),(1877353239,13937394,1,713689,0,1,1,'S',1,0.95614,114,819587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',49.0442,180909394,131907,NULL,'2023-09-23 15:21:42',1695482502,NULL),(1852671910,13937394,1,122135,1,1,1,'S',1,0.980066,301,813821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',49.1049,143664406,275115,NULL,'2019-04-10 11:48:02',1554896882,NULL),(1852964268,13937394,1,2003950,1,1,1,'S',1,0.982222,225,910309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',49.1725,144035797,196614,NULL,'2019-05-01 14:12:18',1556719938,NULL),(1877185469,13937394,1,26272,1,1,1,'B',1,0.890884,244,600687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',49.8635,180791900,269900,NULL,'2023-09-15 15:55:12',1694793312,NULL),(1852516640,13937394,1,397536,0,1,1,'S',1,0.966667,495,726714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 462}, \"maximum_statistics\": {\"great\": 495}}',49.8666,143457752,421194,NULL,'2019-03-29 13:05:13',1553864713,NULL),(1852874007,13937394,1,527699,1,1,1,'S',1,0.971239,226,877080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 226}}',49.9015,144020454,204324,NULL,'2019-04-30 17:32:00',1556645520,NULL),(1853015923,13937394,1,681247,1,1,1,'S',1,0.981707,246,932379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',50.0962,144185150,226586,NULL,'2019-05-10 00:07:01',1557446821,NULL),(1852358902,13937394,1,101710,0,1,1,'A',1,0.950909,125,714312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',50.7424,143321474,207499,NULL,'2019-03-21 17:43:35',1553190215,NULL),(1852679122,13937394,1,128323,0,1,1,'A',1,0.958904,268,822416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 365}}',50.8927,143664674,443889,NULL,'2019-04-10 12:10:00',1554898200,NULL),(1852775471,13937394,1,1619998,1,1,1,'S',1,0.966443,298,836348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 298}}',51.1988,143908838,281760,NULL,'2019-04-24 12:08:13',1556107693,NULL),(1860894012,13937394,1,2518846,1,1,1,'S',1,0.983974,156,847456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',51.3194,156232067,109378,NULL,'2020-11-24 13:25:27',1606224327,NULL),(1852624803,13937394,1,872456,1,1,1,'S',1,0.982578,287,926859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',51.4397,143579497,384408,NULL,'2019-04-05 14:07:37',1554473257,NULL),(1852808347,13937394,1,612051,1,1,1,'S',1,0.966667,255,884328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',51.5035,143971437,235686,NULL,'2019-04-27 23:12:59',1556406779,NULL),(1864315834,13937394,1,1468469,1,1,1,'S',1,0.957006,314,806458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',51.5337,161565097,298506,NULL,'2021-05-04 12:58:32',1620133112,NULL),(1853058562,13937394,1,955423,1,1,1,'S',1,0.971545,246,902743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',51.5578,144323508,222204,NULL,'2019-05-17 11:57:43',1558094263,NULL),(1853035197,13937394,1,1442675,1,1,1,'S',1,0.979424,243,891338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',51.5698,144345751,217562,NULL,'2019-05-18 12:27:17',1558182437,NULL),(1852768001,13937394,1,124837,0,1,1,'S',1,0.992958,284,874788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',51.5736,143830151,352230,NULL,'2019-04-20 00:15:28',1555719328,NULL),(1875811039,13937394,1,2269967,1,1,1,'A',1,0.964226,465,815424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 601}}',51.9955,178644048,508332,NULL,'2023-04-29 23:12:54',1682809974,NULL),(1852558257,13937394,1,462218,1,1,1,'A',1,0.946565,262,802469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',52.2423,143458173,224866,NULL,'2019-03-29 13:30:00',1553866200,NULL),(1875890041,13937394,1,4095181,1,1,1,'S',1,0.985197,304,854702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 304}}',52.3194,178663243,279764,NULL,'2023-05-01 01:14:31',1682903671,NULL),(1863381629,13937394,1,1414509,1,1,1,'A',1,0.978947,113,860331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',52.6415,160322732,192015,NULL,'2021-03-31 15:10:45',1617203445,NULL),(1852697730,13937394,1,142623,1,1,1,'S',1,0.991453,234,961206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',52.7922,143758646,222678,NULL,'2019-04-15 18:44:39',1555353879,NULL),(1852882048,13937394,1,1896731,1,1,1,'S',1,0.962547,267,875332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',52.8056,144072397,263980,NULL,'2019-05-03 16:56:37',1556902597,NULL),(1852812657,13937394,1,161535,1,1,1,'S',1,0.972393,326,901656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',53.293,143820012,405816,NULL,'2019-04-19 13:20:01',1555680001,NULL),(1852734687,13937394,1,1490472,1,1,1,'S',1,0.98062,258,912586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',53.362,143910147,476629,NULL,'2019-04-24 13:40:30',1556113230,NULL),(1863374298,13937394,1,38627,1,1,1,'A',1,0.907895,193,661479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',53.4568,160322642,214620,NULL,'2021-03-31 15:08:38',1617203318,NULL),(1852508678,13937394,1,1262480,1,1,1,'S',1,0.956767,266,836287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',53.5585,143545344,236814,NULL,'2019-04-03 12:25:36',1554294336,NULL),(1852651025,13937394,1,1262335,1,1,1,'A',1,0.929825,285,781225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',53.931,143664351,289086,NULL,'2019-04-10 11:43:24',1554896604,NULL),(1865277881,13937394,1,2579272,1,1,1,'S',1,0.965986,147,829895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',53.9678,163228592,101690,NULL,'2021-06-22 11:02:58',1624359778,NULL),(1852755599,13937394,1,1882717,1,1,1,'S',1,0.984783,230,940773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',54.3452,143863434,202408,NULL,'2019-04-21 14:51:42',1555858302,NULL),(1862456191,13937394,1,18919,1,1,1,'B',1,0.888889,93,530945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 288}}',54.4995,158823911,156960,NULL,'2021-02-15 21:12:33',1613423553,NULL),(1863442817,13937394,1,1940900,1,1,1,'A',1,0.965909,141,791419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',54.8228,160322547,213713,NULL,'2021-03-31 15:06:08',1617203168,NULL),(1852671115,13937394,1,1533602,1,1,1,'S',1,0.98374,246,917954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',54.8754,143705195,238144,NULL,'2019-04-12 22:30:16',1555108216,NULL),(1852594715,13937394,1,1179256,1,1,1,'S',1,0.95927,356,846717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 356}}',55.2817,143742514,313440,NULL,'2019-04-14 19:09:11',1555268951,NULL),(1852805611,13937394,1,961776,1,1,1,'X',1,1,231,991340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',55.4381,143971902,228166,NULL,'2019-04-27 23:55:34',1556409334,NULL),(1852785317,13937394,1,137199,1,1,1,'S',1,0.985294,204,915326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',55.4932,143971566,259588,NULL,'2019-04-27 23:23:22',1556407402,NULL),(1877469615,13937394,1,3159351,1,1,1,'S',1,0.988562,306,925547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',55.8354,181175792,253146,NULL,'2023-10-13 14:34:29',1697207669,NULL),(1852523475,13937394,1,407149,1,1,1,'S',1,0.970133,452,850899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425}, \"maximum_statistics\": {\"great\": 452}}',55.9045,143530771,486138,NULL,'2019-04-02 13:13:48',1554210828,NULL),(1852951605,13937394,1,169511,1,1,1,'S',1,0.986339,183,933080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',56.1944,144002910,207488,NULL,'2019-04-29 16:19:06',1556554746,NULL),(1852905892,13937394,1,755056,1,1,1,'S',1,0.982625,259,924874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',56.2754,144020008,227059,NULL,'2019-04-30 17:04:29',1556643869,NULL),(1863193384,13937394,1,2131553,1,1,1,'S',1,0.982353,170,837310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',56.2948,159859104,212226,NULL,'2021-03-19 10:03:06',1616148186,NULL),(1877351054,13937394,1,65604,1,1,1,'S',1,0.983193,238,885460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',56.5769,180968593,262650,NULL,'2023-09-27 19:52:45',1695844365,NULL),(1852712026,13937394,1,173158,1,1,1,'S',1,0.978873,284,901617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',56.598,143908801,378678,NULL,'2019-04-24 12:04:43',1556107483,NULL),(1852488247,13937394,1,1607539,1,1,1,'S',1,0.960289,277,824616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',56.7285,143535755,253054,NULL,'2019-04-02 19:05:26',1554231926,NULL),(1852536046,13937394,1,1298490,1,1,1,'A',1,0.939481,347,731198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 305}, \"maximum_statistics\": {\"great\": 347}}',56.9452,143457987,301824,NULL,'2019-03-29 13:18:21',1553865501,NULL),(1877197746,13937394,1,4114673,1,1,1,'S',1,0.989822,393,979712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',56.9546,180792305,367984,NULL,'2023-09-15 16:25:42',1694795142,NULL),(1852770843,13937394,1,906953,0,1,1,'S',1,0.985455,275,898951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',57.0572,143971771,254420,NULL,'2019-04-27 23:43:18',1556408598,NULL),(1852967165,13937394,1,1942554,1,1,1,'S',1,0.98954,239,927791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',57.1866,144307543,250528,NULL,'2019-05-16 13:56:19',1558014979,NULL),(1860870574,13937394,1,2232047,1,1,1,'S',1,0.974359,273,881266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',57.3613,156231801,265796,NULL,'2020-11-24 13:12:55',1606223575,NULL),(1853143675,13937394,1,542807,1,1,1,'S',1,0.981865,193,931971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',57.3751,144407676,217238,NULL,'2019-05-21 15:05:45',1558451145,NULL),(1877294784,13937394,1,2541042,1,1,1,'S',1,0.995,200,916102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',57.7202,180665674,189981,NULL,'2023-09-07 08:44:09',1694076249,NULL),(1877843740,13937394,1,3916719,1,1,1,'A',1,0.905714,170,568528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1050}}',57.7376,181704620,562244,NULL,'2023-11-23 05:48:37',1700718517,NULL),(1877427267,13937394,1,4220831,1,1,1,'S',1,0.989899,198,844834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',57.8289,180908943,216866,NULL,'2023-09-23 14:52:30',1695480750,NULL),(1852484618,13937394,1,351190,0,1,1,'S',1,0.981575,597,835642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 597}}',57.8399,143458693,523788,NULL,'2019-03-29 13:58:31',1553867911,NULL),(1877181537,13937394,1,3829738,1,1,1,'A',1,0.989619,288,922741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',57.955,180665615,261080,NULL,'2023-09-07 08:36:09',1694075769,NULL),(1852983238,13937394,1,93682,1,1,1,'S',1,0.997573,206,947810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',58.0283,144214972,259326,NULL,'2019-05-11 14:26:42',1557584802,NULL),(1852982902,13937394,1,93556,1,1,1,'S',1,0.986842,190,908101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',58.1804,144331510,208235,NULL,'2019-05-17 19:24:22',1558121062,NULL),(1865360871,13937394,1,2680098,1,1,1,'S',1,0.950521,192,829445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',58.2962,163228656,162184,NULL,'2021-06-22 11:05:51',1624359951,NULL),(1860795208,13937394,1,2097995,1,1,1,'S',1,0.996226,265,888728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',58.5815,156232240,261107,NULL,'2020-11-24 13:32:56',1606224776,NULL),(1852572928,13937394,1,1023765,1,1,1,'A',1,0.935798,257,810645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',58.6848,143535850,245940,NULL,'2019-04-02 19:11:59',1554232319,NULL),(1853031897,13937394,1,1529702,1,1,1,'S',1,0.992647,340,872138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 340}}',58.9608,144215204,431646,NULL,'2019-05-11 14:36:08',1557585368,NULL),(1853323137,13937394,1,667686,1,1,1,'S',1,0.993734,399,968753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 399}}',59.0186,144651529,530247,NULL,'2019-06-03 19:11:23',1559589083,NULL),(1875854873,13937394,1,108158,1,1,1,'S',1,0.997976,247,871153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',59.2851,178663357,272104,NULL,'2023-05-01 01:27:59',1682904479,NULL),(1855437512,13937394,1,1618999,1,1,1,'S',1,0.994828,290,954575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 290}}',59.3459,148027173,320732,NULL,'2020-01-05 21:03:05',1578258185,NULL),(1852555697,13937394,1,69406,0,1,1,'S',1,0.953074,309,847189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',59.4803,143514282,297358,NULL,'2019-04-01 10:37:31',1554115051,NULL),(1852474657,13937394,1,1849159,1,1,1,'S',1,0.971264,348,883223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 348}}',59.6306,143545311,369492,NULL,'2019-04-03 12:23:25',1554294205,NULL),(1877638737,13937394,1,311903,1,1,1,'S',1,0.991561,237,968319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',59.8156,181296220,233680,NULL,'2023-10-22 14:15:22',1697984122,NULL),(1852762735,13937394,1,893357,1,1,1,'S',1,0.985455,275,907454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',59.8497,143910781,318385,NULL,'2019-04-24 14:19:25',1556115565,NULL),(1875874141,13937394,1,3649351,1,1,1,'S',1,0.970486,288,833490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',59.9052,178644128,261810,NULL,'2023-04-29 23:21:10',1682810470,NULL),(1852649860,13937394,1,396455,1,1,1,'S',1,0.959677,248,841442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',60.1308,143705270,245512,NULL,'2019-04-12 22:36:28',1555108588,NULL),(1852855580,13937394,1,847316,1,1,1,'S',1,0.990476,420,919886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 420}}',60.3203,144072733,480006,NULL,'2019-05-03 17:19:53',1556903993,NULL),(1852889671,13937394,1,736217,0,1,1,'S',1,0.990512,527,922639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',60.3958,144021030,508156,NULL,'2019-04-30 18:15:00',1556648100,NULL),(1852890414,13937394,1,119953,1,1,1,'S',1,0.997449,392,998130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 392}}',60.4723,144057165,385566,NULL,'2019-05-02 19:23:49',1556825029,NULL),(1860868630,13937394,1,1525052,1,1,1,'S',1,0.96189,328,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',60.6017,156231534,325620,NULL,'2020-11-24 13:01:28',1606222888,NULL),(1852992978,13937394,1,1710432,1,1,1,'S',1,0.976277,274,916504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',60.6912,144345326,250238,NULL,'2019-05-18 12:04:45',1558181085,NULL),(1854189606,13937394,1,1991692,1,1,1,'S',1,0.990244,205,924029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',60.7203,146135400,184062,NULL,'2019-09-01 21:53:41',1567374821,NULL),(1853023993,13937394,1,1427533,1,1,1,'S',1,0.967797,295,814943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 295}}',60.9186,144331638,269206,NULL,'2019-05-17 19:31:57',1558121517,NULL),(1875841433,13937394,1,1890981,1,1,1,'S',1,0.956169,308,814609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',61.2459,178821802,316750,NULL,'2023-05-11 01:36:37',1683768997,NULL),(1852501504,13937394,1,41140,0,1,1,'S',1,0.97644,382,865354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',61.6528,143545103,401914,NULL,'2019-04-03 12:07:34',1554293254,NULL),(1875854884,13937394,1,108158,1,1,1,'S',1,0.991903,247,900298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',62.0653,178663376,270930,NULL,'2023-05-01 01:30:24',1682904624,NULL),(1853019006,13937394,1,546409,1,1,1,'S',1,0.986014,429,929194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417}, \"maximum_statistics\": {\"great\": 429}}',62.291,144331591,555078,NULL,'2019-05-17 19:29:18',1558121358,NULL),(1852485753,13937394,1,1051888,1,1,1,'S',1,0.989247,279,937126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',62.2965,143514798,257530,NULL,'2019-04-01 11:27:58',1554118078,NULL),(1878118068,13937394,1,4224928,1,1,1,'A',1,0.949468,333,795641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 376}}',62.9553,181986919,322060,NULL,'2023-12-15 06:53:42',1702623222,NULL),(1853003372,13937394,1,1224768,1,1,1,'S',1,0.988959,317,894206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',63.0955,144331450,399658,NULL,'2019-05-17 19:20:45',1558120845,NULL),(1852821383,13937394,1,648038,1,1,1,'S',1,0.969298,228,893362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',63.4305,143971333,239940,NULL,'2019-04-27 23:04:53',1556406293,NULL),(1852747422,13937394,1,203060,1,1,1,'A',1,0.945355,362,807244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 366}}',63.4557,143839442,380462,NULL,'2019-04-20 12:18:26',1555762706,NULL),(1853197046,13937394,1,1689478,1,1,1,'S',1,0.972028,286,858734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',63.5305,144549492,249240,NULL,'2019-05-29 13:08:02',1559135282,NULL),(1853030508,13937394,1,1827252,1,1,1,'S',1,0.988038,209,915702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',63.5731,144199890,182074,NULL,'2019-05-10 19:40:33',1557517233,NULL),(1877185488,13937394,1,26288,1,1,1,'S',1,0.980496,282,846232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',63.5962,180791466,244454,NULL,'2023-09-15 15:26:35',1694791595,NULL),(1877215641,13937394,1,4141866,1,1,1,'A',1,0.921546,252,704422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',63.6199,180825073,353242,NULL,'2023-09-17 14:54:30',1694962470,NULL),(1852810728,13937394,1,1913691,1,1,1,'S',1,0.974662,296,879911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',63.7298,143828761,271590,NULL,'2019-04-19 22:02:22',1555711342,NULL),(1858888443,13937394,1,1587911,1,1,1,'S',1,0.993671,237,845082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',63.8543,153313368,234550,NULL,'2020-08-05 17:00:55',1596646855,NULL),(1862567969,13937394,1,2587326,1,1,1,'S',1,0.99729,369,908258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',63.8854,158822958,349362,NULL,'2021-02-15 20:36:02',1613421362,NULL),(1877185977,13937394,1,4223719,1,1,1,'S',1,0.993865,326,985194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',63.9088,180825174,332887,NULL,'2023-09-17 14:59:56',1694962796,NULL),(1862452711,13937394,1,2599380,1,1,1,'S',1,0.979253,241,869106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',64.1158,158823727,238686,NULL,'2021-02-15 21:05:35',1613423135,NULL),(1853151996,13937394,1,1268407,1,1,1,'S',1,0.995211,522,877147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 522}}',64.877,144379914,645650,NULL,'2019-05-19 22:01:37',1558303297,NULL),(1853237516,13937394,1,1736318,1,1,1,'S',1,0.99162,179,908147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',64.9667,144577571,201568,NULL,'2019-05-31 00:35:14',1559262914,NULL),(1865557114,13937394,1,2578177,1,1,1,'S',1,0.990698,430,924291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',65.3372,163487887,371596,NULL,'2021-06-30 16:06:42',1625069202,NULL),(1869523323,13937394,1,872836,1,1,1,'S',1,0.985623,313,830443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',65.6633,169474786,293876,NULL,'2022-02-01 21:25:52',1643750752,NULL),(1856090195,13937394,1,1559316,1,1,1,'X',1,1,467,998662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',65.6705,148903368,466296,NULL,'2020-02-26 19:58:02',1582747082,NULL),(1877796139,13937394,1,1808059,1,1,1,'S',1,0.975,500,828523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',66.0386,181405137,480006,NULL,'2023-10-31 07:05:48',1698735948,NULL),(1853153998,13937394,1,1415674,1,1,1,'S',1,0.984797,296,916086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296}}',66.2227,144385812,322644,NULL,'2019-05-20 08:55:05',1558342505,NULL),(1852819170,13937394,1,811878,1,1,1,'S',1,0.994163,257,902654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',67.2674,143828530,236470,NULL,'2019-04-19 21:42:39',1555710159,NULL),(1852986708,13937394,1,492077,0,1,1,'S',1,0.976449,276,928431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',67.5698,144312310,249416,NULL,'2019-05-16 18:49:20',1558032560,NULL),(1852760040,13937394,1,536299,1,1,1,'S',1,0.980964,394,903820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 394}}',68.6181,143830117,354856,NULL,'2019-04-20 00:12:06',1555719126,NULL),(1852483334,13937394,1,518109,1,1,1,'S',1,0.975288,607,930589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 577}, \"maximum_statistics\": {\"great\": 607}}',68.7892,143514691,593466,NULL,'2019-04-01 11:19:25',1554117565,NULL),(1877902639,13937394,1,4354741,1,1,1,'S',1,0.984211,285,892095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',68.8012,181589961,269794,NULL,'2023-11-14 04:20:32',1699935632,NULL),(1877718723,13937394,1,2805891,1,1,1,'A',1,0.931738,176,697898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 564}}',69.0436,181385559,442850,NULL,'2023-10-29 15:42:44',1698594164,NULL),(1855616868,13937394,1,541538,1,1,1,'S',1,0.998208,279,863382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',69.071,148257693,270676,NULL,'2020-01-20 16:35:50',1579538150,NULL),(1852592904,13937394,1,1353275,1,1,1,'S',1,0.96,275,786894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',69.1784,143579640,259958,NULL,'2019-04-05 14:17:11',1554473831,NULL),(1877795585,13937394,1,4334842,1,1,1,'S',1,0.990431,627,905184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627}}',69.6187,181504968,738699,NULL,'2023-11-07 17:42:12',1699378932,NULL),(1875873446,13937394,1,2753267,1,1,1,'A',1,0.963054,261,820601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',69.7057,178663317,381524,NULL,'2023-05-01 01:21:51',1682904111,NULL),(1852711045,13937394,1,995583,1,1,1,'S',1,0.97479,595,833645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 565}, \"maximum_statistics\": {\"great\": 595}}',69.8941,143819142,559844,NULL,'2019-04-19 12:38:47',1555677527,NULL),(1852748298,13937394,1,1390045,1,1,1,'S',1,0.976879,519,905228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 519}}',70.0241,143819832,593564,NULL,'2019-04-19 13:10:34',1555679434,NULL),(1865903536,13937394,1,2615018,1,1,1,'S',1,0.99359,234,888432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',70.7372,164068231,205000,NULL,'2021-07-18 11:53:14',1626609194,NULL),(1877190184,13937394,1,4227067,1,1,1,'S',1,0.990691,376,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',70.913,180792005,346078,NULL,'2023-09-15 16:02:37',1694793757,NULL),(1877099854,13937394,1,4240723,1,1,1,'S',1,0.99359,390,877451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',71.011,180526502,407350,NULL,'2023-08-28 16:20:26',1693239626,NULL),(1877413563,13937394,1,3948431,1,1,1,'S',1,0.994983,598,912324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',71.1412,180967612,728769,NULL,'2023-09-27 18:15:08',1695838508,NULL),(1853022670,13937394,1,1823463,1,1,1,'S',1,0.965517,261,862199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',72.4548,144295714,284340,NULL,'2019-05-15 19:43:37',1557949417,NULL),(1852732340,13937394,1,1187926,1,1,1,'S',1,0.974265,272,839231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 272}}',72.5177,143828499,261954,NULL,'2019-04-19 21:39:29',1555709969,NULL),(1865897171,13937394,1,1491266,1,1,1,'A',1,0.9528,609,799653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 625}}',72.6955,163871069,662730,NULL,'2021-07-12 08:56:11',1626080171,NULL),(1852864431,13937394,1,1038611,1,1,1,'S',1,0.981752,685,922848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 660}, \"maximum_statistics\": {\"great\": 685}}',73.0588,144020376,688530,NULL,'2019-04-30 17:26:15',1556645175,NULL),(1863181906,13937394,1,2116528,1,1,1,'S',1,0.977625,581,865866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 555}, \"maximum_statistics\": {\"great\": 581}}',73.259,159858925,712920,NULL,'2021-03-19 09:53:18',1616147598,NULL),(1877422952,13937394,1,3636679,1,1,1,'S',1,0.984277,477,944294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',73.3638,180968820,523450,NULL,'2023-09-27 20:16:29',1695845789,NULL),(2619944930,13937394,1,468992,0,1,1,'A',1,0.925974,230,662056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',73.5233,183419180,322256,NULL,'2024-04-04 20:50:43',1712263843,NULL),(1877517549,13937394,1,3628098,1,1,1,'A',1,0.968341,453,856941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',73.6611,181170214,505580,NULL,'2023-10-13 03:44:41',1697168681,NULL),(1877905126,13937394,1,3669884,1,1,1,'S',1,0.986957,230,868478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',73.8533,181705406,235416,NULL,'2023-11-23 07:36:56',1700725016,NULL),(1865339413,13937394,1,2149817,1,1,1,'S',1,0.979624,319,900880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',74.9603,163228460,295824,NULL,'2021-06-22 10:55:57',1624359357,NULL),(1852891150,13937394,1,555890,1,1,1,'S',1,0.985075,335,859795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 335}}',75.0212,144056603,374767,NULL,'2019-05-02 18:32:42',1556821962,NULL),(1852969088,13937394,1,663657,1,1,1,'S',1,0.976526,639,909908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 639}}',75.6366,144185274,721792,NULL,'2019-05-10 00:17:53',1557447473,NULL),(1866382523,13937394,1,2025939,1,1,1,'S',1,0.974057,212,865681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',76.3485,164688604,231222,NULL,'2021-08-06 19:37:58',1628278678,NULL),(1852865556,13937394,1,1039538,1,1,1,'S',1,0.991682,541,972757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 532}, \"maximum_statistics\": {\"great\": 541}}',76.4331,144020887,553412,NULL,'2019-04-30 18:02:50',1556647370,NULL),(1877190189,13937394,1,4227067,1,1,1,'S',1,0.985372,376,950736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',76.6954,180792032,356420,NULL,'2023-09-15 16:05:04',1694793904,NULL),(1877483094,13937394,1,3206350,1,1,1,'S',1,0.991051,447,874408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',78.6392,181175859,449368,NULL,'2023-10-13 14:38:37',1697207917,NULL),(1877695839,13937394,1,2739272,1,1,1,'S',1,0.97943,316,896783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',78.8341,181385448,333743,NULL,'2023-10-29 15:33:00',1698593580,NULL),(1877710614,13937394,1,3189689,1,1,1,'S',1,0.991274,573,934340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 573}}',79.0804,181405114,511744,NULL,'2023-10-31 07:01:19',1698735679,NULL),(1865994351,13937394,1,1287016,1,1,1,'S',1,0.977707,157,873882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',79.1527,164068479,143490,NULL,'2021-07-18 12:02:45',1626609765,NULL),(1852963499,13937394,1,1985590,1,1,1,'S',1,0.985902,532,902758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517}, \"maximum_statistics\": {\"great\": 532}}',79.4535,144056938,573220,NULL,'2019-05-02 19:03:17',1556823797,NULL),(1877244440,13937394,1,2753520,1,1,1,'S',1,0.979849,397,883214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 397}}',79.7774,180664537,417890,NULL,'2023-09-07 05:40:45',1694065245,NULL),(1877413703,13937394,1,3948431,1,1,1,'S',1,0.996656,598,970959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',80.8704,180967696,750861,NULL,'2023-09-27 18:22:15',1695838935,NULL),(1877437866,13937394,1,4145598,1,1,1,'S',1,0.987203,547,872560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',81.7484,181170175,699590,NULL,'2023-10-13 03:38:31',1697168311,NULL),(1865777463,13937394,1,1022040,1,1,1,'S',1,0.99345,229,903346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',82.5706,163934158,262706,NULL,'2021-07-14 08:17:30',1626250650,NULL),(1877464716,13937394,1,4180709,1,1,1,'A',1,0.961111,343,781395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 450}}',86.6102,181140464,455340,NULL,'2023-10-10 16:04:17',1696953857,NULL),(1877459775,13937394,1,4172017,1,1,1,'S',1,0.965288,677,828696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',86.8476,181140268,777978,NULL,'2023-10-10 15:45:58',1696952758,NULL),(2823402214,13937394,1,4535046,1,1,1,'A',1,0.94436,359,745476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 602}, \"maximum_statistics\": {\"great\": 656}}',88.6777,183897551,600496,NULL,'2024-05-13 09:00:53',1715590853,NULL),(2503276012,13937394,1,3946702,1,1,1,'A',1,0.980952,702,875759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',92.2174,183144975,956360,NULL,'2024-03-14 06:43:36',1710398616,NULL),(1877522398,13937394,1,4214883,1,1,1,'S',1,0.990506,316,923587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 316}}',92.9076,181138813,375376,NULL,'2023-10-10 13:37:44',1696945064,NULL),(1877464700,13937394,1,4180678,1,1,1,'S',1,0.993432,609,931339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 609}}',97.3016,181140359,586902,NULL,'2023-10-10 15:53:23',1696953203,NULL),(2503260971,13937394,1,4263211,1,1,1,'S',1,0.976891,238,882996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',98.2254,183144938,228580,NULL,'2024-03-14 06:37:16',1710398236,NULL),(1877816239,13937394,1,537630,1,1,1,'S',1,0.964567,381,755752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',98.5176,181704743,398440,NULL,'2023-11-23 06:03:13',1700719393,NULL),(1877508995,13937394,1,4090936,1,1,1,'S',1,0.991537,709,920828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 709}}',101.914,181139910,947118,NULL,'2023-10-10 15:17:48',1696951068,NULL),(1877466503,13937394,1,2825172,1,1,1,'A',1,0.963097,324,785079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',107.359,181175640,640634,NULL,'2023-10-13 14:23:40',1697207020,NULL),(2832256851,13940422,1,1778468,0,1,1,'B',1,0.877301,40,501460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 132, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 163}}',NULL,183917131,84470,NULL,'2024-05-15 01:30:16',1715736616,NULL),(1857710139,13940422,1,1961704,1,1,1,'C',1,0.79235,117,402517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 183}}',8.36605,151568052,90216,NULL,'2020-06-01 20:32:59',1591043579,NULL),(1870548389,13940422,1,46803,0,1,1,'A',1,0.940476,104,721369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8195,170919937,98215,NULL,'2022-04-02 22:41:19',1648939279,NULL),(1859734844,13940422,1,2139156,0,1,1,'A',1,0.936441,62,611666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',19.0276,154539169,52339,NULL,'2020-09-21 21:46:03',1600724763,NULL),(1859739181,13940422,1,1491486,0,1,1,'A',1,0.924107,112,757404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',24.5637,154511479,64426,NULL,'2020-09-20 18:42:13',1600627333,NULL),(1863512967,13942127,1,2610309,1,1,1,'D',1,0.586207,21,181893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 75, \"great\": 120}, \"maximum_statistics\": {\"great\": 261}}',0.474766,160403316,175436,NULL,'2021-04-02 16:36:03',1617381363,NULL),(1863561225,13942127,1,2522351,1,1,1,'D',1,0.594891,35,114720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 117}, \"maximum_statistics\": {\"great\": 274}}',0.747389,160420403,60050,NULL,'2021-04-03 02:40:36',1617417636,NULL),(1852146746,13942127,1,1735075,0,1,1,'D',1,0.671642,24,301783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',1.11824,142910852,37086,NULL,'2019-02-24 13:52:09',1551016329,NULL),(1863827769,13942127,1,900056,0,1,1,'D',1,0.63244,40,190567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 166}, \"maximum_statistics\": {\"great\": 336}}',1.11891,160820149,182546,NULL,'2021-04-14 05:29:03',1618378143,NULL),(1863511731,13942127,1,1026641,1,1,1,'D',1,0.656463,35,199931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 76, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',1.20694,160460807,167748,NULL,'2021-04-04 03:45:10',1617507910,NULL),(1863540543,13942127,1,2642743,1,1,1,'D',1,0.663462,29,181881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 160}, \"maximum_statistics\": {\"great\": 312}}',2.16788,160461103,102264,NULL,'2021-04-04 03:57:15',1617508635,NULL),(1863494490,13942127,1,981666,1,1,1,'D',1,0.685286,33,184702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 79, \"great\": 215}, \"maximum_statistics\": {\"great\": 367}}',2.32365,160403888,96657,NULL,'2021-04-02 16:54:24',1617382464,NULL),(1863648721,13942127,1,1898517,0,1,1,'D',1,0.68677,60,233365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 146}, \"maximum_statistics\": {\"great\": 257}}',2.43874,160544733,102562,NULL,'2021-04-06 13:30:55',1617715855,NULL),(1863504523,13942127,1,2716985,1,1,1,'D',1,0.657986,29,161452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',2.44987,160460272,81760,NULL,'2021-04-04 03:22:42',1617506562,NULL),(1863622438,13942127,1,1862295,1,1,1,'C',1,0.71028,88,356493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',2.81868,160615528,147017,NULL,'2021-04-08 14:45:58',1617893158,NULL),(1863585737,13942127,1,2396531,1,1,1,'C',1,0.735808,36,246612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 229}}',3.72358,160464457,70911,NULL,'2021-04-04 06:35:15',1617518115,NULL),(1863501604,13942127,1,2444152,0,1,1,'C',1,0.716263,32,235896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 170}, \"maximum_statistics\": {\"great\": 289}}',3.77912,160420645,103430,NULL,'2021-04-03 02:49:47',1617418187,NULL),(1851940330,13942127,1,557816,0,1,1,'C',1,0.71542,34,229487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 78, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',3.92487,142766366,129002,NULL,'2019-02-16 07:36:40',1550302600,NULL),(1863501048,13942127,1,2444030,1,1,1,'C',1,0.740838,36,261867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 71, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',3.94272,160464543,168456,NULL,'2021-04-04 06:38:59',1617518339,NULL),(1863538635,13942127,1,2640352,1,1,1,'C',1,0.720679,37,228991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',4.05483,160461218,93668,NULL,'2021-04-04 04:01:52',1617508912,NULL),(1852227305,13942127,1,1007338,1,1,1,'C',1,0.707418,39,207093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 364}}',4.4378,142988547,107059,NULL,'2019-03-01 15:51:59',1551455519,NULL),(1863529344,13942127,1,2484533,1,1,1,'C',1,0.753555,28,303958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',4.48033,160461459,87479,NULL,'2021-04-04 04:12:45',1617509565,NULL),(1863469768,13942127,1,1699350,1,1,1,'C',1,0.73511,97,247976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',4.59351,160349236,128534,NULL,'2021-04-01 08:19:17',1617265157,NULL),(1863502896,13942127,1,1954317,1,1,1,'C',1,0.733202,42,264343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 153}, \"maximum_statistics\": {\"great\": 253}}',4.64847,160349327,74402,NULL,'2021-04-01 08:24:17',1617265457,NULL),(1863569400,13942127,1,2161930,1,1,1,'C',1,0.736156,26,268619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',4.82812,160464752,104929,NULL,'2021-04-04 06:50:10',1617519010,NULL),(1863528449,13942127,1,1071975,0,1,1,'C',1,0.766667,49,289663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',5.24854,160460838,81596,NULL,'2021-04-04 03:46:47',1617508007,NULL),(1863495142,13942127,1,2263088,1,1,1,'C',1,0.754386,89,299279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',5.85468,160461313,121027,NULL,'2021-04-04 04:06:26',1617509186,NULL),(1863481099,13942127,1,649985,0,1,1,'B',1,0.806962,25,335593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 158}}',6.52231,160461347,44458,NULL,'2021-04-04 04:07:43',1617509263,NULL),(1863589643,13942127,1,2802212,1,1,1,'C',1,0.781915,56,359602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 188}}',6.69032,160464183,93408,NULL,'2021-04-04 06:20:35',1617517235,NULL),(1863594510,13942127,1,919238,0,1,1,'B',1,0.861345,53,469174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',7.72274,160425922,89696,NULL,'2021-04-03 06:33:34',1617431614,NULL),(1863469278,13942127,1,2205852,1,1,1,'B',1,0.832016,89,477654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 253}}',7.78562,160349679,304519,NULL,'2021-04-01 08:43:49',1617266629,NULL),(1852157177,13942127,1,1878216,1,1,1,'B',1,0.852071,42,418621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',8.49819,142923870,61222,NULL,'2019-02-25 10:03:25',1551089005,NULL),(1863743827,13942127,1,2237471,0,1,1,'C',1,0.78635,54,331472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',8.55454,160820089,111405,NULL,'2021-04-14 05:25:34',1618377934,NULL),(1863547073,13942127,1,2112901,0,1,1,'C',1,0.791815,53,333005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',8.81028,160460315,88567,NULL,'2021-04-04 03:24:32',1617506672,NULL),(1863499679,13942127,1,2272134,1,1,1,'C',1,0.797256,40,334857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 328}}',9.04268,160461264,101161,NULL,'2021-04-04 04:04:10',1617509050,NULL),(1863482766,13942127,1,1262436,0,1,1,'B',1,0.846734,52,465840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',9.61421,160459903,116214,NULL,'2021-04-04 03:08:19',1617505699,NULL),(1863537565,13942127,1,2640147,0,1,1,'C',1,0.790373,87,325273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 322}}',9.82286,160461173,108710,NULL,'2021-04-04 04:00:04',1617508804,NULL),(1863495933,13942127,1,1298489,0,1,1,'B',1,0.85084,59,416177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',10.9628,160460675,96435,NULL,'2021-04-04 03:40:21',1617507621,NULL),(1863477816,13942127,1,1257907,0,1,1,'B',1,0.848837,54,471560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',11.4364,160349383,116857,NULL,'2021-04-01 08:28:03',1617265683,NULL),(1863571814,13942127,1,2535969,0,1,1,'B',1,0.815567,66,366318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',12.9041,160464427,199902,NULL,'2021-04-04 06:33:10',1617517990,NULL),(1863749738,13942127,1,1549112,1,1,1,'B',1,0.857513,53,475137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',13.0045,160820055,193819,NULL,'2021-04-14 05:23:33',1618377813,NULL),(1863516702,13942127,1,2302026,1,1,1,'B',1,0.853952,63,440242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',13.0679,160464718,105476,NULL,'2021-04-04 06:48:19',1617518899,NULL),(1863974583,13942127,1,2089987,0,1,1,'B',1,0.820565,100,436034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 248}}',13.3428,161016571,141887,NULL,'2021-04-19 08:53:10',1618822390,NULL),(1863513251,13942127,1,2048479,0,1,1,'B',1,0.861582,57,461820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',14.5254,160459750,63438,NULL,'2021-04-04 03:00:38',1617505238,NULL),(1863538484,13942127,1,2753268,1,1,1,'A',1,0.907051,91,643468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',15.3132,160460882,111957,NULL,'2021-04-04 03:48:31',1617508111,NULL),(1863566222,13942127,1,1654392,0,1,1,'B',1,0.847087,85,447059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',15.7518,160464909,196465,NULL,'2021-04-04 06:56:40',1617519400,NULL),(1863514206,13942127,1,2615796,1,1,1,'B',1,0.845758,93,421621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 389}}',16.1305,160350058,146356,NULL,'2021-04-01 09:05:55',1617267955,NULL),(1863569460,13942127,1,1655999,0,1,1,'B',1,0.877016,76,505622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',19.2766,160460519,124457,NULL,'2021-04-04 03:33:03',1617507183,NULL),(1863504921,13942127,1,1001979,0,1,1,'A',1,0.907407,63,591898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',19.3562,160349458,248409,NULL,'2021-04-01 08:31:28',1617265888,NULL),(1863546811,13942127,1,1619998,0,1,1,'B',1,0.870805,79,479661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',19.3659,160460720,147644,NULL,'2021-04-04 03:42:03',1617507723,NULL),(1852144723,13942127,1,222556,0,1,1,'B',1,0.889163,102,520265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 406}}',21.2063,142871739,194039,NULL,'2019-02-22 13:15:02',1550841302,NULL),(1863498304,13942127,1,1566297,1,1,1,'A',1,0.9,169,589620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',21.2906,160464842,189994,NULL,'2021-04-04 06:54:07',1617519247,NULL),(1863499216,13942127,1,2592587,0,1,1,'B',1,0.843888,148,456624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',22.5486,160460081,322310,NULL,'2021-04-04 03:15:42',1617506142,NULL),(1863478854,13942127,1,2810021,0,1,1,'B',1,0.884921,71,538865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 504}}',23.2071,160464142,259204,NULL,'2021-04-04 06:18:08',1617517088,NULL),(1863583453,13942127,1,1690354,1,1,1,'B',1,0.894198,168,548495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',25.1101,160349924,206752,NULL,'2021-04-01 08:58:15',1617267495,NULL),(1863496047,13942127,1,1559741,1,1,1,'A',1,0.953431,162,753800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',25.92,160420459,150344,NULL,'2021-04-03 02:42:39',1617417759,NULL),(1863603121,13942127,1,2203271,1,1,1,'B',1,0.890879,96,543711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',26.4198,160544578,153835,NULL,'2021-04-06 13:25:39',1617715539,NULL),(1863561694,13942127,1,848081,1,1,1,'A',1,0.910494,124,569010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 324}}',28.3346,160349974,206974,NULL,'2021-04-01 09:00:47',1617267647,NULL),(1863514764,13942127,1,2730825,0,1,1,'B',1,0.885234,141,531527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',28.395,160461044,362148,NULL,'2021-04-04 03:54:28',1617508468,NULL),(1863541199,13942127,1,2753522,1,1,1,'A',1,0.919414,79,593744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',28.766,160464278,152244,NULL,'2021-04-04 06:25:27',1617517527,NULL),(1863495867,13942127,1,1947303,1,1,1,'A',1,0.938988,295,693486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',30.3735,160349846,261067,NULL,'2021-04-01 08:54:10',1617267250,NULL),(1863567192,13942127,1,1970018,0,1,1,'A',1,0.93662,122,656145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',38.6472,160460490,159156,NULL,'2021-04-04 03:31:27',1617507087,NULL),(2786572730,13948042,1,1210471,1,1,1,'D',1,0.605263,10,260228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',0.24999,183815298,139356,NULL,'2024-05-06 11:13:52',1714994032,NULL),(1854839164,13948042,1,1747832,1,1,1,'D',1,0.553448,42,45248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 373, \"great\": 497}, \"maximum_statistics\": {\"great\": 1160}}',1.02986,147096541,227340,NULL,'2019-11-08 12:15:40',1573215340,NULL),(1852209316,13948042,1,1148432,0,1,1,'D',1,0.65917,90,112214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 140}, \"maximum_statistics\": {\"great\": 289}}',1.26576,142984773,118394,NULL,'2019-03-01 11:35:55',1551440155,NULL),(2786558918,13948042,1,1978163,1,1,1,'C',1,0.715084,108,304448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',4.32311,183815262,84255,NULL,'2024-05-06 11:09:45',1714993785,NULL),(1854256589,13948042,1,1765974,0,1,1,'S',1,0.96875,32,259774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',7.38135,146192498,9944,NULL,'2019-09-06 11:10:00',1567768200,NULL),(1869650555,13948042,1,1612058,0,1,1,'C',1,0.771875,44,333922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',7.42205,169634720,94853,NULL,'2022-02-08 06:45:27',1644302727,NULL),(1854331003,13948042,1,1131956,1,1,1,'B',1,0.883333,60,831226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',7.4644,146192821,53043,NULL,'2019-09-06 11:42:56',1567770176,NULL),(1869624766,13948042,1,830081,0,1,1,'B',1,0.835859,59,458824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 198}}',7.5083,169634690,166992,NULL,'2022-02-08 06:43:07',1644302587,NULL),(1854356450,13948042,1,162239,1,1,1,'B',1,0.808642,38,335162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 162}}',8.22672,146291025,65747,NULL,'2019-09-13 13:03:35',1568379815,NULL),(1854518083,13948042,1,2020270,1,1,1,'A',1,0.933333,30,869851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',8.89143,146542104,128756,NULL,'2019-10-01 11:32:52',1569929572,NULL),(1852200711,13948042,1,453359,0,1,1,'B',1,0.820707,59,177581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 396}}',10.6132,142984811,126222,NULL,'2019-03-01 11:39:27',1551440367,NULL),(1854256599,13948042,1,1765974,0,1,1,'S',1,0.96875,32,875569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',10.6136,146192505,11540,NULL,'2019-09-06 11:11:01',1567768261,NULL),(1854325442,13948042,1,760464,0,1,1,'A',1,0.90625,32,647100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 32}}',10.6852,146193286,65432,NULL,'2019-09-06 12:17:26',1567772246,NULL),(1854331055,13948042,1,1131956,1,1,1,'B',1,0.858333,60,862869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',11.4373,146291037,58926,NULL,'2019-09-13 13:05:03',1568379903,NULL),(1854331017,13948042,1,1131956,1,1,1,'B',1,0.891667,43,835830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',12.4896,146208142,53435,NULL,'2019-09-07 09:55:48',1567850148,NULL),(1854331031,13948042,1,1131956,1,1,1,'B',1,0.883333,60,909502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',12.8121,146208158,53640,NULL,'2019-09-07 09:56:45',1567850205,NULL),(1854338151,13948042,1,64477,0,1,1,'SH',1,0.984848,33,890616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',13.2473,146192927,112628,NULL,'2019-09-06 11:50:51',1567770651,NULL),(1854260845,13948042,1,89268,1,1,1,'A',1,0.939759,52,745938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',14.8022,146192656,155140,NULL,'2019-09-06 11:24:30',1567769070,NULL),(1853539784,13948042,1,397536,0,1,1,'B',1,0.811111,82,354923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 495}}',15.7644,144978933,225776,NULL,'2019-06-22 09:57:20',1561197440,NULL),(1853708759,13948042,1,987776,1,1,1,'B',1,0.808163,99,382805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 490}}',16.3531,145190760,216323,NULL,'2019-07-05 08:15:32',1562314532,NULL),(1854336411,13948042,1,437456,1,1,1,'XH',1,1,64,375820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',17.8928,146208228,169710,NULL,'2019-09-07 10:01:30',1567850490,NULL),(1854358480,13948042,1,994523,1,1,1,'S',1,0.98913,46,895108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',20.8468,146208060,88180,NULL,'2019-09-07 09:49:58',1567849798,NULL),(1853568110,13948042,1,453359,0,1,1,'B',1,0.84596,74,445198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',21.0029,144978864,141663,NULL,'2019-06-22 09:53:17',1561197197,NULL),(1855657003,13948042,1,1754516,1,1,1,'B',1,0.869668,83,534071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 164, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',21.1779,148443999,155960,NULL,'2020-02-01 11:31:20',1580556680,NULL),(1855884250,13948042,1,1850366,1,1,1,'B',1,0.878049,82,652899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',21.7788,148679050,84786,NULL,'2020-02-14 10:59:28',1581677968,NULL),(1854872163,13948042,1,960126,1,1,1,'B',1,0.855856,104,485230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 249, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',22.0012,147096663,177587,NULL,'2019-11-08 12:23:26',1573215806,NULL),(1855976840,13948042,1,1004197,1,1,1,'SH',1,0.987047,193,1101415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',22.1921,148754466,282102,NULL,'2020-02-18 13:07:59',1582031279,NULL),(1868370389,13948042,1,2514778,0,1,1,'B',1,0.806035,61,437380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',22.3982,167766787,47634,NULL,'2021-11-26 12:11:12',1637928672,NULL),(1854260576,13948042,1,15225,1,1,1,'A',1,0.920455,107,622676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 132}}',22.8848,146208041,183725,NULL,'2019-09-07 09:48:27',1567849707,NULL),(1869604932,13948042,1,2357300,1,1,1,'B',1,0.835884,89,417449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 77, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',23.0444,169387949,245658,NULL,'2022-01-29 09:30:03',1643448603,NULL),(1854332304,13948042,1,1134072,1,1,1,'A',1,0.927885,103,659640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 208}}',23.0485,146224168,210496,NULL,'2019-09-08 06:13:27',1567923207,NULL),(1854296441,13948042,1,2079199,1,1,1,'B',1,0.85221,268,562088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',23.5265,146224121,355721,NULL,'2019-09-08 06:09:36',1567922976,NULL),(1854336419,13948042,1,437456,1,1,1,'S',1,0.984375,64,1050923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',23.7765,146208251,167990,NULL,'2019-09-07 10:03:33',1567850613,NULL),(1861691982,13948042,1,285428,1,1,1,'B',1,0.854317,193,552138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',23.8026,157613729,210510,NULL,'2021-01-08 13:34:37',1610112877,NULL),(1855901555,13948042,1,2102011,1,1,1,'A',1,0.911565,146,892687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 122, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 147}}',24.8251,148679825,143670,NULL,'2020-02-14 12:01:50',1581681710,NULL),(1854351424,13948042,1,983897,0,1,1,'A',1,0.95614,63,669165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',26.3893,146291001,64214,NULL,'2019-09-13 13:01:40',1568379700,NULL),(1854350916,13948042,1,158062,1,1,1,'A',1,0.953237,124,729390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',27.1194,146192768,101620,NULL,'2019-09-06 11:36:21',1567769781,NULL),(1854269122,13948042,1,1037950,1,1,1,'B',1,0.89604,88,679760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',28.1998,146208287,61856,NULL,'2019-09-07 10:06:11',1567850771,NULL),(1854351316,13948042,1,983897,0,1,1,'A',1,0.934211,114,756842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',28.9039,146208073,91926,NULL,'2019-09-07 09:50:58',1567849858,NULL),(1855961758,13948042,1,286224,1,1,1,'A',1,0.985816,72,750799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',28.9103,148716273,95641,NULL,'2020-02-16 08:28:05',1581841685,NULL),(1854282833,13948042,1,865114,1,1,1,'B',1,0.894161,205,652785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',29.2071,146224317,239804,NULL,'2019-09-08 06:25:48',1567923948,NULL),(1854360593,13948042,1,286224,1,1,1,'SH',1,0.98227,141,942848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',29.3203,146193017,135538,NULL,'2019-09-06 11:57:49',1567771069,NULL),(1854248917,13948042,1,1181223,1,1,1,'A',1,0.988235,168,887539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',30.0227,146193225,134691,NULL,'2019-09-06 12:13:36',1567772016,NULL),(1855549743,13948042,1,1331036,0,1,1,'A',1,0.95,107,790533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 119, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 130}}',30.0914,148216988,121159,NULL,'2020-01-18 08:27:58',1579336078,NULL),(1854321366,13948042,1,399498,1,1,1,'A',1,0.951705,155,689476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',30.1389,146193381,112062,NULL,'2019-09-06 12:25:05',1567772705,NULL),(1855877220,13948042,1,959090,1,1,1,'S',1,0.996154,130,948118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',30.3433,148679334,208980,NULL,'2020-02-14 11:21:45',1581679305,NULL),(1854286923,13948042,1,517475,1,1,1,'S',1,0.971074,121,877797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',30.6961,146192807,88957,NULL,'2019-09-06 11:41:34',1567770094,NULL),(1859099096,13948042,1,1037950,1,1,1,'A',1,0.980198,100,926847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',31.469,153573934,79452,NULL,'2020-08-15 13:11:26',1597497086,NULL),(1854330823,13948042,1,140783,1,1,1,'S',1,0.96124,129,805757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',31.8938,146192791,131176,NULL,'2019-09-06 11:39:09',1567769949,NULL),(1855415757,13948042,1,2208558,1,1,1,'S',1,0.997207,179,981937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',31.9231,148073332,166364,NULL,'2020-01-09 02:14:02',1578536042,NULL),(1869648054,13948042,1,174918,1,1,1,'S',1,0.995902,122,964264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',32.2868,169708930,178030,NULL,'2022-02-11 08:49:16',1644569356,NULL),(1854368453,13948042,1,2019627,1,1,1,'A',1,0.905858,119,604446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',32.5871,146224208,138862,NULL,'2019-09-08 06:16:17',1567923377,NULL),(1860023235,13948042,1,1017973,1,1,1,'B',1,0.89881,100,587244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 252}}',33.0376,155064299,161134,NULL,'2020-10-11 09:37:19',1602409039,NULL),(1854807364,13948042,1,839759,1,1,1,'B',1,0.863764,416,555964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',33.0415,147096941,555258,NULL,'2019-11-08 12:40:54',1573216854,NULL),(1854290025,13948042,1,713689,0,1,1,'S',1,0.991228,114,876555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',33.3145,146291104,161590,NULL,'2019-09-13 13:10:20',1568380220,NULL),(1855770587,13948042,1,1955675,1,1,1,'S',1,0.983051,177,921330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 177}}',33.4164,148425317,238475,NULL,'2020-01-31 11:08:42',1580468922,NULL),(1855859796,13948042,1,1955675,1,1,1,'S',1,0.997175,177,918580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 177}}',33.6121,148610626,247326,NULL,'2020-02-10 08:21:17',1581322877,NULL),(1854345305,13948042,1,1612058,1,1,1,'A',1,0.965625,104,815145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',34.0351,146224050,168620,NULL,'2019-09-08 06:04:20',1567922660,NULL),(1855459141,13948042,1,285556,1,1,1,'B',1,0.858263,123,475231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 638, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 829}}',34.1523,148062478,447372,NULL,'2020-01-08 09:59:36',1578477576,NULL),(1855708027,13948042,1,517475,1,1,1,'S',1,0.971074,121,926090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',34.6025,148444074,91050,NULL,'2020-02-01 11:36:31',1580556991,NULL),(1855880530,13948042,1,994523,0,1,1,'S',1,0.98913,46,835303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',35.3358,148679163,65096,NULL,'2020-02-14 11:09:27',1581678567,NULL),(1855107259,13948042,1,1331036,1,1,1,'S',1,0.984615,130,894720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 130}}',35.5894,147430553,151170,NULL,'2019-11-29 11:55:37',1575028537,NULL),(1855526457,13948042,1,1046150,1,1,1,'S',1,0.985106,235,892833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',36.2202,148217070,232582,NULL,'2020-01-18 08:36:25',1579336585,NULL),(1854260554,13948042,1,476366,0,1,1,'A',1,0.96,95,749995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',36.6526,146224293,124436,NULL,'2019-09-08 06:23:33',1567923813,NULL),(1855774737,13948042,1,2130688,1,1,1,'S',1,0.986364,220,846309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',36.7697,148440667,220146,NULL,'2020-02-01 07:13:11',1580541191,NULL),(1855637468,13948042,1,1726710,1,1,1,'S',1,0.994382,178,929888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',37.1327,148217035,160351,NULL,'2020-01-18 08:32:47',1579336367,NULL),(1855901544,13948042,1,2102011,1,1,1,'S',1,0.993197,147,940194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 147}}',37.8715,148679402,137225,NULL,'2020-02-14 11:27:47',1581679667,NULL),(1855014985,13948042,1,1500552,0,1,1,'A',1,0.952736,133,731138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 187, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 201}}',38.0998,147430608,165280,NULL,'2019-11-29 12:01:22',1575028882,NULL),(1855782187,13948042,1,2293104,1,1,1,'S',1,0.957143,105,877826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',38.111,148465172,65292,NULL,'2020-02-02 12:36:10',1580646970,NULL),(1858851137,13948042,1,517477,1,1,1,'A',1,0.942197,145,752652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',38.3311,153074893,137960,NULL,'2020-07-28 11:06:59',1595934419,NULL),(1854337665,13948042,1,64133,0,1,1,'A',1,0.972843,235,813937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',38.3798,146224249,329555,NULL,'2019-09-08 06:20:05',1567923605,NULL),(1855999611,13948042,1,357409,1,1,1,'A',1,0.958333,169,806441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',38.9337,148716372,156282,NULL,'2020-02-16 08:35:05',1581842105,NULL),(1860035060,13948042,1,800250,1,1,1,'S',1,0.997826,230,902396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',39.4166,155064127,226622,NULL,'2020-10-11 09:28:14',1602408494,NULL),(1857863604,13948042,1,2105932,1,1,1,'S',1,0.990338,207,867999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 207}}',39.6746,151861048,265398,NULL,'2020-06-12 13:38:49',1591969129,NULL),(1859061185,13948042,1,2130688,1,1,1,'A',1,0.988636,219,903403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',40.1047,153627651,227000,NULL,'2020-08-17 14:14:28',1597673668,NULL),(1854338128,13948042,1,64463,0,1,1,'A',1,0.951807,147,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',40.52,146193310,168014,NULL,'2019-09-06 12:19:19',1567772359,NULL),(1855774984,13948042,1,2131640,1,1,1,'A',1,0.922662,126,192932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',40.7756,148440793,221647,NULL,'2020-02-01 07:23:28',1580541808,NULL),(1854276930,13948042,1,1044378,0,1,1,'S',1,0.978846,260,860498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',40.9862,146192636,248338,NULL,'2019-09-06 11:22:14',1567768934,NULL),(1860020298,13948042,1,461894,1,1,1,'A',1,0.991667,212,910048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',41.6663,155064241,417910,NULL,'2020-10-11 09:33:48',1602408828,NULL),(1859966072,13948042,1,1463643,1,1,1,'A',1,0.982051,179,883349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',43.2214,154860669,163500,NULL,'2020-10-03 08:11:49',1601712709,NULL),(1860023583,13948042,1,1017974,1,1,1,'S',1,0.984043,188,882524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',44.0531,155064270,170326,NULL,'2020-10-11 09:35:32',1602408932,NULL),(1855661732,13948042,1,1617719,1,1,1,'A',1,0.941781,146,821027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',44.4979,148465289,126268,NULL,'2020-02-02 12:43:50',1580647430,NULL),(1868370376,13948042,1,2514778,1,1,1,'S',1,0.99569,116,888185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',44.7005,167766769,82402,NULL,'2021-11-26 12:10:22',1637928622,NULL),(1869661596,13948042,1,1640737,1,1,1,'X',1,1,130,1002423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',44.7977,169561150,199160,NULL,'2022-02-05 10:51:07',1644058267,NULL),(1855771666,13948042,1,1956391,1,1,1,'A',1,0.936975,205,725212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',44.9939,148443812,268362,NULL,'2020-02-01 11:15:23',1580555723,NULL),(1855492185,13948042,1,2078154,1,1,1,'S',1,0.97541,427,945358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 427}}',46.6155,148075992,534459,NULL,'2020-01-09 07:21:06',1578554466,NULL),(1869895047,13948042,1,863290,1,1,1,'A',1,0.913793,162,663616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',46.6766,170082456,350783,NULL,'2022-02-26 10:21:34',1645870894,NULL),(1860359899,13948042,1,713703,0,1,1,'A',1,0.943061,163,724096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',47.6,155417893,177787,NULL,'2020-10-25 06:13:36',1603606416,NULL),(1855830232,13948042,1,1678957,1,1,1,'S',1,0.97482,139,972242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 139}}',47.6362,148679125,118247,NULL,'2020-02-14 11:05:38',1581678338,NULL),(1859910604,13948042,1,2109410,1,1,1,'S',1,0.989177,231,902500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 231}}',48.4045,154860634,313412,NULL,'2020-10-03 08:09:27',1601712567,NULL),(1868370398,13948042,1,2514778,1,1,1,'S',1,0.987069,116,927851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',48.4744,167766827,86812,NULL,'2021-11-26 12:13:03',1637928783,NULL),(1855637719,13948042,1,1727779,1,1,1,'A',1,0.952744,118,707130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',48.6007,148217447,216342,NULL,'2020-01-18 09:08:02',1579338482,NULL),(1870368065,13948042,1,713703,0,1,1,'A',1,0.959075,275,795337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',48.8953,170629056,241722,NULL,'2022-03-21 12:48:01',1647866881,NULL),(1854360585,13948042,1,286223,1,1,1,'S',1,0.984848,132,820843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',49.2911,146192845,132939,NULL,'2019-09-06 11:44:57',1567770297,NULL),(1869292393,13948042,1,2494888,1,1,1,'B',1,0.882677,150,530878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 635}}',49.3714,169067296,417998,NULL,'2022-01-16 14:18:33',1642342713,NULL),(1868417907,13948042,1,987776,1,1,1,'B',1,0.883673,130,593490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',50.1207,167766661,295094,NULL,'2021-11-26 12:03:50',1637928230,NULL),(1869736912,13948042,1,1214825,1,1,1,'A',1,0.934889,142,628685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',50.4753,169710892,239788,NULL,'2022-02-11 10:53:55',1644576835,NULL),(1855818012,13948042,1,1660762,1,1,1,'S',1,0.975728,206,892264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 206}}',50.4895,148679028,240446,NULL,'2020-02-14 10:57:22',1581677842,NULL),(1859910616,13948042,1,2109410,1,1,1,'S',1,0.978355,231,925075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 231}}',50.8725,154860714,320042,NULL,'2020-10-03 08:14:38',1601712878,NULL),(1855782148,13948042,1,2293102,1,1,1,'S',1,0.969072,194,921939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',51.611,148465559,171690,NULL,'2020-02-02 13:01:13',1580648473,NULL),(1869648039,13948042,1,174917,1,1,1,'S',1,0.997312,186,949441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',51.8412,169710475,215570,NULL,'2022-02-11 10:28:08',1644575288,NULL),(1854359993,13948042,1,1000926,1,1,1,'S',1,0.97561,205,840550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',52.262,146291140,192666,NULL,'2019-09-13 13:13:25',1568380405,NULL),(1855413753,13948042,1,2208557,1,1,1,'S',1,0.99639,277,994276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',52.6087,148073406,316940,NULL,'2020-01-09 02:21:54',1578536514,NULL),(1873433680,13948042,1,791635,1,1,1,'A',1,0.938988,180,697775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',52.6736,175230089,283448,NULL,'2022-10-22 09:00:35',1666429235,NULL),(1869661590,13948042,1,1640737,1,1,1,'S',1,0.953846,130,809696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',53.2874,169561125,146336,NULL,'2022-02-05 10:49:20',1644058160,NULL),(1855662776,13948042,1,1617720,1,1,1,'A',1,0.965385,168,233551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 372, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 390}}',54.2044,148465461,209575,NULL,'2020-02-02 12:54:42',1580648082,NULL),(3072673204,13948042,1,3693888,1,1,1,'B',1,0.841667,119,224942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 484}, \"maximum_statistics\": {\"great\": 660}}',55.6746,184459485,245292,NULL,'2024-06-28 13:04:22',1719579862,NULL),(1855504565,13948042,1,1431201,1,1,1,'S',1,0.997199,357,928163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',56.7991,148073706,416500,NULL,'2020-01-09 02:57:31',1578538651,NULL),(1869702570,13948042,1,2348769,1,1,1,'S',1,0.989627,482,908452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',57.1447,169554512,466424,NULL,'2022-02-05 04:38:04',1644035884,NULL),(1860352084,13948042,1,2507281,1,1,1,'S',1,0.987705,366,972968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',57.6971,155417459,362571,NULL,'2020-10-25 05:44:30',1603604670,NULL),(1856403920,13948042,1,421741,0,1,1,'A',1,0.931871,252,715961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',58.2262,149381602,356662,NULL,'2020-03-21 12:16:28',1584792988,NULL),(1855595261,13948042,1,1181222,1,1,1,'A',1,0.987762,176,869662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',58.3318,148217367,264880,NULL,'2020-01-18 09:00:46',1579338046,NULL),(1877887197,13948042,1,2241479,1,1,1,'S',1,0.990446,314,858786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',59.4797,181617308,276414,NULL,'2023-11-16 12:26:33',1700137593,NULL),(1860362730,13948042,1,1242071,1,1,1,'S',1,0.997368,190,915745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',59.6332,155417516,174750,NULL,'2020-10-25 05:47:51',1603604871,NULL),(1858815232,13948042,1,2105907,1,1,1,'A',1,0.94357,294,743240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 345, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 381}}',59.8815,153074947,405808,NULL,'2020-07-28 11:10:40',1595934640,NULL),(1868420628,13948042,1,71740,1,1,1,'A',1,0.977756,227,818485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517}}',60.4011,167766917,452888,NULL,'2021-11-26 12:18:21',1637929101,NULL),(1860359666,13948042,1,1236756,1,1,1,'S',1,0.981081,185,872067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',60.5584,155417543,168350,NULL,'2020-10-25 05:49:40',1603604980,NULL),(1868351957,13948042,1,398038,1,1,1,'A',1,0.949541,125,786590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',61.5346,167767201,176777,NULL,'2021-11-26 12:35:21',1637930121,NULL),(1874006294,13948042,1,1564884,1,1,1,'S',1,0.997854,233,1059535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',61.6532,176171705,181260,NULL,'2022-12-11 15:18:28',1670771908,NULL),(1867914963,13948042,1,2609792,1,1,1,'A',1,0.922185,206,708294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',62.6865,167050808,482898,NULL,'2021-10-29 15:34:31',1635521671,NULL),(1860296177,13948042,1,2208557,1,1,1,'A',1,0.956679,97,798702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',63.9587,155417273,202734,NULL,'2020-10-25 05:32:43',1603603963,NULL),(1869636143,13948042,1,2908943,1,1,1,'A',1,0.951271,146,718993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',64.0146,169561068,166705,NULL,'2022-02-05 10:46:24',1644057984,NULL),(1860201970,13948042,1,2382094,1,1,1,'S',1,0.994429,359,941506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',64.8347,155235522,430980,NULL,'2020-10-18 03:12:04',1602990724,NULL),(1855775070,13948042,1,2131640,1,1,1,'A',1,0.956835,153,236632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 517, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',65.4278,148440835,247569,NULL,'2020-02-01 07:27:15',1580542035,NULL),(1855660002,13948042,1,1617717,1,1,1,'S',1,0.988142,253,899773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253}}',65.8549,148465382,284620,NULL,'2020-02-02 12:49:36',1580647776,NULL),(1858843405,13948042,1,1052951,1,1,1,'S',1,0.995536,336,945317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',65.9659,153074830,360970,NULL,'2020-07-28 11:03:44',1595934224,NULL),(1868372512,13948042,1,1240481,1,1,1,'S',1,0.967033,91,867670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',67.2953,167767253,83431,NULL,'2021-11-26 12:38:09',1637930289,NULL),(1860224430,13948042,1,2130687,1,1,1,'S',1,0.997347,377,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',67.8144,155397816,431346,NULL,'2020-10-24 13:42:00',1603546920,NULL),(1869739519,13948042,1,2876581,1,1,1,'A',1,0.971182,251,789526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 347}}',67.9551,169560993,333420,NULL,'2022-02-05 10:41:52',1644057712,NULL),(1877887207,13948042,1,2241479,1,1,1,'X',1,1,314,941770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',68.061,181617472,289940,NULL,'2023-11-16 12:41:07',1700138467,NULL),(1869703849,13948042,1,1735345,1,1,1,'A',1,0.971983,125,784552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',69.2847,169710943,166850,NULL,'2022-02-11 10:57:10',1644577030,NULL),(1869115622,13948042,1,1205930,0,1,1,'A',1,0.960714,131,781208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',69.9935,168936937,138730,NULL,'2022-01-11 07:21:10',1641885670,NULL),(1860294802,13948042,1,1366722,1,1,1,'S',1,0.99812,266,926526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',70.1377,155417674,298922,NULL,'2020-10-25 05:59:05',1603605545,NULL),(3072702153,13948042,1,1184542,1,1,1,'B',1,0.842675,164,454039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 594}, \"maximum_statistics\": {\"great\": 785}}',70.2269,184459548,405584,NULL,'2024-06-28 13:10:38',1719580238,NULL),(1855629525,13948042,1,557816,0,1,1,'S',1,0.99093,441,887989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 441}}',70.2498,148217333,477764,NULL,'2020-01-18 08:58:15',1579337895,NULL),(1869204814,13948042,1,1692783,0,1,1,'A',1,0.947436,193,757911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',70.2888,168962442,358430,NULL,'2022-01-12 11:34:47',1641987287,NULL),(1870131209,13948042,1,738063,1,1,1,'A',1,0.915617,161,634806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 397}}',71.381,170386801,291622,NULL,'2022-03-11 12:58:25',1647003505,NULL),(1873995976,13948042,1,191763,1,1,1,'A',1,0.906752,383,657977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 622}}',71.6099,176171839,559576,NULL,'2022-12-11 15:28:14',1670772494,NULL),(1869699506,13948042,1,77784,1,1,1,'A',1,0.956962,344,781278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',72.1399,169711056,407030,NULL,'2022-02-11 11:04:09',1644577449,NULL),(1861758550,13948042,1,797301,1,1,1,'X',1,1,142,934068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',72.2519,157636315,123040,NULL,'2021-01-09 06:33:57',1610174037,NULL),(1869626380,13948042,1,15227,1,1,1,'A',1,0.980769,251,810792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',73.173,169710656,357620,NULL,'2022-02-11 10:39:22',1644575962,NULL),(1869889972,13948042,1,846257,1,1,1,'A',1,0.942064,172,704627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',74.3321,170083498,485002,NULL,'2022-02-26 11:11:25',1645873885,NULL),(1869634026,13948042,1,1571844,1,1,1,'S',1,0.993902,246,938394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',75.1039,169594882,364612,NULL,'2022-02-06 15:20:24',1644160824,NULL),(1868492413,13948042,1,466436,0,1,1,'A',1,0.986381,232,892127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',75.2919,167942987,239450,NULL,'2021-12-03 12:11:03',1638533463,NULL),(1874081786,13948042,1,1764544,1,1,1,'A',1,0.924359,141,640579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',75.5362,176171896,484886,NULL,'2022-12-11 15:32:10',1670772730,NULL),(1869659945,13948042,1,1640133,1,1,1,'A',1,0.947581,250,725431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',75.7812,169710986,403650,NULL,'2022-02-11 10:59:56',1644577196,NULL),(1868444305,13948042,1,301964,1,1,1,'A',1,0.972074,324,895311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',76.8675,167766585,373086,NULL,'2021-11-26 11:58:59',1637927939,NULL),(1869927149,13948042,1,1396122,1,1,1,'A',1,0.94382,187,700607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',77.2666,170081132,194760,NULL,'2022-02-26 09:08:24',1645866504,NULL),(1869667050,13948042,1,2514775,1,1,1,'S',1,0.98895,181,928563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',77.6495,169710557,162860,NULL,'2022-02-11 10:32:58',1644575578,NULL),(1869538461,13948042,1,2216598,1,1,1,'S',1,0.995283,318,924403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',78.7084,169530898,386312,NULL,'2022-02-04 07:51:16',1643961076,NULL),(1869634011,13948042,1,1571844,1,1,1,'S',1,0.969512,246,917796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',78.9845,169560555,362321,NULL,'2022-02-05 10:17:41',1644056261,NULL),(1869595030,13948042,1,737907,1,1,1,'A',1,0.951773,149,707222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',79.3309,169389189,470136,NULL,'2022-01-29 10:34:18',1643452458,NULL),(1869717713,13948042,1,338833,1,1,1,'A',1,0.978998,301,823030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',79.6397,169710749,727482,NULL,'2022-02-11 10:45:23',1644576323,NULL),(1869215811,13948042,1,763626,1,1,1,'A',1,0.977961,326,869024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',79.9269,168936670,380340,NULL,'2022-01-11 06:58:36',1641884316,NULL),(1869402639,13948042,1,2381920,1,1,1,'A',1,0.970588,335,795265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',80.3485,169285952,415628,NULL,'2022-01-25 09:00:02',1643101202,NULL),(1869496584,13948042,1,129954,0,1,1,'B',1,0.891892,304,648360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 559}, \"maximum_statistics\": {\"great\": 666}}',80.3986,169531051,480680,NULL,'2022-02-04 08:01:42',1643961702,NULL),(1873617893,13948042,1,1463621,1,1,1,'S',1,0.984266,286,912375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',80.7808,175608731,274870,NULL,'2022-11-11 10:30:00',1668162600,NULL),(1871106764,13948042,1,1670334,1,1,1,'A',1,0.941392,305,717611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 546}}',82.2506,171808691,437490,NULL,'2022-05-11 10:40:01',1652265601,NULL),(1869380114,13948042,1,834981,1,1,1,'A',1,0.965261,293,788449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',83.2312,169207034,354444,NULL,'2022-01-22 10:14:17',1642846457,NULL),(1869720382,13948042,1,756640,1,1,1,'A',1,0.983654,327,844158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',83.3187,169634133,489450,NULL,'2022-02-08 06:03:34',1644300214,NULL),(1869895056,13948042,1,863290,1,1,1,'S',1,0.990302,464,924591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',84.4094,170082519,565890,NULL,'2022-02-26 10:24:52',1645871092,NULL),(1869902463,13948042,1,1610432,1,1,1,'A',1,0.977117,210,808067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',84.7338,170082567,378262,NULL,'2022-02-26 10:27:35',1645871255,NULL),(1869667102,13948042,1,2514776,1,1,1,'S',1,0.981183,186,906929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',84.8309,169710576,166870,NULL,'2022-02-11 10:35:20',1644575720,NULL),(1869923934,13948042,1,51941,1,1,1,'S',1,0.970588,272,859008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',85.8433,170081204,312540,NULL,'2022-02-26 09:12:54',1645866774,NULL),(1869507063,13948042,1,145018,1,1,1,'A',1,0.982783,662,888419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',87.0149,169388583,788662,NULL,'2022-01-29 10:02:53',1643450573,NULL),(1869648025,13948042,1,174916,1,1,1,'A',1,0.96875,303,826756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',87.7307,169711017,357352,NULL,'2022-02-11 11:01:48',1644577308,NULL),(1869600216,13948042,1,102309,1,1,1,'A',1,0.960544,195,741883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',88.1369,169389110,585916,NULL,'2022-01-29 10:30:41',1643452241,NULL),(1869557557,13948042,1,60827,1,1,1,'S',1,0.995614,456,958211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',88.8257,169388786,443850,NULL,'2022-01-29 10:13:44',1643451224,NULL),(1869705148,13948042,1,714001,1,1,1,'A',1,0.929919,354,726944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 371}}',89.9992,169712200,353870,NULL,'2022-02-11 12:12:52',1644581572,NULL),(1860160544,13948042,1,2208560,1,1,1,'A',1,0.982673,343,874779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',90.1421,155398013,407754,NULL,'2020-10-24 13:51:13',1603547473,NULL),(1869150743,13948042,1,1939222,0,1,1,'S',1,0.994595,185,944833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',90.5706,168936835,169344,NULL,'2022-01-11 07:12:16',1641885136,NULL),(1869905312,13948042,1,2295573,1,1,1,'A',1,0.955832,211,739933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 883}}',91.0676,170082636,689924,NULL,'2022-02-26 10:31:11',1645871471,NULL),(1872997132,13948042,1,3700984,1,1,1,'A',1,0.93115,291,676729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',91.4651,174652364,557034,NULL,'2022-09-21 11:37:58',1663760278,NULL),(1869619336,13948042,1,3330567,1,1,1,'S',1,0.993266,594,933913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',92.1152,169594205,734560,NULL,'2022-02-06 14:50:14',1644159014,NULL),(1869496590,13948042,1,129954,1,1,1,'A',1,0.96997,411,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',92.4385,169531110,683484,NULL,'2022-02-04 08:05:15',1643961915,NULL),(1869650208,13948042,1,2478311,1,1,1,'A',1,0.991803,542,968403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',95.0006,169561238,710532,NULL,'2022-02-05 10:55:28',1644058528,NULL),(1871671485,13948042,1,1978164,1,1,1,'A',1,0.970019,281,846554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',96.0703,172621809,502720,NULL,'2022-06-14 15:53:19',1655221999,NULL),(1869335014,13948042,1,2110285,1,1,1,'S',1,0.997512,402,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',96.7753,168981857,513628,NULL,'2022-01-13 06:15:51',1642054551,NULL),(1869677216,13948042,1,993540,1,1,1,'A',1,0.984706,409,885383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',96.7854,169711385,429920,NULL,'2022-02-11 11:23:17',1644578597,NULL),(1870664313,13948042,1,159850,0,1,1,'S',1,0.990826,763,281374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',97.019,171203151,456210,NULL,'2022-04-15 10:46:22',1650019582,NULL),(1869903219,13948042,1,167436,1,1,1,'A',1,0.984786,363,838241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',97.6553,170082814,668924,NULL,'2022-02-26 10:39:57',1645871997,NULL),(1869974340,13948042,1,110334,0,1,1,'A',1,0.97541,317,831465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',98.8349,170083013,470742,NULL,'2022-02-26 10:49:28',1645872568,NULL),(3072656570,13948042,1,1416722,1,1,1,'A',1,0.940028,488,380827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 657}, \"maximum_statistics\": {\"great\": 717}}',100.236,184459459,456544,NULL,'2024-06-28 13:00:45',1719579645,NULL),(1870330208,13948042,1,3333676,1,1,1,'A',1,0.967532,250,821236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',101.617,170570693,462926,NULL,'2022-03-19 06:20:02',1647670802,NULL),(1870288006,13948042,1,3122305,1,1,1,'S',1,0.994723,379,924817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',101.619,170570432,451680,NULL,'2022-03-19 06:04:14',1647669854,NULL),(1869936205,13948042,1,65069,1,1,1,'A',1,0.966114,488,830990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',102.889,170083234,771746,NULL,'2022-02-26 10:59:03',1645873143,NULL),(1869667249,13948042,1,2514777,1,1,1,'X',1,1,189,954815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',103.255,169710799,171300,NULL,'2022-02-11 10:47:34',1644576454,NULL),(1869494644,13948042,1,2131640,1,1,1,'A',1,0.969424,541,869598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',103.323,169531261,606352,NULL,'2022-02-04 08:14:50',1643962490,NULL),(1869702583,13948042,1,2348769,1,1,1,'S',1,0.969917,482,997888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',104.213,169554670,506009,NULL,'2022-02-05 04:47:03',1644036423,NULL),(1869555819,13948042,1,557817,0,1,1,'A',1,0.985294,458,871914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',106.858,169530957,759734,NULL,'2022-02-04 07:55:46',1643961346,NULL),(1869982798,13948042,1,791636,1,1,1,'S',1,0.97875,400,856790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 400}}',108.443,170082941,432170,NULL,'2022-02-26 10:45:21',1645872321,NULL),(1869390538,13948042,1,1575582,1,1,1,'S',1,0.997449,392,942043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',109.431,169285987,477070,NULL,'2022-01-25 09:02:45',1643101365,NULL),(1869717348,13948042,1,1770070,1,1,1,'A',1,0.964836,272,777064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038}}',112.339,169712950,839790,NULL,'2022-02-11 12:53:44',1644584024,NULL),(1870210957,13948042,1,2570593,1,1,1,'S',1,0.986815,493,909689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',112.723,170386239,513510,NULL,'2022-03-11 12:27:59',1647001679,NULL),(3216897209,13948042,1,2975810,1,1,1,'A',1,0.98816,489,905911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',112.905,184777259,601874,NULL,'2024-07-25 09:19:50',1721899190,NULL),(1869725945,13948042,1,110360,1,1,1,'S',1,0.995122,410,940865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',118.51,169711850,477064,NULL,'2022-02-11 11:51:43',1644580303,NULL),(1869628692,13948042,1,150538,1,1,1,'S',1,0.984985,666,854162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',121.354,169712031,771035,NULL,'2022-02-11 12:02:48',1644580968,NULL),(1877221421,13948042,1,3693890,1,1,1,'S',1,0.99898,490,957054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',129.388,180809406,549160,NULL,'2023-09-16 16:30:12',1694881812,NULL),(1870257207,13948042,1,2125909,1,1,1,'A',1,0.994813,260,913585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',130.751,170551986,510340,NULL,'2022-03-18 14:14:33',1647612873,NULL),(3072689027,13948042,1,1043372,1,1,1,'A',1,0.909744,260,649555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 626}}',132.215,184459522,522282,NULL,'2024-06-28 13:07:49',1719580069,NULL),(1869800107,13948042,1,2490272,1,1,1,'A',1,0.972152,342,877167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',137.592,169827518,736396,NULL,'2022-02-16 05:46:27',1644990387,NULL),(1869848443,13948042,1,1043371,1,1,1,'A',1,0.992337,400,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',138.94,169827408,531980,NULL,'2022-02-16 05:37:28',1644989848,NULL),(1869436635,13948042,1,1000927,1,1,1,'S',1,0.995455,330,938538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',140.764,169288453,382470,NULL,'2022-01-25 11:47:25',1643111245,NULL),(1870178836,13948042,1,1571844,1,1,1,'S',1,0.989837,246,938496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',141.475,170385657,303454,NULL,'2022-03-11 11:52:11',1646999531,NULL),(1869549080,13948042,1,3272087,1,1,1,'A',1,0.989819,353,893185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',144.854,169531668,442580,NULL,'2022-02-04 08:41:03',1643964063,NULL),(1869567041,13948042,1,1416722,1,1,1,'A',1,0.974198,305,834777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',147.936,169531621,694694,NULL,'2022-02-04 08:37:41',1643963861,NULL),(1852089885,13951579,1,171615,0,1,1,'D',1,0.264368,7,3024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 489, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',0.001369,142780608,70260,NULL,'2019-02-16 23:18:06',1550359086,NULL),(1869325241,13955350,1,3147882,1,1,1,'D',1,0.614695,39,124884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 127}, \"maximum_statistics\": {\"great\": 279}}',0.890517,168988890,59598,NULL,'2022-01-13 14:36:58',1642084618,NULL),(1869255069,13955350,1,2642743,1,1,1,'D',1,0.591346,21,119342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 121}, \"maximum_statistics\": {\"great\": 312}}',0.915456,169015966,85604,NULL,'2022-01-14 17:12:04',1642180324,NULL),(1869252937,13955350,1,2640147,0,1,1,'D',1,0.64441,82,162913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 322}}',3.22861,169016785,90022,NULL,'2022-01-14 17:48:47',1642182527,NULL),(1869299503,13955350,1,2279985,0,1,1,'C',1,0.735437,32,260731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',3.98931,168989056,62572,NULL,'2022-01-13 14:44:31',1642085071,NULL),(1869255046,13955350,1,2642740,1,1,1,'C',1,0.757862,64,367811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',4.05211,168988962,135162,NULL,'2022-01-13 14:40:28',1642084828,NULL),(1872127652,13955350,1,1933464,0,1,1,'B',1,0.838384,38,404861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 149, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 198}}',9.38334,173161440,92087,NULL,'2022-07-08 04:44:18',1657255458,NULL),(3469480841,13955416,1,1992078,1,1,1,'A',1,0.90625,16,680611,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 28, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 10, \"large_bonus\": 8}, \"total_score_without_mods\": 680611}',6.20387,NULL,0,'2024-09-06 14:11:12','2024-09-06 14:11:48',1725631908,7672),(3469519987,13955416,1,2884908,1,1,1,'B',1,0.879545,59,609467,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 182, \"ignore_miss\": 13, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 609467}',13.6464,NULL,0,'2024-09-06 14:16:23','2024-09-06 14:18:22',1725632302,7672),(1873096824,13955416,1,3617764,1,1,1,'A',1,0.920213,88,728980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',14.0313,174841412,53250,NULL,'2022-10-01 06:29:45',1664605785,NULL),(1872987581,13955416,1,1372979,1,1,1,'A',1,0.9,140,638008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',15.3348,174603078,107146,NULL,'2022-09-18 12:16:16',1663503376,NULL),(1874607041,13955416,1,3948316,1,1,1,'S',1,0.96875,64,875377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',21.6921,176782543,36342,NULL,'2023-01-13 10:51:59',1673607119,NULL),(3452843584,13955416,1,3271445,1,1,1,'A',1,0.935,148,788027,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 182, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 27, \"large_bonus\": 14}, \"total_score_without_mods\": 788027}',25.892,NULL,0,'2024-09-03 13:31:27','2024-09-03 13:33:00',1725370380,7672),(1874582001,13955416,1,3942565,1,1,1,'A',1,0.977099,107,799689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',26.0394,176873877,87098,NULL,'2023-01-18 07:30:59',1674027059,NULL),(3404380084,13955416,1,4676342,1,1,1,'A',1,0.96988,108,867063,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 160, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 11}, \"total_score_without_mods\": 867063}',27.6168,NULL,0,'2024-08-26 05:00:00','2024-08-26 05:01:32',1724648492,7672),(1873063054,13955416,1,3263810,1,1,1,'A',1,0.969101,112,759473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',28.6465,174620905,122207,NULL,'2022-09-19 12:16:19',1663589779,NULL),(1873551737,13955416,1,3004791,1,1,1,'S',1,0.976879,173,871823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',28.7364,175328707,168613,NULL,'2022-10-27 12:12:13',1666872733,NULL),(1872953382,13955416,1,3603343,1,1,1,'S',1,0.978723,94,867632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',29.8439,174620253,68302,NULL,'2022-09-19 11:20:27',1663586427,NULL),(1872973435,13955416,1,3614464,1,1,1,'X',1,1,82,881590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',29.8882,174621003,67628,NULL,'2022-09-19 12:23:53',1663590233,NULL),(1874983247,13955416,1,913009,1,1,1,'S',1,0.971014,69,844504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',30.7725,177369324,47018,NULL,'2023-02-15 10:48:49',1676458129,NULL),(1873125968,13955416,1,3536334,1,1,1,'S',1,0.980226,177,904985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',31.2412,174841185,141639,NULL,'2022-10-01 06:14:17',1664604857,NULL),(3404375226,13955416,1,2296967,1,1,1,'A',1,0.98951,88,941443,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 141, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 35}, \"total_score_without_mods\": 941443}',31.3057,NULL,0,'2024-08-26 04:58:08','2024-08-26 04:59:42',1724648382,7672),(3404495817,13955416,1,1134792,1,1,1,'A',1,0.944206,154,811494,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 211, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 233, \"large_bonus\": 46}, \"total_score_without_mods\": 811494}',32.3213,NULL,0,'2024-08-26 05:43:26','2024-08-26 05:45:17',1724651117,7672),(1873199785,13955416,1,3699061,1,1,1,'A',1,0.974409,86,737553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',32.6342,174841955,163115,NULL,'2022-10-01 07:08:12',1664608092,NULL),(3404444830,13955416,1,3879468,1,1,1,'S',1,0.990506,158,975937,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 9}, \"total_score_without_mods\": 975937}',33.1429,NULL,0,'2024-08-26 05:24:00','2024-08-26 05:26:02',1724649962,7672),(3404370249,13955416,1,4186519,1,1,1,'S',1,0.993976,166,989262,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 164, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 27, \"large_bonus\": 21}, \"total_score_without_mods\": 989262}',33.2542,NULL,0,'2024-08-26 04:55:49','2024-08-26 04:57:48',1724648268,7672),(1873702432,13955416,1,3772594,1,1,1,'A',1,0.985981,115,844656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',33.8405,175441250,155486,NULL,'2022-11-02 11:05:09',1667387109,NULL),(1874254380,13955416,1,3471043,1,1,1,'S',1,0.99359,78,889459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',34.7743,176447935,58294,NULL,'2022-12-26 12:31:21',1672057881,NULL),(1873646698,13955416,1,3076085,1,1,1,'S',1,0.995049,202,940174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',35.316,175424870,215450,NULL,'2022-11-01 12:16:55',1667305015,NULL),(3452834634,13955416,1,3286088,1,1,1,'S',1,0.971774,248,924309,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 13}, \"total_score_without_mods\": 924309}',36.0129,NULL,0,'2024-09-03 13:28:49','2024-09-03 13:31:10',1725370270,7672),(1873488781,13955416,1,545844,1,1,1,'S',1,0.996622,148,889368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',36.1967,175328745,180406,NULL,'2022-10-27 12:14:30',1666872870,NULL),(1873671122,13955416,1,3348744,1,1,1,'S',1,0.996622,148,951292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',36.6457,175424830,113151,NULL,'2022-11-01 12:13:44',1667304824,NULL),(1873083160,13955416,1,3489488,1,1,1,'S',1,0.987569,362,870018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',37.5914,174841355,424346,NULL,'2022-10-01 06:26:20',1664605580,NULL),(1874349693,13955416,1,3707830,1,1,1,'S',1,0.989919,248,910207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',39.4394,176447841,249620,NULL,'2022-12-26 12:24:50',1672057490,NULL),(1874290244,13955416,1,3763247,1,1,1,'S',1,0.995169,207,945658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',40.4398,176447878,213046,NULL,'2022-12-26 12:28:05',1672057685,NULL),(1873632449,13955416,1,3720394,1,1,1,'X',1,1,172,914520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',41.2049,175441272,159830,NULL,'2022-11-02 11:07:34',1667387254,NULL),(1852294092,13960923,1,733751,0,1,1,'D',1,0.444444,7,112469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 24}, \"maximum_statistics\": {\"great\": 72}}',0.030272,143088108,48150,NULL,'2019-03-07 13:24:54',1551965094,NULL),(1878139942,13960923,1,98814,0,1,1,'D',1,0.630252,27,195960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',0.956313,182004914,84443,NULL,'2023-12-16 14:04:05',1702735445,NULL),(1878140646,13960923,1,100227,0,1,1,'D',1,0.652778,36,163925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',1.47763,182004941,79782,NULL,'2023-12-16 14:06:15',1702735575,NULL),(1852241749,13960923,1,330199,1,1,1,'C',1,0.760965,36,286747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 69, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',4.98416,143088254,152713,NULL,'2019-03-07 13:35:37',1551965737,NULL),(1854997347,13960923,1,968319,0,1,1,'B',1,0.811404,56,400235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',6.65778,147290582,50431,NULL,'2019-11-20 03:51:25',1574221885,NULL),(1852260349,13960923,1,680650,1,1,1,'B',1,0.842657,55,503474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',10.0802,143088190,133103,NULL,'2019-03-07 13:30:48',1551965448,NULL),(1867965952,13960923,1,2464789,0,1,1,'A',1,0.946809,47,774666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',11.8396,167139686,18726,NULL,'2021-11-01 13:37:57',1635773877,NULL),(1852259826,13960923,1,520371,0,1,1,'B',1,0.86646,48,522230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',12.5912,143088151,91168,NULL,'2019-03-07 13:28:07',1551965287,NULL),(1867964256,13960923,1,1492013,0,1,1,'A',1,0.934211,38,739552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,167139719,13818,NULL,'2021-11-01 13:39:12',1635773952,NULL),(2361796590,13960923,1,2768815,0,1,1,'A',1,0.913136,178,649608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',20.1837,182827409,158125,NULL,'2024-02-17 15:11:38',1708182698,NULL),(1878116988,13960923,1,4223719,1,1,1,'B',1,0.875767,105,499570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',20.5415,182004985,157120,NULL,'2023-12-16 14:09:30',1702735770,NULL),(1872549002,13971714,1,3186103,0,1,1,'B',1,0.839564,52,402857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 321}}',10.6769,173755447,116212,NULL,'2022-08-05 02:56:38',1659668198,NULL),(1857531951,13984554,1,664472,0,1,1,'C',1,0.70438,34,232934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',2.88111,151103831,42700,NULL,'2020-05-17 01:29:04',1589678944,NULL),(1854705601,13984554,1,1382498,1,1,1,'C',1,0.701646,43,229040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 136}, \"maximum_statistics\": {\"great\": 243}}',3.21065,146743536,88450,NULL,'2019-10-15 23:11:42',1571181102,NULL),(1854558243,13984554,1,1468468,1,1,1,'B',1,0.830247,97,436739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',7.99596,146646267,80516,NULL,'2019-10-09 03:20:40',1570591240,NULL),(1855863481,13984554,1,1961690,1,1,1,'C',1,0.791809,32,327550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 212}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',8.56549,148640932,89980,NULL,'2020-02-12 02:30:16',1581474616,NULL),(2971486456,13984554,1,1733863,0,1,1,'B',1,0.878505,32,477637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',9.96193,184238589,39014,NULL,'2024-06-10 00:17:55',1717978675,NULL),(1855023688,13984554,1,1396028,1,1,1,'B',1,0.894444,49,630449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',10.22,147461049,105074,NULL,'2019-12-01 04:21:38',1575174098,NULL),(1854332299,13984554,1,1826151,0,1,1,'B',1,0.873832,81,238714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 347}, \"maximum_statistics\": {\"great\": 428}}',15.2233,146329213,147878,NULL,'2019-09-15 19:27:39',1568575659,NULL),(1855423014,13984554,1,1834682,0,1,1,'A',1,0.909524,94,568911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',16.997,148086915,94546,NULL,'2020-01-10 00:08:49',1578614929,NULL),(1853875304,13984554,1,1491486,0,1,1,'A',1,0.90625,84,316850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',18.5026,145689855,40594,NULL,'2019-08-05 00:01:11',1564963271,NULL),(1857534790,13984554,1,1961704,1,1,1,'A',1,0.92623,105,654683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',21.9763,151102692,106368,NULL,'2020-05-17 00:25:35',1589675135,NULL),(1872669215,13984554,1,3116210,1,1,1,'A',1,0.927007,215,684505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',21.9815,173961827,198822,NULL,'2022-08-15 02:21:54',1660530114,NULL),(1855677972,13984554,1,2045770,0,1,1,'A',1,0.936275,110,674638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',22.413,148457570,123005,NULL,'2020-02-02 02:02:13',1580608933,NULL),(1855580365,13984554,1,2056288,0,1,1,'A',1,0.956175,241,741707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 251}}',28.3778,148124065,230887,NULL,'2020-01-12 02:27:26',1578796046,NULL),(1863094131,13988441,1,98814,0,1,1,'D',1,0.684874,27,240082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',1.57739,159797674,86405,NULL,'2021-03-17 13:12:25',1615986745,NULL),(1853162109,13988441,1,557816,0,1,1,'D',1,0.648526,37,167588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 100, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',1.67757,144471782,123190,NULL,'2019-05-25 08:02:08',1558771328,NULL),(1863061954,13988441,1,1657912,0,1,1,'C',1,0.756696,46,326464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',6.04301,159733197,105370,NULL,'2021-03-15 14:00:05',1615816805,NULL),(1863068135,13988441,1,2021703,0,1,1,'C',1,0.777778,68,310892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',7.26944,159733921,122402,NULL,'2021-03-15 14:25:11',1615818311,NULL),(1863211018,13988441,1,829723,0,1,1,'B',1,0.816929,58,445548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',8.34925,159798459,198566,NULL,'2021-03-17 13:39:22',1615988362,NULL),(1856415368,13988441,1,1697648,0,1,1,'C',1,0.770161,56,326190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 124}}',12.3028,149352540,46550,NULL,'2020-03-20 08:25:39',1584692739,NULL),(1856387792,13988441,1,1658830,1,1,1,'B',1,0.864769,135,258854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 281}}',15.2143,149352172,108438,NULL,'2020-03-20 07:58:26',1584691106,NULL),(1863236668,13988441,1,2548599,0,1,1,'B',1,0.882979,107,565241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 109, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 141}}',15.861,159944309,113446,NULL,'2021-03-21 15:42:03',1616341323,NULL),(1863178370,13988441,1,2104521,0,1,1,'B',1,0.877682,155,569785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',18.9913,159798670,129492,NULL,'2021-03-17 13:47:03',1615988823,NULL),(1862963627,13988441,1,2535969,0,1,1,'B',1,0.838409,136,437267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 591}}',19.7848,159734060,262946,NULL,'2021-03-15 14:30:05',1615818605,NULL),(1863001239,13988441,1,2090848,0,1,1,'B',1,0.897826,113,594347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',33.9426,159734209,140510,NULL,'2021-03-15 14:35:43',1615818943,NULL),(1863324549,13999514,1,2768603,1,1,1,'C',1,0.713043,38,222125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 115}}',2.49277,160002822,31652,NULL,'2021-03-23 08:18:18',1616487498,NULL),(1870512727,13999514,1,3520356,0,1,1,'C',1,0.740132,49,257707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',2.52524,170807480,46394,NULL,'2022-03-29 01:23:32',1648517012,NULL),(1869920392,13999514,1,3210095,0,1,1,'C',1,0.718487,44,257455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 119}}',3.26627,169928707,36478,NULL,'2022-02-20 05:15:04',1645334104,NULL),(1854126748,13999514,1,1624182,1,1,1,'C',1,0.734043,33,252809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',3.52374,146033979,67548,NULL,'2019-08-26 14:43:23',1566830603,NULL),(1852443889,13999514,1,1711946,1,1,1,'C',1,0.752232,37,261568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',4.75139,143247296,68879,NULL,'2019-03-17 02:07:39',1552788459,NULL),(1854213382,13999514,1,1804616,0,1,1,'C',1,0.762238,64,289454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 55, \"great\": 355}, \"maximum_statistics\": {\"great\": 572}}',6.04171,146034148,212501,NULL,'2019-08-26 14:55:30',1566831330,NULL),(1855642929,13999514,1,1602003,0,1,1,'B',1,0.88785,53,505045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 214}}',14.8116,148267493,84120,NULL,'2020-01-21 08:53:33',1579596813,NULL),(1855625252,13999514,1,2268506,1,1,1,'A',1,0.945455,55,816834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',17.2341,148264780,23216,NULL,'2020-01-21 03:20:30',1579576830,NULL),(1874869039,14008743,1,3455228,1,1,1,'B',1,0.85,241,573818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',14.3715,177482804,250582,NULL,'2023-02-21 16:08:45',1676995725,NULL),(1858438892,14008743,1,1772047,0,1,1,'C',1,0.779297,73,323189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 61, \"great\": 490}, \"maximum_statistics\": {\"great\": 768}}',19.7212,152469366,265310,NULL,'2020-07-05 14:53:51',1593960831,NULL),(1858440106,14008743,1,1772048,0,1,1,'B',1,0.846591,97,459516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 616}}',25.4545,152469514,299710,NULL,'2020-07-05 14:59:18',1593961158,NULL),(1858446248,14008743,1,1774604,0,1,1,'A',1,0.934097,232,685087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',25.7751,152468707,247029,NULL,'2020-07-05 14:23:35',1593959015,NULL),(1852702109,14009385,1,1734543,1,1,1,'D',1,0.509375,18,143977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 54}, \"maximum_statistics\": {\"great\": 160}}',0.137875,143754231,97424,NULL,'2019-04-15 14:06:35',1555337195,NULL),(1852707073,14009385,1,1973534,0,1,1,'D',1,0.596774,30,116000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 91}, \"maximum_statistics\": {\"great\": 217}}',0.659696,143740951,58370,NULL,'2019-04-14 17:15:56',1555262156,NULL),(2633659568,14009385,1,4507003,1,1,1,'C',1,0.761111,87,344304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',5.72546,183451769,95202,NULL,'2024-04-07 08:27:44',1712478464,NULL),(1869369651,14019948,1,2762137,1,1,1,'C',1,0.794521,66,441204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',5.03679,169285233,40636,NULL,'2022-01-25 08:11:10',1643098270,NULL),(1869581450,14019948,1,2762136,0,1,1,'C',1,0.768456,28,290896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',5.31158,169416236,52388,NULL,'2022-01-30 09:58:17',1643536697,NULL),(1869368763,14019948,1,2762136,1,1,1,'C',1,0.755034,68,309994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',5.36096,169317002,63852,NULL,'2022-01-26 14:59:35',1643209175,NULL),(1869053251,14019948,1,2762137,1,1,1,'B',1,0.883562,71,546569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',8.86507,168736840,43438,NULL,'2022-01-03 05:54:24',1641189264,NULL),(1869053256,14019948,1,2762137,1,1,1,'A',1,0.938356,73,717429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',15.8161,168736880,49575,NULL,'2022-01-03 05:57:01',1641189421,NULL),(1863806254,14024291,1,2090848,0,1,1,'D',1,0.558696,28,109663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 91}, \"maximum_statistics\": {\"great\": 230}}',0.403502,160904224,57406,NULL,'2021-04-16 13:49:32',1618580972,NULL),(1863912008,14024291,1,1655999,0,1,1,'D',1,0.645161,26,173312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 121}, \"maximum_statistics\": {\"great\": 248}}',1.31524,160951533,75418,NULL,'2021-04-17 16:02:30',1618675350,NULL),(1863876359,14024291,1,2284963,0,1,1,'D',1,0.633027,23,139985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 71, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',1.34499,160994494,73262,NULL,'2021-04-18 17:08:32',1618765712,NULL),(1863825607,14024291,1,240093,0,1,1,'D',1,0.683962,13,284911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',1.4491,160904692,122365,NULL,'2021-04-16 14:02:30',1618581750,NULL),(1874122231,14024291,1,2811844,1,1,1,'C',1,0.721429,48,241612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 182}, \"maximum_statistics\": {\"great\": 280}}',3.42498,176188530,84841,NULL,'2022-12-12 15:12:45',1670857965,NULL),(1863942645,14024291,1,1871007,0,1,1,'C',1,0.731034,59,277916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',3.43157,160952054,48622,NULL,'2021-04-17 16:16:37',1618676197,NULL),(1863726225,14024291,1,97598,0,1,1,'C',1,0.769231,23,365780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',3.58513,160904122,72203,NULL,'2021-04-16 13:47:08',1618580828,NULL),(1874220781,14024291,1,2753520,0,1,1,'C',1,0.702771,40,214905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 225}, \"maximum_statistics\": {\"great\": 397}}',4.55161,176188504,106744,NULL,'2022-12-12 15:10:28',1670857828,NULL),(1863787928,14024291,1,1949373,0,1,1,'B',1,0.855932,36,483102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',5.46416,160824545,19588,NULL,'2021-04-14 09:41:22',1618393282,NULL),(1863736085,14024291,1,110836,0,1,1,'C',1,0.742086,64,275227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 340}, \"maximum_statistics\": {\"great\": 537}}',5.54748,160907607,267067,NULL,'2021-04-16 15:20:13',1618586413,NULL),(1865677810,14024291,1,2640147,0,1,1,'C',1,0.73913,45,251864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 182}, \"maximum_statistics\": {\"great\": 322}}',6.3529,163809892,95464,NULL,'2021-07-10 09:42:42',1625910162,NULL),(1863772390,14024291,1,2284959,0,1,1,'C',1,0.79023,59,368092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 174}}',6.91793,160904050,79791,NULL,'2021-04-16 13:45:06',1618580706,NULL),(1875651208,14024291,1,3921761,1,1,1,'C',1,0.775,30,310791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',7.13995,178485481,70256,NULL,'2023-04-20 05:20:45',1681968045,NULL),(1867550566,14024291,1,1949545,1,1,1,'C',1,0.781532,68,340309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 222}}',7.33791,166315466,84240,NULL,'2021-10-02 19:05:27',1633201527,NULL),(1863302063,14024291,1,1924505,0,1,1,'B',1,0.819495,48,380547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',8.79151,160127252,99053,NULL,'2021-03-26 15:46:12',1616773572,NULL),(1863736164,14024291,1,19828,0,1,1,'C',1,0.773196,133,333136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',9.6036,160904588,259000,NULL,'2021-04-16 13:59:46',1618581586,NULL),(1864857740,14024291,1,2830655,1,1,1,'C',1,0.780357,80,334813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',9.80402,162282261,103030,NULL,'2021-05-24 13:07:41',1621861661,NULL),(1874186452,14024291,1,1895399,0,1,1,'B',1,0.814286,82,399391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 245}}',10.8804,176188608,113657,NULL,'2022-12-12 15:18:50',1670858330,NULL),(1863305609,14024291,1,2009746,0,1,1,'B',1,0.857741,77,464988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 239}}',12.661,160127107,104648,NULL,'2021-03-26 15:42:34',1616773354,NULL),(1869709202,14024291,1,3023028,1,1,1,'C',1,0.783418,166,364629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 370}, \"maximum_statistics\": {\"great\": 591}}',13.5915,169597046,253296,NULL,'2022-02-06 16:57:07',1644166627,NULL),(1874134454,14024291,1,2854813,0,1,1,'B',1,0.848548,113,463720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 241}}',14.5282,176223080,114112,NULL,'2022-12-14 16:50:19',1671036619,NULL),(1863786760,14024291,1,1949372,0,1,1,'B',1,0.895833,76,616336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',15.2951,160897565,44787,NULL,'2021-04-16 09:49:12',1618566552,NULL),(1867041153,14024291,1,3010090,1,1,1,'B',1,0.886364,115,503263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 396}}',17.0759,165555918,193898,NULL,'2021-09-04 17:28:03',1630776483,NULL),(1864095227,14024291,1,1949374,0,1,1,'B',1,0.878676,98,567441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',19.5366,161252286,73564,NULL,'2021-04-25 17:51:37',1619373097,NULL),(1874220798,14024291,1,2753522,1,1,1,'B',1,0.862637,164,525882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 273}}',22.318,176188475,187562,NULL,'2022-12-12 15:08:23',1670857703,NULL),(1870366433,14038084,1,1046830,1,1,1,'C',1,0.793333,297,416138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 525}}',NULL,170525135,315676,NULL,'2022-03-17 09:44:44',1647510284,NULL),(1874996924,14038084,1,1942181,1,1,1,'A',1,0.934564,164,662219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',NULL,177672119,394838,NULL,'2023-03-04 14:19:44',1677939584,NULL),(1852447433,14038084,1,453359,0,1,1,'D',1,0.631313,38,137472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 83, \"great\": 187}, \"maximum_statistics\": {\"great\": 396}}',1.03368,143348407,96088,NULL,'2019-03-23 06:53:40',1553324020,NULL),(1852991549,14038084,1,502234,0,1,1,'C',1,0.701439,39,327686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 139}}',1.90202,144217188,103690,NULL,'2019-05-11 16:07:07',1557590827,NULL),(1855750278,14038084,1,80989,0,1,1,'D',1,0.65942,47,91477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 150, \"great\": 370}, \"maximum_statistics\": {\"great\": 690}}',3.77391,148414637,169606,NULL,'2020-01-30 17:09:16',1580404156,NULL),(1853127373,14038084,1,34207,0,1,1,'C',1,0.769841,24,422480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.13137,144498617,245508,NULL,'2019-05-26 13:20:22',1558876822,NULL),(1855307784,14038084,1,2100764,1,1,1,'C',1,0.732787,31,242263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 187}, \"maximum_statistics\": {\"great\": 305}}',4.68985,147868798,76822,NULL,'2019-12-27 16:09:27',1577462967,NULL),(1852974139,14038084,1,1589876,1,1,1,'C',1,0.792994,71,345273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 157}}',6.2539,144231152,96150,NULL,'2019-05-12 06:45:05',1557643505,NULL),(1852552407,14038084,1,1328746,1,1,1,'C',1,0.765018,72,288406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 283}}',6.28553,143562975,91214,NULL,'2019-04-04 14:20:41',1554387641,NULL),(1852340466,14038084,1,308557,0,1,1,'C',1,0.760526,58,300539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 190}}',6.93677,143231616,109366,NULL,'2019-03-16 08:44:51',1552725891,NULL),(1855704663,14038084,1,279273,0,1,1,'C',1,0.729226,82,259905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',7.46317,148485339,122872,NULL,'2020-02-03 15:47:15',1580744835,NULL),(1854118281,14038084,1,80987,0,1,1,'A',1,0.904762,63,656606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',8.02921,146115364,227261,NULL,'2019-08-31 17:23:43',1567272223,NULL),(1855173863,14038084,1,393925,0,1,1,'B',1,0.817073,45,398495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',8.1263,147655927,33550,NULL,'2019-12-14 08:17:20',1576311440,NULL),(1852472149,14038084,1,1923482,0,1,1,'C',1,0.7849,88,374490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 351}}',8.76603,143480546,216102,NULL,'2019-03-30 14:00:12',1553954412,NULL),(1857839556,14038084,1,2235781,1,1,1,'C',1,0.725758,49,246955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',8.89121,151719453,104488,NULL,'2020-06-07 07:30:47',1591515047,NULL),(1853062788,14038084,1,153770,1,1,1,'A',1,0.925532,47,780274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',8.99627,144328830,276999,NULL,'2019-05-17 16:41:56',1558111316,NULL),(1852999043,14038084,1,207277,0,1,1,'C',1,0.750907,102,145163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 127, \"great\": 542}, \"maximum_statistics\": {\"great\": 827}}',9.18941,144238637,247028,NULL,'2019-05-12 14:17:13',1557670633,NULL),(1856329689,14038084,1,1834146,1,1,1,'C',1,0.74734,77,275334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 229}, \"maximum_statistics\": {\"great\": 376}}',9.21626,149439398,125712,NULL,'2020-03-23 15:33:32',1584977612,NULL),(1852467685,14038084,1,179027,1,1,1,'B',1,0.871134,95,577336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 97}}',9.36249,143546885,128871,NULL,'2019-04-03 14:08:24',1554300504,NULL),(1853673918,14038084,1,132603,0,1,1,'B',1,0.888889,48,621777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',10.0963,145259751,255747,NULL,'2019-07-09 13:29:52',1562678992,NULL),(1863691089,14038084,1,867343,1,1,1,'C',1,0.774862,76,311309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',10.5008,160642402,134298,NULL,'2021-04-09 09:24:07',1617960247,NULL),(1857159081,14038084,1,2004646,1,1,1,'C',1,0.752841,56,277317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',10.5223,150572730,109106,NULL,'2020-04-29 16:11:50',1588176710,NULL),(1857691972,14038084,1,2100765,1,1,1,'C',1,0.742788,61,261919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 252}, \"maximum_statistics\": {\"great\": 416}}',10.9709,151288231,118160,NULL,'2020-05-23 08:07:20',1590221240,NULL),(1856327639,14038084,1,1745847,1,1,1,'C',1,0.751866,196,326234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 335}, \"maximum_statistics\": {\"great\": 536}}',11.3745,149439536,246972,NULL,'2020-03-23 15:40:41',1584978041,NULL),(1864465688,14038084,1,72470,0,1,1,'C',1,0.704586,95,233664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 52, \"great\": 284}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',11.4903,161789623,200322,NULL,'2021-05-10 17:49:46',1620668986,NULL),(1857923145,14038084,1,391521,0,1,1,'C',1,0.77375,77,311059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 266}, \"maximum_statistics\": {\"great\": 400}}',11.6001,151699890,157420,NULL,'2020-06-06 13:55:33',1591451733,NULL),(1853127903,14038084,1,34210,0,1,1,'B',1,0.822034,86,477119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',11.9352,144498659,257318,NULL,'2019-05-26 13:22:32',1558876952,NULL),(1857521357,14038084,1,63687,1,1,1,'C',1,0.782875,164,365764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 232}, \"maximum_statistics\": {\"great\": 327}}',12.0585,151121581,202216,NULL,'2020-05-17 15:38:48',1589729928,NULL),(1855593214,14038084,1,1407238,1,1,1,'B',1,0.822993,127,384260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 274}}',12.1726,148192589,132087,NULL,'2020-01-16 18:31:34',1579199494,NULL),(1853664058,14038084,1,1955016,1,1,1,'B',1,0.808108,71,400019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 185}}',12.5279,145302396,83904,NULL,'2019-07-12 09:05:23',1562922323,NULL),(1855229179,14038084,1,1730392,0,1,1,'B',1,0.829493,60,408697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',13.8643,147574025,89154,NULL,'2019-12-08 16:00:05',1575820805,NULL),(1853187662,14038084,1,274151,0,1,1,'B',1,0.866906,121,544079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 278}}',14.0036,144498819,169841,NULL,'2019-05-26 13:30:26',1558877426,NULL),(1852688612,14038084,1,72473,0,1,1,'S',1,0.972727,55,793275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.0071,143701483,138997,NULL,'2019-04-12 18:02:02',1555092122,NULL),(1853079563,14038084,1,288830,0,1,1,'B',1,0.827511,71,409888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 458}}',14.6761,144328776,229754,NULL,'2019-05-17 16:38:39',1558111119,NULL),(1853650155,14038084,1,369653,1,1,1,'S',1,0.972727,55,840068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.7377,145302359,156562,NULL,'2019-07-12 09:01:41',1562922101,NULL),(1855156598,14038084,1,18378,1,1,1,'S',1,0.97549,102,790426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 3}}',14.761,147655309,273486,NULL,'2019-12-14 07:22:28',1576308148,NULL),(1853707402,14038084,1,1347546,1,1,1,'C',1,0.797222,54,361606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 360}}',15.4827,145302256,155998,NULL,'2019-07-12 08:52:14',1562921534,NULL),(1853030729,14038084,1,1078886,0,1,1,'B',1,0.84186,78,411852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',16.0336,144237673,176398,NULL,'2019-05-12 13:23:35',1557667415,NULL),(1856226397,14038084,1,1468243,1,1,1,'C',1,0.763027,106,308459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 254}, \"maximum_statistics\": {\"great\": 403}}',16.1178,149191943,160006,NULL,'2020-03-13 14:51:59',1584111119,NULL),(1866178963,14038084,1,2917421,1,1,1,'C',1,0.782636,89,331645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 103, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',16.3299,164413189,287076,NULL,'2021-07-29 07:48:46',1627544926,NULL),(1856186834,14038084,1,1819673,1,1,1,'C',1,0.792722,99,362561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 316}}',16.4195,149116041,132416,NULL,'2020-03-09 14:25:27',1583763927,NULL),(1854268357,14038084,1,181491,0,1,1,'A',1,0.945122,82,731069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',16.7983,146198731,146024,NULL,'2019-09-06 18:21:12',1567794072,NULL),(1856385722,14038084,1,1509414,1,1,1,'B',1,0.802671,206,409869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 337}}',16.8412,149336229,224640,NULL,'2020-03-19 15:42:13',1584632533,NULL),(1864631833,14038084,1,2090846,1,1,1,'C',1,0.775309,90,333854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 405}}',17.3635,162270125,160450,NULL,'2021-05-24 03:45:03',1621827903,NULL),(1852821505,14038084,1,287028,0,1,1,'A',1,0.97619,60,798271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',18.1118,143966183,243208,NULL,'2019-04-27 17:11:12',1556385072,NULL),(1852673336,14038084,1,124079,0,1,1,'S',1,0.957831,83,737502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',18.1764,143635654,143105,NULL,'2019-04-08 14:08:19',1554732499,NULL),(1856216108,14038084,1,2123715,1,1,1,'B',1,0.805913,91,371061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 278}, \"maximum_statistics\": {\"great\": 389}}',18.8957,149285787,165774,NULL,'2020-03-17 13:59:29',1584453569,NULL),(1855206366,14038084,1,1703066,1,1,1,'B',1,0.845622,61,434202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',19.0524,147655396,100190,NULL,'2019-12-14 07:30:28',1576308628,NULL),(1855043581,14038084,1,1009154,1,1,1,'B',1,0.889091,185,726957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',19.1452,147420476,478681,NULL,'2019-11-28 17:00:46',1574960446,NULL),(1852975567,14038084,1,670329,1,1,1,'A',1,0.930435,132,718767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',19.1643,144328688,344661,NULL,'2019-05-17 16:33:24',1558110804,NULL),(1855233542,14038084,1,2127688,1,1,1,'B',1,0.852518,176,536781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 278}}',19.3603,147655414,175137,NULL,'2019-12-14 07:32:22',1576308742,NULL),(1852671075,14038084,1,261859,1,1,1,'A',1,0.939815,108,716000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',19.6544,143635772,217683,NULL,'2019-04-08 14:14:41',1554732881,NULL),(1857869765,14038084,1,505808,1,1,1,'B',1,0.835853,100,405024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 357}, \"maximum_statistics\": {\"great\": 463}}',19.8731,151864913,205548,NULL,'2020-06-12 15:59:26',1591977566,NULL),(1859097870,14038084,1,1514249,1,1,1,'C',1,0.782456,66,324913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 285}}',20.8971,153489571,139960,NULL,'2020-08-12 07:32:54',1597217574,NULL),(1852455718,14038084,1,172062,1,1,1,'A',1,0.955696,115,653062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',21.1498,143460625,103554,NULL,'2019-03-29 15:30:01',1553873401,NULL),(1854118667,14038084,1,80990,0,1,1,'B',1,0.886503,51,574370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.1531,146115332,239767,NULL,'2019-08-31 17:21:03',1567272063,NULL),(1852585244,14038084,1,1923023,1,1,1,'B',1,0.828638,103,400111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 454}, \"maximum_statistics\": {\"great\": 639}}',21.3305,143635483,277258,NULL,'2019-04-08 13:57:38',1554731858,NULL),(1855488367,14038084,1,1407235,1,1,1,'A',1,0.941781,78,678934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',21.3309,147971013,136599,NULL,'2020-01-02 15:42:57',1577979777,NULL),(1853532709,14038084,1,222898,1,1,1,'A',1,0.938144,194,771929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',22.0423,144968350,145152,NULL,'2019-06-21 18:16:24',1561140984,NULL),(1855546801,14038084,1,425387,0,1,1,'B',1,0.894817,72,571767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',22.0471,148199740,361815,NULL,'2020-01-17 07:32:51',1579246371,NULL),(1852369260,14038084,1,1183812,1,1,1,'A',1,0.944751,181,731353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',22.6208,143249843,186792,NULL,'2019-03-17 05:49:31',1552801771,NULL),(1854299398,14038084,1,1558860,1,1,1,'A',1,0.905462,83,557701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 238}}',22.9247,146198847,113001,NULL,'2019-09-06 18:31:52',1567794712,NULL),(1853650894,14038084,1,372455,1,1,1,'B',1,0.855714,66,461975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 350}}',23.1351,145302374,147112,NULL,'2019-07-12 09:03:24',1562922204,NULL),(1854084607,14038084,1,59969,0,1,1,'B',1,0.837045,116,443769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 367}, \"maximum_statistics\": {\"great\": 494}}',23.1565,145939339,280787,NULL,'2019-08-20 15:23:55',1566314635,NULL),(1854299666,14038084,1,1559480,1,1,1,'S',1,0.983333,150,908518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 150}}',23.1781,146198864,129566,NULL,'2019-09-06 18:33:30',1567794810,NULL),(1853067545,14038084,1,72471,0,1,1,'B',1,0.875421,130,266726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',23.1857,144238698,159374,NULL,'2019-05-12 14:19:22',1557670762,NULL),(1852695424,14038084,1,140362,1,1,1,'A',1,0.902552,161,552310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 431}}',23.276,143635936,349098,NULL,'2019-04-08 14:23:50',1554733430,NULL),(1855599891,14038084,1,154236,1,1,1,'B',1,0.841772,96,420285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',23.5714,148253088,272856,NULL,'2020-01-20 09:50:09',1579513809,NULL),(1855604654,14038084,1,519868,1,1,1,'B',1,0.838078,114,441055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',23.6486,148199331,452867,NULL,'2020-01-17 06:37:33',1579243053,NULL),(1858123633,14038084,1,1013310,1,1,1,'B',1,0.828729,102,414985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 362}}',23.8158,152228831,173636,NULL,'2020-06-26 07:47:05',1593157625,NULL),(1856094643,14038084,1,1933500,1,1,1,'B',1,0.862573,101,468377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',23.8472,148991219,195352,NULL,'2020-03-02 15:33:03',1583163183,NULL),(1854296152,14038084,1,1430355,1,1,1,'A',1,0.902494,111,578511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 369, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 441}}',23.8609,146198683,372689,NULL,'2019-09-06 18:18:32',1567793912,NULL),(1854069417,14038084,1,1966606,1,1,1,'B',1,0.850622,116,491063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 241}}',23.9911,145823306,146742,NULL,'2019-08-13 08:26:00',1565684760,NULL),(1854267847,14038084,1,316035,0,1,1,'B',1,0.892097,71,561440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 329}}',24.6803,146207420,291366,NULL,'2019-09-07 09:03:23',1567847003,NULL),(1853991753,14038084,1,76182,1,1,1,'S',1,0.976293,232,779579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',24.823,145823388,293638,NULL,'2019-08-13 08:34:12',1565685252,NULL),(1873738577,14038084,1,1489678,1,1,1,'B',1,0.833333,179,456702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',24.8302,175794001,342576,NULL,'2022-11-20 17:18:19',1668964699,NULL),(1855232962,14038084,1,1733863,1,1,1,'S',1,0.990654,107,906341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',25.1346,147553107,86282,NULL,'2019-12-07 13:42:49',1575726169,NULL),(1852750539,14038084,1,1804616,1,1,1,'A',1,0.902098,266,613249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 572}}',25.3461,143966284,461715,NULL,'2019-04-27 17:16:19',1556385379,NULL),(1856545192,14038084,1,1702827,1,1,1,'B',1,0.823529,90,448354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 255}}',25.5028,149519085,155014,NULL,'2020-03-26 14:57:11',1585234631,NULL),(1854362644,14038084,1,289749,1,1,1,'A',1,0.971939,157,826207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',25.6705,146198899,283462,NULL,'2019-09-06 18:37:18',1567795038,NULL),(1856273204,14038084,1,888947,1,1,1,'B',1,0.806383,67,362537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 501}, \"maximum_statistics\": {\"great\": 705}}',25.6915,149213256,300556,NULL,'2020-03-14 13:26:17',1584192377,NULL),(1855592537,14038084,1,1881839,1,1,1,'B',1,0.872581,73,460551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',26.31,148112701,141080,NULL,'2020-01-11 13:12:38',1578748358,NULL),(1854290191,14038084,1,201356,1,1,1,'A',1,0.92637,266,677772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',26.3219,146198807,418098,NULL,'2019-09-06 18:28:02',1567794482,NULL),(1854087899,14038084,1,758800,1,1,1,'A',1,0.926901,171,671166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',26.3888,145823548,154686,NULL,'2019-08-13 08:47:51',1565686071,NULL),(1856246810,14038084,1,181647,0,1,1,'A',1,0.940329,150,686111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',26.6672,149191782,175429,NULL,'2020-03-13 14:45:46',1584110746,NULL),(1855208423,14038084,1,1555613,1,1,1,'A',1,0.92381,101,734046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',26.7584,147674962,59568,NULL,'2019-12-15 09:25:44',1576401944,NULL),(1855605238,14038084,1,759319,1,1,1,'B',1,0.859929,137,452108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 677}, \"maximum_statistics\": {\"great\": 846}}',26.9116,148258049,387386,NULL,'2020-01-20 17:02:43',1579539763,NULL),(1857804553,14038084,1,208197,1,1,1,'B',1,0.842105,134,479717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',26.9347,151531075,276584,NULL,'2020-05-31 13:25:56',1590931556,NULL),(1855323183,14038084,1,882615,1,1,1,'B',1,0.88913,137,535775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',27.4951,147851977,264708,NULL,'2019-12-26 15:55:28',1577375728,NULL),(1855633243,14038084,1,77509,1,1,1,'B',1,0.840594,79,415634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',27.7937,148253054,319124,NULL,'2020-01-20 09:46:34',1579513594,NULL),(1852584818,14038084,1,1345271,1,1,1,'A',1,0.941176,147,679181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',28.1639,143635532,134946,NULL,'2019-04-08 14:00:50',1554732050,NULL),(1856326535,14038084,1,2127692,1,1,1,'B',1,0.85,203,510235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 380}}',28.2407,149378753,241264,NULL,'2020-03-21 09:53:17',1584784397,NULL),(1854203204,14038084,1,1109421,1,1,1,'B',1,0.890656,197,573475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 503}}',28.3376,146065864,309232,NULL,'2019-08-28 16:37:42',1567010262,NULL),(1852588226,14038084,1,309071,0,1,1,'S',1,0.971223,139,776484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',28.4378,143635622,139358,NULL,'2019-04-08 14:06:41',1554732401,NULL),(1856213623,14038084,1,1755203,1,1,1,'B',1,0.877809,127,520593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 356}}',28.8873,149135381,195926,NULL,'2020-03-10 15:56:45',1583855805,NULL),(1856783923,14038084,1,76360,1,1,1,'B',1,0.860677,163,512227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',28.966,150009767,301692,NULL,'2020-04-11 06:20:22',1586586022,NULL),(1854105098,14038084,1,71106,0,1,1,'A',1,0.909605,166,554570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 354}}',29.2565,145823516,303835,NULL,'2019-08-13 08:44:48',1565685888,NULL),(1855149803,14038084,1,1163381,1,1,1,'A',1,0.939024,175,693462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',29.3095,147574092,255808,NULL,'2019-12-08 16:04:36',1575821076,NULL),(1855502688,14038084,1,182791,1,1,1,'A',1,0.912821,120,608845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',29.3463,147988608,362196,NULL,'2020-01-03 16:53:39',1578070419,NULL),(1855250501,14038084,1,2035283,1,1,1,'A',1,0.90201,83,561638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',29.3498,147553439,114110,NULL,'2019-12-07 14:00:13',1575727213,NULL),(1854269108,14038084,1,487592,0,1,1,'A',1,0.948718,195,758739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',29.373,146206968,152502,NULL,'2019-09-07 08:28:16',1567844896,NULL),(1855426707,14038084,1,240255,0,1,1,'A',1,0.973684,167,825668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',29.5543,147921657,330851,NULL,'2019-12-30 16:08:40',1577722120,NULL),(1875028659,14038084,1,3643861,1,1,1,'A',1,0.908776,178,637796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',29.775,177605632,280920,NULL,'2023-02-28 14:33:05',1677594785,NULL),(1858039114,14038084,1,1560008,1,1,1,'B',1,0.87386,126,504192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 329}}',30.074,151972450,166330,NULL,'2020-06-16 14:11:50',1592316710,NULL),(1855304393,14038084,1,839861,1,1,1,'A',1,0.956604,79,763247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',30.2326,147851915,286603,NULL,'2019-12-26 15:50:56',1577375456,NULL),(1855307423,14038084,1,2003950,0,1,1,'A',1,0.926667,183,704883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',30.2661,147868776,169393,NULL,'2019-12-27 16:07:44',1577462864,NULL),(1857539207,14038084,1,1430353,1,1,1,'B',1,0.834101,130,402761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',30.366,151210674,459208,NULL,'2020-05-20 15:53:56',1589990036,NULL),(1870260886,14038084,1,2826941,1,1,1,'B',1,0.883966,189,547698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 570}, \"maximum_statistics\": {\"great\": 711}}',30.449,170525217,402469,NULL,'2022-03-17 09:50:34',1647510634,NULL),(1855450646,14038084,1,274152,0,1,1,'A',1,0.934295,266,731929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',30.5505,148052549,309172,NULL,'2020-01-07 16:09:06',1578413346,NULL),(1870353253,14038084,1,260349,0,1,1,'A',1,0.915663,131,639741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',30.8862,170525168,270400,NULL,'2022-03-17 09:47:09',1647510429,NULL),(1856132108,14038084,1,1468242,1,1,1,'B',1,0.871831,97,475421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 355}}',31.2368,148991246,155700,NULL,'2020-03-02 15:34:42',1583163282,NULL),(1855657169,14038084,1,1078888,1,1,1,'A',1,0.985417,205,883459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',31.3817,148486256,263864,NULL,'2020-02-03 16:42:34',1580748154,NULL),(1855997924,14038084,1,182790,0,1,1,'B',1,0.854885,109,446716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',31.6287,148841513,380434,NULL,'2020-02-23 07:48:11',1582444091,NULL),(1853551914,14038084,1,51814,0,1,1,'A',1,0.921525,158,334634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',31.7287,144968223,181931,NULL,'2019-06-21 18:08:36',1561140516,NULL),(1856143071,14038084,1,1059128,1,1,1,'B',1,0.865915,96,473758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',32.0389,148919165,351002,NULL,'2020-02-27 18:02:36',1582826556,NULL),(1856488740,14038084,1,1319578,1,1,1,'B',1,0.856863,124,449894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 606}, \"maximum_statistics\": {\"great\": 765}}',32.2578,149519459,404094,NULL,'2020-03-26 15:11:30',1585235490,NULL),(1856202536,14038084,1,2113825,1,1,1,'B',1,0.829843,182,445644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 67, \"great\": 697}, \"maximum_statistics\": {\"great\": 955}}',32.8589,149262376,507054,NULL,'2020-03-16 14:05:10',1584367510,NULL),(1856899401,14038084,1,2022409,1,1,1,'B',1,0.876771,142,561704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 353}}',33.2934,150273311,223250,NULL,'2020-04-19 13:48:15',1587304095,NULL),(1856215561,14038084,1,1932023,1,1,1,'B',1,0.849476,106,443773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 577}, \"maximum_statistics\": {\"great\": 764}}',33.607,149153422,341236,NULL,'2020-03-11 15:25:30',1583940330,NULL),(1856521582,14038084,1,77308,1,1,1,'B',1,0.881877,192,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',34.0896,149519234,245694,NULL,'2020-03-26 15:02:37',1585234957,NULL),(1852913556,14038084,1,51816,0,1,1,'B',1,0.811991,165,420027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 45, \"great\": 581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 859}}',34.1269,143983945,488660,NULL,'2019-04-28 14:36:46',1556462206,NULL),(1855640179,14038084,1,588045,1,1,1,'B',1,0.852459,208,477146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',34.1619,148253016,435404,NULL,'2020-01-20 09:42:55',1579513375,NULL),(1852778901,14038084,1,51078,0,1,1,'A',1,0.939189,222,740158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',34.3036,143837026,220200,NULL,'2019-04-20 09:51:18',1555753878,NULL),(1855810504,14038084,1,261704,0,1,1,'A',1,0.960714,85,719144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',34.3212,148648521,149169,NULL,'2020-02-12 14:29:41',1581517781,NULL),(1855079302,14038084,1,252635,1,1,1,'A',1,0.913349,343,705377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',34.3526,147339238,426824,NULL,'2019-11-23 09:31:50',1574501510,NULL),(1863478971,14038084,1,2810022,1,1,1,'B',1,0.849224,109,455355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',34.3942,160400095,409318,NULL,'2021-04-02 15:05:18',1617375918,NULL),(1866649979,14038084,1,2728166,1,1,1,'B',1,0.86693,123,493764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',34.6558,164981252,423244,NULL,'2021-08-16 09:58:22',1629107902,NULL),(1854320236,14038084,1,51815,0,1,1,'B',1,0.866055,232,517107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',34.9824,146142634,366006,NULL,'2019-09-02 12:45:28',1567428328,NULL),(1856135663,14038084,1,616927,1,1,1,'B',1,0.867318,162,534884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 358}}',35.3228,149076256,239812,NULL,'2020-03-07 15:54:49',1583596489,NULL),(1852909439,14038084,1,243984,1,1,1,'S',1,0.969828,232,828340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',35.3238,144052311,241042,NULL,'2019-05-02 13:49:37',1556804977,NULL),(1856416198,14038084,1,457052,1,1,1,'B',1,0.857809,68,455747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',35.4972,149386034,191268,NULL,'2020-03-21 15:35:57',1584804957,NULL),(1856254311,14038084,1,188410,1,1,1,'B',1,0.837037,217,457585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 63, \"great\": 700}, \"maximum_statistics\": {\"great\": 945}}',35.9068,149153543,571174,NULL,'2020-03-11 15:33:55',1583940835,NULL),(1856107042,14038084,1,313206,0,1,1,'B',1,0.884146,148,593876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 246}}',36.1838,148919315,190448,NULL,'2020-02-27 18:13:48',1582827228,NULL),(1857863821,14038084,1,123679,0,1,1,'B',1,0.84903,132,464726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 361}}',36.6297,151833738,228660,NULL,'2020-06-11 13:29:29',1591882169,NULL),(1852603447,14038084,1,1193003,1,1,1,'S',1,0.996721,305,895361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',36.7901,143594811,386113,NULL,'2019-04-06 10:18:49',1554545929,NULL),(1855816954,14038084,1,1385090,1,1,1,'B',1,0.870288,198,509448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',36.9043,148503661,626944,NULL,'2020-02-04 17:43:18',1580838198,NULL),(1864136868,14038084,1,1527898,1,1,1,'B',1,0.872807,205,549734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 342}}',36.907,161321472,225960,NULL,'2021-04-27 17:17:38',1619543858,NULL),(1857328276,14038084,1,101863,1,1,1,'B',1,0.839833,144,432605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 32, \"great\": 520}, \"maximum_statistics\": {\"great\": 718}}',36.9186,150963835,440204,NULL,'2020-05-12 14:47:27',1589294847,NULL),(1855424921,14038084,1,2123716,1,1,1,'A',1,0.916667,186,665997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 246}}',37.1087,147952996,195431,NULL,'2020-01-01 13:35:31',1577885731,NULL),(1855090406,14038084,1,1830198,0,1,1,'A',1,0.908482,171,632057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',37.1366,147420421,394543,NULL,'2019-11-28 16:55:47',1574960147,NULL),(1855540925,14038084,1,212010,1,1,1,'A',1,0.951613,262,796066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 1}}',37.2365,148296399,314452,NULL,'2020-01-23 06:42:58',1579761778,NULL),(1855714927,14038084,1,155405,0,1,1,'B',1,0.890323,160,566588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',37.3884,148414467,319918,NULL,'2020-01-30 16:57:09',1580403429,NULL),(1857513328,14038084,1,595683,1,1,1,'B',1,0.869932,144,538481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 296}}',37.7955,151089987,200026,NULL,'2020-05-16 14:46:18',1589640378,NULL),(1865226164,14038084,1,2699208,1,1,1,'A',1,0.904255,129,603639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 470}}',37.8616,162923618,318432,NULL,'2021-06-12 16:00:08',1623513608,NULL),(1857626053,14038084,1,1922252,1,1,1,'B',1,0.859838,245,506450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',37.8954,151414318,494880,NULL,'2020-05-27 15:05:41',1590591941,NULL),(1853656952,14038084,1,118095,0,1,1,'A',1,0.958134,210,718534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',37.9613,145302334,289417,NULL,'2019-07-12 08:59:51',1562921991,NULL),(1856594495,14038084,1,547719,1,1,1,'B',1,0.865992,82,477326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',37.9724,149784306,388452,NULL,'2020-04-04 07:25:33',1585985133,NULL),(1855419836,14038084,1,230215,0,1,1,'A',1,0.90631,228,599678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',38.1629,147937742,341567,NULL,'2019-12-31 14:19:04',1577801944,NULL),(1856201878,14038084,1,1736664,1,1,1,'B',1,0.890496,120,536024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',38.3189,149264717,167378,NULL,'2020-03-16 15:41:11',1584373271,NULL),(1856042308,14038084,1,2061307,1,1,1,'B',1,0.819277,164,401602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 72, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',38.599,149091502,536054,NULL,'2020-03-08 09:28:30',1583659710,NULL),(1855340412,14038084,1,51814,0,1,1,'A',1,0.946188,161,741596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',38.6688,147901136,236179,NULL,'2019-12-29 12:50:00',1577623800,NULL),(1855561662,14038084,1,1353632,1,1,1,'B',1,0.867684,173,526886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 393}}',38.702,148192619,259978,NULL,'2020-01-16 18:33:39',1579199619,NULL),(1866344763,14038084,1,2820932,1,1,1,'A',1,0.973684,116,778363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',38.8016,164681613,120868,NULL,'2021-08-06 15:22:00',1628263320,NULL),(1856220410,14038084,1,2127691,1,1,1,'B',1,0.873418,223,534316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 395}}',39.1324,149171618,254276,NULL,'2020-03-12 15:03:36',1584025416,NULL),(1856430207,14038084,1,243851,1,1,1,'B',1,0.891003,69,529320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 289}}',39.215,149598463,159106,NULL,'2020-03-29 10:00:27',1585476027,NULL),(1856326345,14038084,1,1589877,1,1,1,'A',1,0.96861,120,723702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',39.4718,149336355,163916,NULL,'2020-03-19 15:49:54',1584632994,NULL),(1856089458,14038084,1,507466,1,1,1,'B',1,0.899504,112,555570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 403}}',39.4823,149020733,200659,NULL,'2020-03-04 14:19:19',1583331559,NULL),(1856374283,14038084,1,178487,1,1,1,'B',1,0.836257,221,456205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 518}, \"maximum_statistics\": {\"great\": 684}}',39.575,149336334,467902,NULL,'2020-03-19 15:48:10',1584632890,NULL),(1856266376,14038084,1,1977521,1,1,1,'A',1,0.953744,127,736301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',39.9549,149135416,176086,NULL,'2020-03-10 15:58:24',1583855904,NULL),(1859031972,14038084,1,324223,1,1,1,'S',1,0.962567,187,866467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',40.0154,153489665,206456,NULL,'2020-08-12 07:39:42',1597217982,NULL),(1855743696,14038084,1,178986,1,1,1,'S',1,0.993182,220,852507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',40.1471,148470336,320703,NULL,'2020-02-02 17:29:04',1580664544,NULL),(1854256718,14038084,1,1508536,1,1,1,'S',1,0.957792,154,801214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',40.1517,146145728,142280,NULL,'2019-09-02 16:52:50',1567443170,NULL),(1857276158,14038084,1,71107,0,1,1,'B',1,0.868006,200,511857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',40.514,150694399,443844,NULL,'2020-05-03 15:08:40',1588518520,NULL),(1854140410,14038084,1,184235,1,1,1,'S',1,0.975983,458,814594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 458}}',41.2169,146065768,410854,NULL,'2019-08-28 16:29:04',1567009744,NULL),(1855158381,14038084,1,1179346,1,1,1,'A',1,0.940351,143,732416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',41.4206,147655358,277649,NULL,'2019-12-14 07:26:45',1576308405,NULL),(1852497426,14038084,1,207276,1,1,1,'S',1,0.976471,340,843612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 340}}',41.9173,143463556,377148,NULL,'2019-03-29 18:03:50',1553882630,NULL),(1855015165,14038084,1,1163342,1,1,1,'A',1,0.905405,290,603024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',42.0635,147366649,458584,NULL,'2019-11-24 17:00:23',1574614823,NULL),(1859065801,14038084,1,1490472,1,1,1,'S',1,0.96124,258,816335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 258}}',42.2151,153489740,470250,NULL,'2020-08-12 07:44:56',1597218296,NULL),(1857645197,14038084,1,57272,1,1,1,'B',1,0.84963,190,492025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 675}}',42.4272,151288185,413646,NULL,'2020-05-23 08:04:56',1590221096,NULL),(1856495074,14038084,1,175250,1,1,1,'B',1,0.848485,214,500962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 396}}',42.5384,149598492,267574,NULL,'2020-03-29 10:01:57',1585476117,NULL),(1855573531,14038084,1,243982,1,1,1,'B',1,0.891784,188,564783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',42.5576,148112855,303100,NULL,'2020-01-11 13:20:58',1578748858,NULL),(1855787771,14038084,1,1829381,1,1,1,'B',1,0.880854,282,563340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 593}, \"maximum_statistics\": {\"great\": 726}}',43.093,148664542,540076,NULL,'2020-02-13 13:34:45',1581600885,NULL),(1856728237,14038084,1,791635,1,1,1,'B',1,0.883929,124,545326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',43.1338,149922497,231166,NULL,'2020-04-08 13:37:28',1586353048,NULL),(1857534819,14038084,1,72471,0,1,1,'A',1,0.976431,230,824000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',43.4727,151210859,285848,NULL,'2020-05-20 16:01:32',1589990492,NULL),(1858208410,14038084,1,2191417,1,1,1,'A',1,0.916357,104,590419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 269}}',43.6277,152228851,171728,NULL,'2020-06-26 07:48:48',1593157728,NULL),(1858048305,14038084,1,1577637,1,1,1,'B',1,0.897341,141,566457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',44.0058,151972140,431330,NULL,'2020-06-16 14:00:02',1592316002,NULL),(1856266600,14038084,1,80988,0,1,1,'B',1,0.843342,244,514550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',44.139,149240983,391436,NULL,'2020-03-15 15:51:33',1584287493,NULL),(1856380393,14038084,1,1504700,0,1,1,'B',1,0.891566,139,560210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',44.6025,149439441,301316,NULL,'2020-03-23 15:36:06',1584977766,NULL),(1856862355,14038084,1,138550,0,1,1,'B',1,0.861619,217,516019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',44.7071,150273042,272274,NULL,'2020-04-19 13:37:47',1587303467,NULL),(1854309208,14038084,1,125799,0,1,1,'S',1,0.984286,350,829555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 350}}',44.8262,146142676,350934,NULL,'2019-09-02 12:49:04',1567428544,NULL),(1856130931,14038084,1,76695,0,1,1,'A',1,0.94,170,706242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',44.8874,149089110,201782,NULL,'2020-03-08 06:40:19',1583649619,NULL),(1856381528,14038084,1,75980,1,1,1,'S',1,0.997768,224,881580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',45.1011,149439618,300018,NULL,'2020-03-23 15:44:16',1584978256,NULL),(1856728294,14038084,1,791636,1,1,1,'B',1,0.87375,142,526821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 400}}',45.5281,149925133,251652,NULL,'2020-04-08 15:10:07',1586358607,NULL),(1853970833,14038084,1,222556,0,1,1,'S',1,0.982759,406,839344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',45.6902,145667200,382904,NULL,'2019-08-03 16:00:57',1564848057,NULL),(1857666837,14038084,1,1144839,1,1,1,'B',1,0.867218,121,495403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 791}, \"maximum_statistics\": {\"great\": 1028}}',45.7908,151387527,645362,NULL,'2020-05-26 15:44:39',1590507879,NULL),(1857832778,14038084,1,1836250,1,1,1,'A',1,0.909539,163,605749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',46.0834,151699990,197194,NULL,'2020-06-06 14:00:27',1591452027,NULL),(1856172069,14038084,1,231068,1,1,1,'S',1,0.986111,252,924825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',46.1061,149240919,248470,NULL,'2020-03-15 15:48:31',1584287311,NULL),(1873547527,14038084,1,101179,1,1,1,'B',1,0.845576,207,476439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',46.2085,175296532,369092,NULL,'2022-10-25 16:23:26',1666715006,NULL),(1856320558,14038084,1,756445,1,1,1,'B',1,0.861607,170,503364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 448}}',46.559,149439506,265122,NULL,'2020-03-23 15:38:50',1584977930,NULL),(1855623336,14038084,1,321340,1,1,1,'A',1,0.923339,264,624857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',46.6043,148240590,441469,NULL,'2020-01-19 14:48:49',1579445329,NULL),(1855913948,14038084,1,1345357,1,1,1,'B',1,0.877261,196,602485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',47.3849,148841541,319108,NULL,'2020-02-23 07:50:30',1582444230,NULL),(1856179651,14038084,1,2090845,0,1,1,'A',1,0.9047,109,588030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 383}}',47.4204,149166808,217110,NULL,'2020-03-12 10:04:52',1584007492,NULL),(1856220302,14038084,1,308479,0,1,1,'A',1,0.900576,112,575409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',47.616,149264557,229888,NULL,'2020-03-16 15:34:56',1584372896,NULL),(1855951366,14038084,1,41139,0,1,1,'B',1,0.899691,316,636996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 541}, \"maximum_statistics\": {\"great\": 648}}',47.7485,148742083,578258,NULL,'2020-02-17 17:54:29',1581962069,NULL),(1855604172,14038084,1,1555611,1,1,1,'A',1,0.91844,84,641329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',47.9038,148296442,76120,NULL,'2020-01-23 06:49:17',1579762157,NULL),(1856235581,14038084,1,56548,1,1,1,'S',1,0.992492,333,820955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',48.3886,149171325,353028,NULL,'2020-03-12 14:45:28',1584024328,NULL),(1857821342,14038084,1,1949714,1,1,1,'B',1,0.89881,252,696823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',48.4857,151617330,249350,NULL,'2020-06-03 15:46:49',1591199209,NULL),(1856616084,14038084,1,164713,1,1,1,'B',1,0.854797,194,514032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 34, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1157}}',48.6516,149731905,795748,NULL,'2020-04-02 15:15:12',1585840512,NULL),(1858343918,14038084,1,937601,1,1,1,'A',1,0.94797,197,757807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 394}}',48.7101,152336277,410138,NULL,'2020-06-30 12:41:50',1593520910,NULL),(1853780968,14038084,1,206519,1,1,1,'S',1,0.967573,478,800146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 447}, \"maximum_statistics\": {\"great\": 478}}',49.7504,145417381,495042,NULL,'2019-07-19 09:44:13',1563529453,NULL),(1856306446,14038084,1,18380,1,1,1,'A',1,0.929254,307,695585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',50.7663,149362509,551810,NULL,'2020-03-20 16:57:30',1584723450,NULL),(1856567229,14038084,1,21625,0,1,1,'B',1,0.895139,174,583397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',50.9138,149863120,547950,NULL,'2020-04-06 15:56:00',1586188560,NULL),(1856336247,14038084,1,289178,1,1,1,'B',1,0.876672,244,543055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 673}}',51.1513,149464017,447142,NULL,'2020-03-24 14:20:20',1585059620,NULL),(1873738566,14038084,1,1489675,1,1,1,'A',1,0.970126,274,824600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',51.814,175707853,378292,NULL,'2022-11-16 07:40:56',1668584456,NULL),(1856339404,14038084,1,1020301,1,1,1,'B',1,0.888514,84,525632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',51.9894,149386117,379168,NULL,'2020-03-21 15:39:32',1584805172,NULL),(1854287122,14038084,1,351190,0,1,1,'S',1,0.964824,597,789398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 555}, \"maximum_statistics\": {\"great\": 597}}',52.2128,146207270,508884,NULL,'2019-09-07 08:54:14',1567846454,NULL),(1856395586,14038084,1,200666,1,1,1,'S',1,0.992918,353,902016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 353}}',52.374,149311550,408558,NULL,'2020-03-18 15:37:42',1584545862,NULL),(1859513630,14038084,1,860107,1,1,1,'B',1,0.877098,141,536872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',52.4852,154269401,493892,NULL,'2020-09-11 08:58:39',1599814719,NULL),(1856198096,14038084,1,273772,1,1,1,'A',1,0.921635,587,752712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',53.0762,149116094,641100,NULL,'2020-03-09 14:29:01',1583764141,NULL),(1857842665,14038084,1,235314,0,1,1,'A',1,0.968813,347,815566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',54.6166,151699602,413825,NULL,'2020-06-06 13:44:03',1591451043,NULL),(1856345119,14038084,1,152898,1,1,1,'A',1,0.917553,167,622902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',54.9143,149336197,245792,NULL,'2020-03-19 15:40:32',1584632432,NULL),(1856083683,14038084,1,45220,0,1,1,'A',1,0.902521,139,564121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',54.9685,149002089,371266,NULL,'2020-03-03 09:58:02',1583229482,NULL),(1855558055,14038084,1,118097,0,1,1,'A',1,0.965201,310,788405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',55.0343,148199629,561178,NULL,'2020-01-17 07:20:14',1579245614,NULL),(1856193764,14038084,1,1220407,1,1,1,'A',1,0.909341,180,619394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728}}',55.2601,149116217,656790,NULL,'2020-03-09 14:37:19',1583764639,NULL),(1856264157,14038084,1,1116219,1,1,1,'B',1,0.880848,192,556028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 536}, \"maximum_statistics\": {\"great\": 684}}',56.3265,149286422,425932,NULL,'2020-03-17 14:29:16',1584455356,NULL),(1856110325,14038084,1,164827,1,1,1,'B',1,0.893287,362,593241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',56.4104,149021264,753400,NULL,'2020-03-04 14:51:54',1583333514,NULL),(1856378846,14038084,1,181171,1,1,1,'A',1,0.912195,169,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 410}}',56.8864,149386406,305814,NULL,'2020-03-21 15:51:17',1584805877,NULL),(1857095511,14038084,1,34208,0,1,1,'A',1,0.933642,324,744331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',57.884,150572819,454210,NULL,'2020-04-29 16:14:29',1588176869,NULL),(1857749888,14038084,1,302493,1,1,1,'B',1,0.877687,250,578937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 17, \"great\": 755}, \"maximum_statistics\": {\"great\": 977}}',58.9641,151561145,795306,NULL,'2020-06-01 15:34:15',1591025655,NULL),(1855475536,14038084,1,315143,1,1,1,'A',1,0.955801,325,798396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',59.3923,148038562,307928,NULL,'2020-01-06 16:37:43',1578328663,NULL),(1858074078,14038084,1,418630,1,1,1,'A',1,0.924802,223,677276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',59.9973,151972190,297738,NULL,'2020-06-16 14:02:13',1592316133,NULL),(1856122462,14038084,1,1263472,1,1,1,'A',1,0.910906,271,604100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 885}, \"maximum_statistics\": {\"great\": 1027}}',60.1999,149076566,732330,NULL,'2020-03-07 16:10:23',1583597423,NULL),(1856739327,14038084,1,314436,1,1,1,'A',1,0.976991,184,775559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',60.3973,150047483,474057,NULL,'2020-04-12 10:03:44',1586685824,NULL),(1858119965,14038084,1,492077,0,1,1,'A',1,0.980072,269,895280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',60.6685,152228782,248918,NULL,'2020-06-26 07:42:45',1593157365,NULL),(1856102675,14038084,1,302686,1,1,1,'S',1,0.951439,278,809055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 251}, \"maximum_statistics\": {\"great\": 278}}',60.8743,148956943,270820,NULL,'2020-02-29 17:20:55',1582996855,NULL),(1859041205,14038084,1,154555,0,1,1,'A',1,0.923308,137,627347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 583}, \"maximum_statistics\": {\"great\": 665}}',61.1341,153489613,427272,NULL,'2020-08-12 07:36:12',1597217772,NULL),(1856172083,14038084,1,231069,1,1,1,'A',1,0.969863,315,854149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',61.1755,149191686,370500,NULL,'2020-03-13 14:40:19',1584110419,NULL),(1856216694,14038084,1,2020914,1,1,1,'A',1,0.906146,307,675073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 602}}',62.0842,149153476,509004,NULL,'2020-03-11 15:28:55',1583940535,NULL),(1864071131,14038084,1,2772363,1,1,1,'A',1,0.962264,234,770579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',63.0806,161247115,412992,NULL,'2021-04-25 15:09:13',1619363353,NULL),(1857817465,14038084,1,953762,1,1,1,'B',1,0.886445,199,576091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',63.3929,151531188,719900,NULL,'2020-05-31 13:31:30',1590931890,NULL),(1857894715,14038084,1,51077,0,1,1,'A',1,0.906033,152,597014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 431}}',63.9719,151719587,283272,NULL,'2020-06-07 07:38:06',1591515486,NULL),(1856578025,14038084,1,1015986,1,1,1,'B',1,0.886875,176,545875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 649}, \"maximum_statistics\": {\"great\": 800}}',64.6248,149863223,475060,NULL,'2020-04-06 15:59:19',1586188759,NULL),(1857368700,14038084,1,140361,1,1,1,'B',1,0.887,329,568089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',64.7952,150963977,809452,NULL,'2020-05-12 14:52:15',1589295135,NULL),(1856202231,14038084,1,36814,1,1,1,'A',1,0.937318,371,693948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',64.837,149209195,641050,NULL,'2020-03-14 09:26:18',1584177978,NULL),(1859246417,14038084,1,243866,1,1,1,'S',1,0.986111,288,871882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',65.2314,154022211,285734,NULL,'2020-09-01 08:53:41',1598950421,NULL),(1859615865,14038084,1,1078889,1,1,1,'A',1,0.944772,211,703974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',65.4708,154294090,540230,NULL,'2020-09-12 06:21:04',1599891664,NULL),(1857915333,14038084,1,1730391,1,1,1,'A',1,0.962585,156,791668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',66.2205,151753781,255262,NULL,'2020-06-08 14:40:19',1591627219,NULL),(1855411064,14038084,1,839792,1,1,1,'A',1,0.955772,300,793616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',66.3952,148038073,566257,NULL,'2020-01-06 15:57:36',1578326256,NULL),(1856246850,14038084,1,182000,1,1,1,'A',1,0.953704,396,792816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 702}}',67.0729,149264686,778762,NULL,'2020-03-16 15:39:34',1584373174,NULL),(1857809017,14038084,1,1941572,1,1,1,'B',1,0.86376,263,531854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 34, \"great\": 835}, \"maximum_statistics\": {\"great\": 1101}}',67.3643,151531354,740736,NULL,'2020-05-31 13:39:10',1590932350,NULL),(1857870235,14038084,1,128669,0,1,1,'B',1,0.869677,213,555395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 596}, \"maximum_statistics\": {\"great\": 775}}',67.7462,151699839,533052,NULL,'2020-06-06 13:53:57',1591451637,NULL),(1856502424,14038084,1,181315,1,1,1,'A',1,0.91782,267,677855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',67.9381,149548593,502634,NULL,'2020-03-27 16:07:59',1585325279,NULL),(1856593039,14038084,1,294801,1,1,1,'B',1,0.876932,189,555394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',67.9701,149784421,644924,NULL,'2020-04-04 07:31:12',1585985472,NULL),(1855996882,14038084,1,181213,1,1,1,'S',1,0.979,500,852254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',68.6145,148831693,551748,NULL,'2020-02-22 18:53:29',1582397609,NULL),(1856202837,14038084,1,37009,1,1,1,'A',1,0.947959,214,718205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',68.9538,149171452,520560,NULL,'2020-03-12 14:53:27',1584024807,NULL),(1855661587,14038084,1,222216,0,1,1,'A',1,0.953623,520,793969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',69.4305,148414069,693838,NULL,'2020-01-30 16:28:26',1580401706,NULL),(1856172976,14038084,1,1543229,1,1,1,'A',1,0.965409,220,779338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 477}}',69.9392,149166746,494814,NULL,'2020-03-12 09:59:03',1584007143,NULL),(1856055170,14038084,1,110835,1,1,1,'A',1,0.927061,251,677456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 820}, \"maximum_statistics\": {\"great\": 946}}',71.3521,148929332,796526,NULL,'2020-02-28 09:24:36',1582881876,NULL),(1856326231,14038084,1,2015715,1,1,1,'S',1,0.970423,355,850693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',74.7776,149362327,310028,NULL,'2020-03-20 16:47:12',1584722832,NULL),(1856940531,14038084,1,425386,1,1,1,'A',1,0.915682,222,640257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',76.6877,150454193,772822,NULL,'2020-04-25 17:26:40',1587835600,NULL),(1856367384,14038084,1,171906,1,1,1,'S',1,0.985484,310,890872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',77.5892,149336290,340580,NULL,'2020-03-19 15:45:14',1584632714,NULL),(1856185319,14038084,1,249249,1,1,1,'A',1,0.974747,320,804904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',78.9112,149240871,422875,NULL,'2020-03-15 15:46:11',1584287171,NULL),(1857785758,14038084,1,1749103,1,1,1,'A',1,0.922128,361,679178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1297}}',79.1132,151531023,1074738,NULL,'2020-05-31 13:23:17',1590931397,NULL),(1857987067,14038084,1,243983,1,1,1,'B',1,0.898006,377,650363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',79.7254,151972263,602124,NULL,'2020-06-16 14:04:58',1592316298,NULL),(1856329678,14038084,1,1448650,1,1,1,'A',1,0.959105,221,710410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 648}}',80.249,149362434,496067,NULL,'2020-03-20 16:53:03',1584723183,NULL),(1856377629,14038084,1,369596,0,1,1,'A',1,0.9425,272,755265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',80.807,149439318,356402,NULL,'2020-03-23 15:29:18',1584977358,NULL),(1856260879,14038084,1,659015,1,1,1,'A',1,0.987787,416,850880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',81.1085,149262269,616212,NULL,'2020-03-16 14:01:13',1584367273,NULL),(1857076349,14038084,1,425890,1,1,1,'B',1,0.894161,175,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 900}, \"maximum_statistics\": {\"great\": 1096}}',81.1218,150512446,787664,NULL,'2020-04-27 16:14:16',1588004056,NULL),(1856216691,14038084,1,155404,1,1,1,'A',1,0.950763,556,806305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',82.039,149166617,757710,NULL,'2020-03-12 09:48:29',1584006509,NULL),(1856773395,14038084,1,1931863,1,1,1,'A',1,0.942204,261,729282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 372}}',82.2485,149925870,293290,NULL,'2020-04-08 15:38:06',1586360286,NULL),(1856203990,14038084,1,140359,1,1,1,'A',1,0.960784,509,769147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',82.3539,149264484,847614,NULL,'2020-03-16 15:32:12',1584372732,NULL),(1857942520,14038084,1,207277,0,1,1,'A',1,0.958888,445,807278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',88.3886,151719800,824116,NULL,'2020-06-07 07:50:41',1591516241,NULL),(1856128712,14038084,1,179782,0,1,1,'A',1,0.947411,235,721089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',95.5854,148991280,509360,NULL,'2020-03-02 15:37:24',1583163444,NULL),(1858478189,14038084,1,101198,1,1,1,'S',1,0.983766,462,883970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',97.6616,152757984,538914,NULL,'2020-07-16 18:22:53',1594923773,NULL),(1858330144,14038084,1,222209,0,1,1,'A',1,0.959,433,798599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',103.847,152290619,990784,NULL,'2020-06-28 16:14:22',1593360862,NULL),(1863594500,14038084,1,230217,1,1,1,'A',1,0.970588,542,817045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',103.928,160401137,761669,NULL,'2021-04-02 15:34:55',1617377695,NULL),(1858541439,14038084,1,1163297,1,1,1,'A',1,0.95163,592,773217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',111.085,152668708,899410,NULL,'2020-07-13 08:59:33',1594630773,NULL),(1855797496,14041465,1,111439,1,1,1,'S',1,0.997428,972,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 967, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 972}}',NULL,148642809,1231858,NULL,'2020-02-12 06:07:55',1581487675,NULL),(1858630084,14041465,1,118970,1,1,1,'A',1,0.968969,482,847336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 940}, \"maximum_statistics\": {\"great\": 999}}',NULL,152862753,1016498,NULL,'2020-07-20 12:49:27',1595249367,NULL),(1854946809,14041465,1,132568,1,1,1,'A',1,0.962034,351,796504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 1387, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1475}}',NULL,147316961,1450192,NULL,'2019-11-21 23:41:51',1574379711,NULL),(1858258140,14041465,1,134365,1,1,1,'B',1,0.854396,120,477967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 63, \"great\": 708}, \"maximum_statistics\": {\"great\": 910}}',NULL,152366371,499278,NULL,'2020-07-01 16:18:49',1593620329,NULL),(1858763840,14041465,1,136648,1,1,1,'A',1,0.947111,363,754420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 1863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2042}}',NULL,153169416,1769694,NULL,'2020-07-31 17:09:05',1596215345,NULL),(1873216503,14041465,1,159871,1,1,1,'A',1,0.965421,606,898607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',NULL,174880970,1199001,NULL,'2022-10-02 20:38:45',1664743125,NULL),(1853720244,14041465,1,168593,1,1,1,'B',1,0.896159,191,294296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 96, \"great\": 1210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1406}}',NULL,145299884,646812,NULL,'2019-07-12 03:52:04',1562903524,NULL),(1873224098,14041465,1,168593,1,1,1,'A',1,0.927454,236,694504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1406}}',NULL,174971137,967512,NULL,'2022-10-08 01:54:10',1665194050,NULL),(1867098789,14041465,1,168593,1,1,1,'A',1,0.984353,1125,896050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',NULL,165835770,1513268,NULL,'2021-09-15 05:29:48',1631683788,NULL),(1853747105,14041465,1,178237,1,1,1,'A',1,0.965434,1247,835743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1545, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1649}}',NULL,145509992,1676920,NULL,'2019-07-25 00:10:41',1564013441,NULL),(1854290804,14041465,1,202942,1,1,1,'A',1,0.938017,539,754287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 1073, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1210}}',NULL,146330390,1149530,NULL,'2019-09-15 21:27:03',1568582823,NULL),(1873155981,14041465,1,237676,1,1,1,'A',1,0.985132,1421,902758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1763, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1816}}',NULL,174661397,2047876,NULL,'2022-09-21 22:53:14',1663800794,NULL),(1853433394,14041465,1,258338,1,1,1,'A',1,0.944622,471,754425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 1425, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1562}}',NULL,144818195,1454796,NULL,'2019-06-13 06:03:41',1560405821,NULL),(1858278268,14041465,1,327232,1,1,1,'A',1,0.938319,582,728144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 47, \"great\": 2321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2594}}',NULL,152435116,2361698,NULL,'2020-07-04 09:28:02',1593854882,NULL),(1858768449,14041465,1,334376,1,1,1,'A',1,0.955494,323,757093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1438}}',NULL,153167453,1134068,NULL,'2020-07-31 15:54:55',1596210895,NULL),(1855415848,14041465,1,430804,1,1,1,'A',1,0.909626,316,317021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 109, \"great\": 1641, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1870}}',NULL,148089041,982432,NULL,'2020-01-10 04:10:47',1578629447,NULL),(1873092641,14041465,1,430804,1,1,1,'A',1,0.980481,972,885065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1808, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1870}}',NULL,174733331,2144016,NULL,'2022-09-25 19:54:19',1664135659,NULL),(1875628951,14041465,1,430824,1,1,1,'B',1,0.861732,414,598312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 54, \"great\": 831}, \"maximum_statistics\": {\"great\": 1074}}',NULL,178397501,839657,NULL,'2023-04-14 22:25:14',1681511114,NULL),(1877287433,14041465,1,430824,1,1,1,'B',1,0.892924,413,680068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 886}, \"maximum_statistics\": {\"great\": 1074}}',NULL,180725572,926643,NULL,'2023-09-10 21:38:34',1694381914,NULL),(1864803898,14041465,1,430824,1,1,1,'A',1,0.945531,571,802959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 958}, \"maximum_statistics\": {\"great\": 1074}}',NULL,162365882,1182614,NULL,'2021-05-26 22:10:12',1622067012,NULL),(1852922308,14041465,1,439529,1,1,1,'B',1,0.827331,374,499630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 49, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',NULL,144062205,977312,NULL,'2019-05-03 03:43:02',1556854982,NULL),(1860376739,14041465,1,439529,1,1,1,'B',1,0.886653,308,661372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 20, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',NULL,155468096,1198081,NULL,'2020-10-27 06:30:27',1603780227,NULL),(1865552757,14041465,1,439529,1,1,1,'B',1,0.891596,574,682526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 18, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',NULL,163481118,1345563,NULL,'2021-06-30 11:32:15',1625052735,NULL),(1877290628,14041465,1,439529,1,1,1,'A',1,0.935028,582,805961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 1247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1416}}',NULL,180782730,1416848,NULL,'2023-09-14 22:35:58',1694730958,NULL),(1855919479,14041465,1,439529,1,1,1,'S',1,0.981992,1416,908997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1365, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1416}}',NULL,148732186,1690970,NULL,'2020-02-17 04:18:44',1581913124,NULL),(1860377905,14041465,1,444502,1,1,1,'A',1,0.907261,311,355727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',NULL,155468126,737905,NULL,'2020-10-27 06:33:30',1603780410,NULL),(1852541300,14041465,1,450018,1,1,1,'A',1,0.912741,137,643994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 934}}',NULL,143417867,578625,NULL,'2019-03-27 01:31:19',1553650279,NULL),(1858719484,14041465,1,463330,1,1,1,'A',1,0.912188,453,326244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 76, \"great\": 1564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1805}}',NULL,152986047,1012082,NULL,'2020-07-25 03:01:42',1595646102,NULL),(1878160419,14041465,1,463330,1,1,1,'A',1,0.965097,480,798303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1712, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1805}}',NULL,181921286,1723992,NULL,'2023-12-09 23:19:59',1702163999,NULL),(1876962743,14041465,1,660595,1,1,1,'A',1,0.984454,967,902958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1190}}',NULL,180426042,1357960,NULL,'2023-08-21 21:35:22',1692653722,NULL),(1858677151,14041465,1,671506,1,1,1,'A',1,0.957775,368,790993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 971}}',NULL,152986458,901732,NULL,'2020-07-25 03:27:24',1595647644,NULL),(1858436114,14041465,1,677652,1,1,1,'B',1,0.87395,348,665195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 714}}',NULL,152533629,659597,NULL,'2020-07-08 00:53:51',1594169631,NULL),(1855557337,14041465,1,677652,1,1,1,'S',1,0.969888,714,876742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',NULL,148121416,813426,NULL,'2020-01-11 22:20:57',1578781257,NULL),(1873404461,14041465,1,701069,1,1,1,'A',1,0.903075,382,649500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 59, \"great\": 1527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1821}}',NULL,175138927,1561198,NULL,'2022-10-17 01:28:50',1665970130,NULL),(1874271838,14041465,1,713877,1,1,1,'A',1,0.978322,592,877567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 2052, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2122}}',NULL,176439402,2294680,NULL,'2022-12-25 23:52:12',1672012332,NULL),(1877723278,14041465,1,713878,1,1,1,'A',1,0.964994,749,834509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 2229, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2371}}',NULL,181520582,2446240,NULL,'2023-11-09 01:18:12',1699492692,NULL),(1876346619,14041465,1,739983,1,1,1,'A',1,0.932656,200,746693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',NULL,179535396,642054,NULL,'2023-06-25 00:06:50',1687651610,NULL),(1874928506,14041465,1,739983,1,1,1,'S',1,0.982211,787,910038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',NULL,177366104,879410,NULL,'2023-02-15 04:26:04',1676435164,NULL),(1876348469,14041465,1,743086,1,1,1,'A',1,0.950339,646,835040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,179535420,1645833,NULL,'2023-06-25 00:11:36',1687651896,NULL),(1874683030,14041465,1,743086,1,1,1,'S',1,0.991672,1621,936603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1621}}',NULL,176997379,1892560,NULL,'2023-01-25 06:08:53',1674626933,NULL),(1862775131,14041465,1,744165,1,1,1,'A',1,0.982697,511,883893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1127}}',NULL,159347523,1231068,NULL,'2021-03-04 05:22:32',1614835352,NULL),(1855820614,14041465,1,744166,1,1,1,'A',1,0.907229,569,665713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 1046, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1245}}',NULL,148688738,1096974,NULL,'2020-02-14 22:28:36',1581719316,NULL),(1859581668,14041465,1,749081,1,1,1,'A',1,0.906563,322,643858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',NULL,154286753,866468,NULL,'2020-09-11 22:40:15',1599864015,NULL),(3645604686,14041465,1,757048,1,1,1,'A',1,0.985318,1584,897420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1792, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1839}}',NULL,185692442,2050792,NULL,'2024-10-08 00:06:39',1728345999,NULL),(1856012264,14041465,1,758831,1,1,1,'S',1,0.981625,1034,909316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 996, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1034}}',NULL,148818667,1165830,NULL,'2020-02-22 05:02:28',1582347748,NULL),(1852516220,14041465,1,762617,1,1,1,'B',1,0.803279,55,360901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488}}',NULL,143450633,181460,NULL,'2019-03-29 03:12:47',1553829167,NULL),(1855517487,14041465,1,815481,1,1,1,'A',1,0.94299,804,373660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 1692, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1833}}',NULL,148089082,1113144,NULL,'2020-01-10 04:14:57',1578629697,NULL),(1853451041,14041465,1,820000,1,1,1,'A',1,0.963855,425,838313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 541, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 581}}',NULL,144806878,659628,NULL,'2019-06-12 14:21:12',1560349272,NULL),(1853093388,14041465,1,820001,1,1,1,'A',1,0.938144,679,795718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 595, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679}}',NULL,144397504,738130,NULL,'2019-05-20 22:42:19',1558392139,NULL),(1874959063,14041465,1,820001,1,1,1,'A',1,0.939617,265,803200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 679}}',NULL,177436329,618219,NULL,'2023-02-19 02:36:11',1676774171,NULL),(1861020762,14041465,1,833266,1,1,1,'C',1,0.786842,121,355929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 178, \"great\": 1159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1710}}',NULL,156439979,788074,NULL,'2020-12-01 12:48:37',1606826917,NULL),(1858876675,14041465,1,833894,1,1,1,'B',1,0.842271,198,470251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 150, \"great\": 1235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1585}}',NULL,153368088,951210,NULL,'2020-08-07 17:06:36',1596819996,NULL),(1873705915,14041465,1,860471,1,1,1,'A',1,0.936138,1087,367842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1077, \"miss\": 399, \"great\": 13204, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 14680}}',NULL,175583375,7608918,NULL,'2022-11-09 22:24:42',1668032682,NULL),(1877643223,14041465,1,861023,1,1,1,'B',1,0.83858,244,264842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 112, \"great\": 1209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1620}}',NULL,181337818,754834,NULL,'2023-10-26 00:08:19',1698278899,NULL),(1854825144,14041465,1,878078,1,1,1,'B',1,0.895775,501,707355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',NULL,147052906,675097,NULL,'2019-11-05 06:19:50',1572934790,NULL),(1853784298,14041465,1,878078,1,1,1,'S',1,0.975352,710,889232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710}}',NULL,145363560,837108,NULL,'2019-07-15 23:39:16',1563233956,NULL),(1876281778,14041465,1,906962,1,1,1,'A',1,0.916002,436,638286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 77, \"great\": 1642, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1881}}',NULL,179444047,1332030,NULL,'2023-06-19 02:20:33',1687141233,NULL),(1858776725,14041465,1,915383,1,1,1,'A',1,0.984848,1380,912572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2211}}',NULL,153169522,2612190,NULL,'2020-07-31 17:14:03',1596215643,NULL),(1860937066,14041465,1,930954,1,1,1,'A',1,0.952055,501,791425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1460}}',NULL,156439506,1515160,NULL,'2020-12-01 12:25:46',1606825546,NULL),(1869019412,14041465,1,945337,1,1,1,'A',1,0.973934,626,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',NULL,168597863,2167072,NULL,'2021-12-28 21:40:50',1640727650,NULL),(1854688066,14041465,1,969113,1,1,1,'S',1,0.968131,1616,872225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1616}}',NULL,146927143,1867660,NULL,'2019-10-28 05:49:11',1572241751,NULL),(1865281588,14041465,1,985807,1,1,1,'A',1,0.975898,768,867938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2033}}',NULL,163122623,2062706,NULL,'2021-06-18 23:26:57',1624058817,NULL),(1855492038,14041465,1,999085,1,1,1,'B',1,0.86487,464,279135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 104, \"great\": 1905, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2468}}',NULL,148102282,1238018,NULL,'2020-01-10 22:35:04',1578695704,NULL),(1877537948,14041465,1,999085,1,1,1,'A',1,0.960697,1534,841519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 9, \"great\": 2283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2468}}',NULL,181104949,2671024,NULL,'2023-10-07 23:09:27',1696720167,NULL),(1873488661,14041465,1,1019139,1,1,1,'A',1,0.972781,949,914903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,175419268,1285950,NULL,'2022-11-01 03:18:19',1667272699,NULL),(1875013933,14041465,1,1019139,1,1,1,'S',1,0.999162,1194,957614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,177614388,1361910,NULL,'2023-03-01 03:26:50',1677641210,NULL),(1873615606,14041465,1,1027170,1,1,1,'B',1,0.899116,528,647749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 26, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1358}}',NULL,175513932,1203680,NULL,'2022-11-06 00:21:16',1667694076,NULL),(1874374744,14041465,1,1047998,1,1,1,'B',1,0.869767,318,590120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 689, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 860}}',NULL,176589106,638146,NULL,'2023-01-02 21:34:38',1672695278,NULL),(1855759279,14041465,1,1047998,1,1,1,'A',1,0.952907,626,801100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 785, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 860}}',NULL,148459165,949022,NULL,'2020-02-02 04:27:13',1580617633,NULL),(3496545071,14041465,1,1061533,1,1,1,'A',1,0.940844,324,782968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 1737, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1944}}',NULL,185374960,1917607,NULL,'2024-09-11 02:07:54',1726020474,NULL),(1854533933,14041465,1,1061533,1,1,1,'A',1,0.979424,981,889090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1867, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1944}}',NULL,146702215,2334404,NULL,'2019-10-12 22:55:10',1570920910,NULL),(2375510646,14041465,1,1061533,1,1,1,'S',1,0.994342,1944,1057695,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 1922, \"ignore_hit\": 29, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1944, \"ignore_hit\": 29, \"large_bonus\": 213}}',NULL,NULL,0,'2024-02-19 22:14:51','2024-02-19 22:19:15',1708381155,7434),(1854420623,14041465,1,1083249,1,1,1,'A',1,0.959926,928,834587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 1498, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1622}}',NULL,146355110,1798730,NULL,'2019-09-17 21:14:39',1568754879,NULL),(1875552995,14041465,1,1100683,1,1,1,'B',1,0.864732,415,620724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,178397301,716771,NULL,'2023-04-14 22:08:19',1681510099,NULL),(1859499120,14041465,1,1100683,1,1,1,'S',1,0.986309,913,921739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 888}, \"maximum_statistics\": {\"great\": 913}}',NULL,154285735,1005760,NULL,'2020-09-11 21:42:54',1599860574,NULL),(1857772240,14041465,1,1100690,1,1,1,'A',1,0.961039,376,824861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 726, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 770}}',NULL,151550427,776486,NULL,'2020-06-01 07:20:21',1590996021,NULL),(1852511268,14041465,1,1100976,1,1,1,'A',1,0.909091,413,690799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 629, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 748}}',NULL,143399347,684536,NULL,'2019-03-25 21:38:09',1553549889,NULL),(1854089513,14041465,1,1100976,1,1,1,'S',1,0.995321,748,936765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 741, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 748}}',NULL,145868369,955000,NULL,'2019-08-16 04:39:26',1565930366,NULL),(1853815210,14041465,1,1100981,1,1,1,'A',1,0.981443,763,887334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 935, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 970}}',NULL,145433473,1162816,NULL,'2019-07-20 07:33:09',1563607989,NULL),(1865431862,14041465,1,1100982,1,1,1,'B',1,0.861616,308,287350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 104, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',NULL,163249861,783481,NULL,'2021-06-23 02:24:09',1624415049,NULL),(1865656171,14041465,1,1100982,1,1,1,'B',1,0.879148,399,310157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 73, \"great\": 1284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',NULL,163735556,825953,NULL,'2021-07-08 02:57:15',1625713035,NULL),(1877437306,14041465,1,1100982,1,1,1,'A',1,0.924859,428,768256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 24, \"great\": 1381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1597}}',NULL,181182260,1523974,NULL,'2023-10-14 01:01:12',1697245272,NULL),(1868317365,14041465,1,1100982,1,1,1,'A',1,0.931434,598,786197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 1405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',NULL,167536662,1659876,NULL,'2021-11-16 22:27:42',1637101662,NULL),(1855918036,14041465,1,1100982,1,1,1,'S',1,0.986224,1597,920754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1553, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1597}}',NULL,148733235,1935640,NULL,'2020-02-17 06:03:49',1581919429,NULL),(1853045067,14041465,1,1100983,1,1,1,'A',1,0.95476,1075,822117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1166, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1271}}',NULL,144315330,1485906,NULL,'2019-05-16 22:52:44',1558047164,NULL),(1854721378,14041465,1,1129200,1,1,1,'A',1,0.974628,1656,867451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 2183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2286}}',NULL,146927118,2506532,NULL,'2019-10-28 05:44:57',1572241497,NULL),(1853570114,14041465,1,1163377,1,1,1,'A',1,0.959933,253,800789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 557, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,145057475,619152,NULL,'2019-06-26 22:58:17',1561589897,NULL),(1853438583,14041465,1,1165843,1,1,1,'C',1,0.768824,149,170292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 115, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',NULL,144825924,270910,NULL,'2019-06-13 16:11:21',1560442281,NULL),(1858192370,14041465,1,1165843,1,1,1,'B',1,0.880449,149,531544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 632}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',NULL,152124523,426224,NULL,'2020-06-22 05:14:26',1592802866,NULL),(1853303418,14041465,1,1168599,1,1,1,'B',1,0.892217,282,596387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 76, \"great\": 1477, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1786}}',NULL,144600830,1362992,NULL,'2019-06-01 06:26:24',1559370384,NULL),(2264847993,14041465,1,1170748,0,1,1,'A',1,0.924833,256,744577,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 779, \"ignore_hit\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 898, \"ignore_hit\": 2, \"large_bonus\": 30}}',NULL,NULL,0,'2024-01-31 04:02:39','2024-01-31 04:04:33',1706673873,7400),(1877451361,14041465,1,1170748,1,1,1,'A',1,0.964922,263,792913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 849, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',NULL,181011904,778842,NULL,'2023-10-01 00:59:26',1696121966,NULL),(1873417517,14041465,1,1170749,1,1,1,'A',1,0.937607,291,696005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 1593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1755}}',NULL,175206745,1318198,NULL,'2022-10-21 03:38:47',1666323527,NULL),(1853441052,14041465,1,1170857,1,1,1,'A',1,0.914163,129,612771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 605, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',NULL,144826042,426634,NULL,'2019-06-13 16:18:01',1560442681,NULL),(1858197075,14041465,1,1177841,1,1,1,'A',1,0.944763,425,772174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 629}, \"maximum_statistics\": {\"great\": 697}}',NULL,152124497,702276,NULL,'2020-06-22 05:12:25',1592802745,NULL),(1864957743,14041465,1,1179052,1,1,1,'A',1,0.935146,296,726676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',NULL,162516537,646084,NULL,'2021-05-31 04:20:28',1622434828,NULL),(1860702668,14041465,1,1181273,1,1,1,'B',1,0.887555,267,293534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 60, \"great\": 770}, \"maximum_statistics\": {\"great\": 916}}',NULL,156165677,442054,NULL,'2020-11-22 03:15:47',1606014947,NULL),(1873528321,14041465,1,1181273,1,1,1,'B',1,0.895196,481,640343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 763}, \"maximum_statistics\": {\"great\": 916}}',NULL,175304416,768362,NULL,'2022-10-26 02:56:26',1666752986,NULL),(1863917029,14041465,1,1191141,1,1,1,'A',1,0.927948,224,658935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 687}}',NULL,161085191,469816,NULL,'2021-04-21 06:26:54',1618986414,NULL),(1864964358,14041465,1,1191294,1,1,1,'A',1,0.952986,563,794896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',NULL,162516326,740374,NULL,'2021-05-31 04:11:21',1622434281,NULL),(1859426655,14041465,1,1196323,1,1,1,'A',1,0.936662,508,757747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',NULL,154161337,659184,NULL,'2020-09-06 19:39:10',1599421150,NULL),(1852987598,14041465,1,1199356,1,1,1,'B',1,0.821361,81,384022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 4}}',NULL,144187930,211708,NULL,'2019-05-10 05:34:30',1557466470,NULL),(1853477308,14041465,1,1206151,1,1,1,'A',1,0.92549,128,623867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,145057434,323212,NULL,'2019-06-26 22:54:47',1561589687,NULL),(1852995755,14041465,1,1208447,1,1,1,'A',1,0.965546,278,829693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',NULL,144187888,593540,NULL,'2019-05-10 05:28:36',1557466116,NULL),(1858782383,14041465,1,1208864,1,1,1,'A',1,0.904288,438,702546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 49, \"great\": 2123}, \"maximum_statistics\": {\"great\": 2565}}',NULL,153165711,2166045,NULL,'2020-07-31 14:51:30',1596207090,NULL),(1861567050,14041465,1,1208864,1,1,1,'A',1,0.95692,2021,820721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 2373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,157498764,2506362,NULL,'2021-01-04 15:16:19',1609773379,NULL),(1859730482,14041465,1,1213129,1,1,1,'A',1,0.91097,518,669863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1258}}',NULL,154545745,1046660,NULL,'2020-09-22 05:47:32',1600753652,NULL),(1861337647,14041465,1,1214085,1,1,1,'A',1,0.975369,705,871717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',NULL,157002360,1050756,NULL,'2020-12-19 09:13:14',1608369194,NULL),(1864071090,14041465,1,1223461,1,1,1,'B',1,0.842,207,272825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 86, \"great\": 770}, \"maximum_statistics\": {\"great\": 1000}}',NULL,161154144,458876,NULL,'2021-04-23 03:41:04',1619149264,NULL),(1873828770,14041465,1,1223461,1,1,1,'B',1,0.853,213,587370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 68, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',NULL,175622818,741215,NULL,'2022-11-12 01:38:08',1668217088,NULL),(1876355131,14041465,1,1223461,1,1,1,'B',1,0.8885,261,673844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,179426670,806459,NULL,'2023-06-18 00:22:02',1687047722,NULL),(1858467466,14041465,1,1223461,1,1,1,'S',1,0.9865,1000,922467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 973}, \"maximum_statistics\": {\"great\": 1000}}',NULL,152619798,1098850,NULL,'2020-07-11 09:56:52',1594461412,NULL),(1860723325,14041465,1,1231704,1,1,1,'C',1,0.743049,182,157696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 188, \"great\": 695}, \"maximum_statistics\": {\"great\": 1043}}',NULL,156165566,370532,NULL,'2020-11-22 03:11:18',1606014678,NULL),(1854893138,14041465,1,1231704,1,1,1,'C',1,0.772771,186,59240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 149, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',NULL,147149722,312922,NULL,'2019-11-11 07:28:21',1573457301,NULL),(1861467576,14041465,1,1240149,1,1,1,'A',1,0.954488,472,781245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582}}',NULL,157337878,1610148,NULL,'2020-12-30 04:41:33',1609303293,NULL),(1858225294,14041465,1,1246627,1,1,1,'B',1,0.883886,478,626097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 855}, \"maximum_statistics\": {\"great\": 1055}}',NULL,152300272,920774,NULL,'2020-06-29 01:50:34',1593395434,NULL),(1864627921,14041465,1,1274388,1,1,1,'S',1,0.995765,1889,945516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1873, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1889}}',NULL,162238056,2324600,NULL,'2021-05-23 07:27:16',1621754836,NULL),(1852792249,14041465,1,1277504,1,1,1,'D',1,0.696616,136,33750,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 190, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',NULL,143936701,274756,NULL,'2019-04-26 04:54:44',1556254484,NULL),(1860746954,14041465,1,1277504,1,1,1,'B',1,0.826138,283,212889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',NULL,156165429,482529,NULL,'2020-11-22 03:04:52',1606014292,NULL),(1861236344,14041465,1,1277504,1,1,1,'B',1,0.839557,251,208392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 89, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',NULL,156959424,440276,NULL,'2020-12-18 01:28:52',1608254932,NULL),(1873552199,14041465,1,1277504,1,1,1,'A',1,0.915403,498,629728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 758, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 857}}',NULL,175304396,831619,NULL,'2022-10-26 02:54:07',1666752847,NULL),(1853385782,14041465,1,1278888,1,1,1,'D',1,0.621603,51,80015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 190, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,144825755,233166,NULL,'2019-06-13 15:59:58',1560441598,NULL),(1858133477,14041465,1,1278888,1,1,1,'D',1,0.688179,78,215583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 168, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,152124444,281386,NULL,'2020-06-22 05:08:31',1592802511,NULL),(1874695883,14041465,1,1286299,1,1,1,'A',1,0.901606,237,605698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',NULL,177036680,871026,NULL,'2023-01-27 14:15:33',1674828933,NULL),(1859577460,14041465,1,1304060,1,1,1,'A',1,0.92382,611,722407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 23, \"great\": 1208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',NULL,154240514,1506968,NULL,'2020-09-10 04:41:15',1599712875,NULL),(1873691306,14041465,1,1317689,1,1,1,'B',1,0.897596,571,642378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',NULL,175429797,873684,NULL,'2022-11-01 17:24:18',1667323458,NULL),(1867154967,14041465,1,1317689,1,1,1,'A',1,0.978846,1023,289829,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',NULL,165728249,608327,NULL,'2021-09-11 06:14:46',1631340886,NULL),(1865736081,14041465,1,1348546,1,1,1,'S',1,0.981884,2346,908164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2346}}',NULL,163735038,2871450,NULL,'2021-07-08 02:32:21',1625711541,NULL),(1860153642,14041465,1,1352659,1,1,1,'A',1,0.95594,594,766659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1271}}',NULL,155365916,1385046,NULL,'2020-10-23 10:11:04',1603447864,NULL),(1877405785,14041465,1,1381623,1,1,1,'A',1,0.925663,295,698066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 942, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1056}}',NULL,180971862,914044,NULL,'2023-09-28 03:18:33',1695871113,NULL),(1860299748,14041465,1,1381623,1,1,1,'A',1,0.974905,454,260425,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,155542872,595712,NULL,'2020-10-30 08:27:46',1604046466,NULL),(1874859831,14041465,1,1382299,1,1,1,'A',1,0.928259,414,221766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 1025, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',NULL,177204166,593421,NULL,'2023-02-05 16:23:52',1675614232,NULL),(1877420603,14041465,1,1425840,1,1,1,'S',1,0.987468,1157,924784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1128, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1157}}',NULL,180869022,1485340,NULL,'2023-09-20 18:43:24',1695235404,NULL),(1852783639,14041465,1,1426134,1,1,1,'D',1,0.499182,57,34004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 688, \"great\": 685, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,143901481,356688,NULL,'2019-04-23 21:51:21',1556056281,NULL),(1876802369,14041465,1,1473746,1,1,1,'A',1,0.942837,927,796194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 1259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1417}}',NULL,180263079,1528520,NULL,'2023-08-11 01:39:58',1691717998,NULL),(1854986768,14041465,1,1523622,1,1,1,'B',1,0.813835,489,460463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 101, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',NULL,147222166,700862,NULL,'2019-11-16 00:34:56',1573864496,NULL),(1854502127,14041465,1,1523623,1,1,1,'A',1,0.923841,812,747871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 778, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 906}}',NULL,146701923,980990,NULL,'2019-10-12 22:27:34',1570919254,NULL),(1874911940,14041465,1,1526618,1,1,1,'A',1,0.961673,691,810115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1865, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1996}}',NULL,177331012,1844370,NULL,'2023-02-12 22:15:15',1676240115,NULL),(1858025029,14041465,1,1529288,1,1,1,'S',1,0.977349,1192,896769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1138, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1192}}',NULL,151929788,1392440,NULL,'2020-06-14 21:48:14',1592171294,NULL),(1854168453,14041465,1,1537837,1,1,1,'A',1,0.945455,815,800213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 6, \"great\": 1770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1980}}',NULL,145947342,2124728,NULL,'2019-08-21 04:02:02',1566360122,NULL),(1867357655,14041465,1,1537838,1,1,1,'A',1,0.950237,332,740288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',NULL,166272224,875238,NULL,'2021-10-01 08:12:18',1633075938,NULL),(1877342745,14041465,1,1539352,1,1,1,'A',1,0.91715,785,700501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1551}}',NULL,180899448,1376412,NULL,'2023-09-23 00:33:57',1695429237,NULL),(1860998709,14041465,1,1549622,1,1,1,'A',1,0.939024,353,366572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 1532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,156456588,1036220,NULL,'2020-12-02 01:21:16',1606872076,NULL),(1873654432,14041465,1,1549622,1,1,1,'A',1,0.970256,330,825680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 1606, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1681}}',NULL,175552580,1726938,NULL,'2022-11-08 02:39:50',1667875190,NULL),(1855775719,14041465,1,1551355,1,1,1,'S',1,0.953448,870,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 789, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 870}}',NULL,148405951,985330,NULL,'2020-01-30 03:15:06',1580354106,NULL),(1854300242,14041465,1,1561432,1,1,1,'B',1,0.811482,177,230480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 105, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228}}',NULL,146185896,507329,NULL,'2019-09-05 21:30:54',1567719054,NULL),(1873083169,14041465,1,1561432,1,1,1,'A',1,0.903909,497,714826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1228}}',NULL,174734067,1111486,NULL,'2022-09-25 20:45:14',1664138714,NULL),(1873657224,14041465,1,1561432,1,1,1,'A',1,0.930375,395,797236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1228}}',NULL,175517378,1225989,NULL,'2022-11-06 04:52:07',1667710327,NULL),(1859608576,14041465,1,1561432,1,1,1,'A',1,0.958469,521,808000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1228}}',NULL,154285882,1236986,NULL,'2020-09-11 21:50:08',1599861008,NULL),(1858734694,14041465,1,1566477,1,1,1,'A',1,0.929471,358,729412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 15, \"great\": 1379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1588}}',NULL,153167171,1442600,NULL,'2020-07-31 15:43:53',1596210233,NULL),(1877350479,14041465,1,1568756,1,1,1,'A',1,0.979479,1016,877059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 2444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2534}}',NULL,180971342,2672152,NULL,'2023-09-28 02:13:32',1695867212,NULL),(1859153929,14041465,1,1588135,1,1,1,'A',1,0.939845,475,746591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',NULL,153825123,828276,NULL,'2020-08-24 23:26:31',1598311591,NULL),(1858464987,14041465,1,1610002,1,1,1,'A',1,0.910891,338,749264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 505}}',NULL,152563765,515504,NULL,'2020-07-09 05:32:19',1594272739,NULL),(1852430552,14041465,1,1610002,1,1,1,'S',1,0.971287,505,865733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',NULL,143310166,596340,NULL,'2019-03-21 00:10:08',1553127008,NULL),(1877370050,14041465,1,1626011,1,1,1,'A',1,0.9345,620,737348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 1813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2000}}',NULL,180972080,1869290,NULL,'2023-09-28 03:44:58',1695872698,NULL),(1855799905,14041465,1,1626066,1,1,1,'A',1,0.952733,620,776387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 1610, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1756}}',NULL,148567765,1633440,NULL,'2020-02-08 06:39:27',1581143967,NULL),(1853896948,14041465,1,1631942,1,1,1,'A',1,0.919463,403,682375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 1298, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1490}}',NULL,145674964,1290594,NULL,'2019-08-04 02:34:34',1564886074,NULL),(1852787641,14041465,1,1631944,1,1,1,'B',1,0.840972,157,467218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 76, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1091}}',NULL,143830438,617852,NULL,'2019-04-20 00:41:06',1555720866,NULL),(1855584163,14041465,1,1667817,1,1,1,'A',1,0.930363,706,735378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1020, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1156}}',NULL,148266391,1137472,NULL,'2020-01-21 06:25:57',1579587957,NULL),(1853415116,14041465,1,1684782,1,1,1,'A',1,0.925076,529,695808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 846, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 981}}',NULL,144952697,983794,NULL,'2019-06-20 20:03:07',1561060987,NULL),(1853690991,14041465,1,1691461,1,1,1,'A',1,0.904091,321,626247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 932, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1100}}',NULL,145327994,808290,NULL,'2019-07-13 20:01:46',1563048106,NULL),(1854672399,14041465,1,1700575,1,1,1,'A',1,0.991966,933,924274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',NULL,146873110,1081628,NULL,'2019-10-25 04:04:16',1571976256,NULL),(1853328266,14041465,1,1709121,1,1,1,'D',1,0.691505,143,258839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 165, \"great\": 679}, \"maximum_statistics\": {\"great\": 1342}}',NULL,144724033,549132,NULL,'2019-06-07 21:47:36',1559944056,NULL),(1875225404,14041465,1,1710824,1,1,1,'S',1,0.994425,1704,943533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,177716369,2034950,NULL,'2023-03-06 23:40:28',1678146028,NULL),(1853467087,14041465,1,1722311,1,1,1,'A',1,0.903708,355,676425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 700, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 836}}',NULL,144952837,971174,NULL,'2019-06-20 20:12:43',1561061563,NULL),(1873370142,14041465,1,1725941,1,1,1,'B',1,0.898563,335,627135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 964, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1183}}',NULL,175095589,1044400,NULL,'2022-10-14 22:32:42',1665786762,NULL),(1853468819,14041465,1,1726952,1,1,1,'B',1,0.880222,423,606444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',NULL,144952870,901890,NULL,'2019-06-20 20:15:12',1561061712,NULL),(1863947699,14041465,1,1732108,1,1,1,'D',1,0.683182,215,122891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 414, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1867}}',NULL,161086157,578282,NULL,'2021-04-21 07:15:48',1618989348,NULL),(1860984631,14041465,1,1732108,1,1,1,'B',1,0.821907,422,73856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 137, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1867}}',NULL,156511590,568046,NULL,'2020-12-03 23:52:35',1607039555,NULL),(1873485841,14041465,1,1732108,1,1,1,'B',1,0.854312,438,179212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 94, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1867}}',NULL,175269051,784190,NULL,'2022-10-24 02:42:34',1666579354,NULL),(1871126319,14041465,1,1732108,1,1,1,'B',1,0.866095,367,168596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 82, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1867}}',NULL,171642114,732218,NULL,'2022-05-04 06:21:55',1651645315,NULL),(1853470023,14041465,1,1732114,1,1,1,'A',1,0.934487,335,720885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 809}}',NULL,144952731,763716,NULL,'2019-06-20 20:05:54',1561061154,NULL),(1855643717,14041465,1,1735458,1,1,1,'A',1,0.926279,772,727485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1153}}',NULL,148266302,1111018,NULL,'2020-01-21 06:15:52',1579587352,NULL),(1873017598,14041465,1,1737951,1,1,1,'A',1,0.966628,500,824206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',NULL,174630168,862776,NULL,'2022-09-19 23:09:51',1663628991,NULL),(1866514267,14041465,1,1741165,1,1,1,'A',1,0.962591,617,838002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,164914612,1420370,NULL,'2021-08-14 03:49:12',1628912952,NULL),(1853354208,14041465,1,1742542,1,1,1,'A',1,0.945885,424,757393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 887}}',NULL,144952766,950394,NULL,'2019-06-20 20:08:08',1561061288,NULL),(1875000336,14041465,1,1745206,1,1,1,'D',1,0.685243,108,121994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 116, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 637}}',NULL,177522576,183168,NULL,'2023-02-23 21:16:49',1677187009,NULL),(1874213659,14041465,1,1745207,1,1,1,'S',1,0.991132,733,934359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 733}}',NULL,176309597,812600,NULL,'2022-12-19 06:55:55',1671432955,NULL),(1875996758,14041465,1,1745350,1,1,1,'S',1,0.992405,790,938768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 790}}',NULL,178950714,853920,NULL,'2023-05-19 01:20:10',1684459210,NULL),(1875001322,14041465,1,1746351,1,1,1,'S',1,0.995333,750,940246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750}}',NULL,177522609,847990,NULL,'2023-02-23 21:19:39',1677187179,NULL),(1875997578,14041465,1,1747785,1,1,1,'A',1,0.946676,325,782723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 722}}',NULL,178950734,694020,NULL,'2023-05-19 01:22:48',1684459368,NULL),(1855532250,14041465,1,1753685,1,1,1,'A',1,0.982624,870,888339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 1122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1151}}',NULL,148266273,1201072,NULL,'2020-01-21 06:12:37',1579587157,NULL),(1855532267,14041465,1,1753686,1,1,1,'A',1,0.934256,347,725079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1026, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',NULL,148266325,1006616,NULL,'2020-01-21 06:18:27',1579587507,NULL),(1863143586,14041465,1,1759646,1,1,1,'A',1,0.971655,1059,857290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1517}}',NULL,159812796,1634402,NULL,'2021-03-17 22:09:06',1616018946,NULL),(1875054120,14041465,1,1806259,1,1,1,'A',1,0.991449,1444,928347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 2079, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2105}}',NULL,177539399,2383944,NULL,'2023-02-24 20:28:40',1677270520,NULL),(1853114082,14041465,1,1821239,1,1,1,'B',1,0.815789,208,479675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 247}}',NULL,144450227,163930,NULL,'2019-05-24 03:58:28',1558670308,NULL),(1860533604,14041465,1,1870921,1,1,1,'A',1,0.98879,1168,277571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 2103}, \"maximum_statistics\": {\"great\": 2141}}',NULL,155955485,1185826,NULL,'2020-11-14 15:42:04',1605368524,NULL),(1860886920,14041465,1,1870922,1,1,1,'A',1,0.909822,303,314114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 113, \"great\": 1540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',NULL,156380170,848116,NULL,'2020-11-29 09:51:37',1606643497,NULL),(1875951672,14041465,1,1870922,1,1,1,'A',1,0.98162,503,860119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 1691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741}}',NULL,178921398,1699432,NULL,'2023-05-17 02:51:33',1684291893,NULL),(1860266286,14041465,1,1870922,1,1,1,'A',1,0.988512,779,273713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1741}}',NULL,155543049,944019,NULL,'2020-10-30 08:41:14',1604047274,NULL),(1877068656,14041465,1,1885605,1,1,1,'A',1,0.9964,1392,944340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2207, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2222}}',NULL,180589219,2610668,NULL,'2023-09-02 02:10:10',1693620610,NULL),(1874851979,14041465,1,1948038,1,1,1,'A',1,0.92184,528,688594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 1185, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1337}}',NULL,177255617,1139920,NULL,'2023-02-08 18:42:53',1675881773,NULL),(1873372857,14041465,1,2035634,1,1,1,'C',1,0.78819,110,194383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 210, \"great\": 1191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1702}}',NULL,175094973,584603,NULL,'2022-10-14 21:38:55',1665783535,NULL),(1873697073,14041465,1,2035634,1,1,1,'B',1,0.813161,255,225222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 162, \"great\": 1228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1702}}',NULL,175489144,667864,NULL,'2022-11-04 22:35:45',1667601345,NULL),(1868310352,14041465,1,2035634,1,1,1,'A',1,0.966216,603,886239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1702}}',NULL,167536783,1828119,NULL,'2021-11-16 22:36:16',1637102176,NULL),(1873113299,14041465,1,2035634,1,1,1,'S',1,0.99765,1702,950812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1702}}',NULL,174660612,2002000,NULL,'2022-09-21 21:21:12',1663795272,NULL),(1877563797,14041465,1,2036843,1,1,1,'S',1,0.997417,1742,950119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1733, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1742}}',NULL,181358078,2203696,NULL,'2023-10-27 17:12:12',1698426732,NULL),(1873565632,14041465,1,2166033,1,1,1,'S',1,0.969435,867,839202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 814, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 867}}',NULL,175244964,1001990,NULL,'2022-10-22 22:05:23',1666476323,NULL),(1873913264,14041465,1,2264803,1,1,1,'S',1,0.980035,576,894141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,175820407,695650,NULL,'2022-11-22 08:02:49',1669104169,NULL),(1877449490,14041465,1,2428158,1,1,1,'A',1,0.95156,704,770689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',NULL,181181970,1309034,NULL,'2023-10-14 00:28:06',1697243286,NULL),(1876549361,14041465,1,2503163,1,1,1,'A',1,0.9565,425,783696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 2792, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3000}}',NULL,179780046,2767850,NULL,'2023-07-10 23:26:16',1689031576,NULL),(1873314730,14041465,1,2521563,1,1,1,'C',1,0.774955,314,197792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 221, \"great\": 1130, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1653}}',NULL,175015143,683629,NULL,'2022-10-10 04:22:38',1665375758,NULL),(1877490866,14041465,1,2521563,1,1,1,'A',1,0.972172,584,847980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1575, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1653}}',NULL,181011879,1835678,NULL,'2023-10-01 00:56:53',1696121813,NULL),(1865226191,14041465,1,2538382,1,1,1,'A',1,0.944911,648,827099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1788}}',NULL,163006314,1854701,NULL,'2021-06-15 08:59:28',1623747568,NULL),(1860795718,14041465,1,2538382,1,1,1,'A',1,0.992729,1213,931826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1788}}',NULL,156379322,2049592,NULL,'2020-11-29 09:06:48',1606640808,NULL),(3496590910,14041465,1,2538383,1,1,1,'A',1,0.963202,1062,866475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1780}}',NULL,185375053,1937446,NULL,'2024-09-11 02:24:23',1726021463,NULL),(1876921131,14041465,1,2538383,1,1,1,'S',1,0.997753,1780,952663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1780}}',NULL,180425891,2231632,NULL,'2023-08-21 21:15:37',1692652537,NULL),(2441399582,14041465,1,2538384,1,1,1,'A',1,0.968377,838,895556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1676}}',NULL,183008492,1915435,NULL,'2024-03-02 22:42:10',1709419330,NULL),(1876921269,14041465,1,2538384,1,1,1,'S',1,0.99821,1676,954272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1676}}',NULL,180425927,2083180,NULL,'2023-08-21 21:21:02',1692652862,NULL),(1863130127,14041465,1,2538385,1,1,1,'A',1,0.962931,1088,899151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1740}}',NULL,159759740,1999067,NULL,'2021-03-16 09:17:30',1615886250,NULL),(1861424038,14041465,1,2538385,1,1,1,'A',1,0.985057,1111,911195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1690, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1740}}',NULL,157214519,1987268,NULL,'2020-12-26 03:27:05',1608953225,NULL),(1865718104,14041465,1,2538386,1,1,1,'B',1,0.86525,275,295283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 104, \"great\": 1359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',NULL,163735613,850770,NULL,'2021-07-08 03:00:19',1625713219,NULL),(1861066973,14041465,1,2538386,1,1,1,'B',1,0.887078,447,319544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 86, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1718}}',NULL,156680866,876665,NULL,'2020-12-09 03:04:54',1607483094,NULL),(1873482171,14041465,1,2538386,1,1,1,'A',1,0.922293,252,746761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 29, \"great\": 1480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1718}}',NULL,175284273,1497192,NULL,'2022-10-24 23:02:57',1666652577,NULL),(1873915208,14041465,1,2538386,1,1,1,'A',1,0.943539,576,853253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1718}}',NULL,175974736,1873204,NULL,'2022-12-01 02:26:34',1669861594,NULL),(1872499871,14041465,1,2538386,1,1,1,'A',1,0.983993,891,957629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',NULL,173737962,2041672,NULL,'2022-08-04 07:14:36',1659597276,NULL),(1864806760,14041465,1,2538386,1,1,1,'S',1,0.99447,1718,943871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',NULL,162367447,2051510,NULL,'2021-05-26 23:25:05',1622071505,NULL),(2270035102,14041465,1,2560854,0,1,1,'A',1,0.949328,550,892660,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.35}}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 1483, \"ignore_hit\": 70, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1638, \"ignore_hit\": 70, \"large_bonus\": 56}}',NULL,NULL,0,'2024-02-01 03:54:38','2024-02-01 03:57:12',1706759832,7400),(1877161948,14041465,1,2650731,1,1,1,'A',1,0.917269,566,670088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 937, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1106}}',NULL,180589128,983278,NULL,'2023-09-02 02:00:33',1693620033,NULL),(2264924953,14041465,1,2708053,0,1,1,'A',1,0.918836,579,807253,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.35}}], \"statistics\": {\"ok\": 384, \"miss\": 45, \"great\": 2491, \"ignore_hit\": 168, \"ignore_miss\": 3, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2920, \"ignore_hit\": 168, \"large_bonus\": 84}}',NULL,NULL,0,'2024-01-31 04:27:32','2024-01-31 04:32:18',1706675538,7400),(1877289054,14041465,1,2892282,1,1,1,'S',1,0.996324,1768,949660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',NULL,180783069,2023300,NULL,'2023-09-14 23:21:26',1694733686,NULL),(1877409285,14041465,1,2892284,1,1,1,'A',1,0.930018,204,685173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 1014, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',NULL,180899498,891900,NULL,'2023-09-23 00:39:48',1695429588,NULL),(1878016800,14041465,1,2892289,1,1,1,'A',1,0.972272,430,823490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',NULL,181801942,547846,NULL,'2023-11-30 22:15:07',1701382507,NULL),(1877289195,14041465,1,2892290,1,1,1,'B',1,0.893796,164,587694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 779, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 951}}',NULL,180783029,597356,NULL,'2023-09-14 23:15:35',1694733335,NULL),(1877484560,14041465,1,2892291,1,1,1,'A',1,0.92042,399,656986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',NULL,181119871,540818,NULL,'2023-10-08 22:13:23',1696803203,NULL),(1877409795,14041465,1,2892293,1,1,1,'S',1,0.974234,718,887516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 681, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',NULL,180899478,831890,NULL,'2023-09-23 00:37:31',1695429451,NULL),(1877409874,14041465,1,2892723,1,1,1,'A',1,0.957197,878,785981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 1944, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2091}}',NULL,180899527,1867430,NULL,'2023-09-23 00:42:56',1695429776,NULL),(1874895865,14041465,1,3239804,1,1,1,'A',1,0.986607,915,909805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1093, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1120}}',NULL,177380217,1325742,NULL,'2023-02-16 02:29:18',1676514558,NULL),(2269483801,14041465,1,3296474,0,1,1,'A',1,0.904619,792,747883,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 983, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 13, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169, \"ignore_hit\": 13, \"large_bonus\": 13, \"small_bonus\": 10}}',NULL,NULL,0,'2024-02-01 00:49:18','2024-02-01 00:51:26',1706748686,7400),(1874980795,14041465,1,3420275,1,1,1,'A',1,0.932879,702,755281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',NULL,177380191,1002650,NULL,'2023-02-16 02:26:42',1676514402,NULL),(1877828483,14041465,1,3529591,1,1,1,'S',1,0.994874,1951,945574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1931, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181560775,2344870,NULL,'2023-11-11 21:42:17',1699738937,NULL),(2264941189,14041465,1,3529592,0,1,1,'A',1,0.976935,681,915687,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1875, \"ignore_miss\": 2, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1951, \"large_bonus\": 61}}',NULL,NULL,0,'2024-01-31 04:35:26','2024-01-31 04:38:19',1706675899,7400),(1876303283,14041465,1,3529592,1,1,1,'S',1,0.990005,1951,932016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1912, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179427037,2333500,NULL,'2023-06-18 01:00:27',1687050027,NULL),(1877710995,14041465,1,3529593,1,1,1,'A',1,0.972322,1118,869107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1857, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181483524,2181742,NULL,'2023-11-05 23:45:24',1699227924,NULL),(2269496400,14041465,1,3607885,0,1,1,'A',1,0.908094,729,770242,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 336, \"miss\": 50, \"great\": 1986, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2372, \"large_bonus\": 83}}',NULL,NULL,0,'2024-02-01 00:52:17','2024-02-01 00:55:35',1706748935,7400),(2295458369,14041465,1,3660539,1,1,1,'A',1,0.994438,808,987818,'{\"mods\": [{\"acronym\": \"AC\", \"settings\": {\"minimum_accuracy\": 0.98}}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 801, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 809, \"large_bonus\": 12}}',NULL,NULL,0,'2024-02-05 19:30:00','2024-02-05 19:31:22',1707161482,7415),(1874899506,14041465,1,3684062,1,1,1,'A',1,0.906065,372,641683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 1156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1352}}',NULL,177380153,1051400,NULL,'2023-02-16 02:23:21',1676514201,NULL),(2269445134,14041465,1,3810616,0,1,1,'A',1,0.933937,850,852307,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.35}}], \"statistics\": {\"ok\": 311, \"miss\": 16, \"great\": 2269, \"ignore_hit\": 171, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2596, \"ignore_hit\": 171, \"large_bonus\": 47}}',NULL,NULL,0,'2024-02-01 00:34:20','2024-02-01 00:38:37',1706747917,7400),(1852783390,14041465,1,1939224,0,1,1,'D',1,0.234417,7,3235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 248, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',0.001838,143850596,27120,NULL,'2019-04-20 23:19:46',1555802386,NULL),(1852417432,14041465,1,1501472,1,1,1,'D',1,0.599659,51,61288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 144, \"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 587}}',2.09781,143328232,128920,NULL,'2019-03-22 04:22:11',1553228531,NULL),(1852335952,14041465,1,1531182,1,1,1,'D',1,0.620915,66,185032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',2.79561,143365102,121339,NULL,'2019-03-24 00:21:36',1553386896,NULL),(1852520959,14041465,1,1818476,1,1,1,'D',1,0.634615,33,85087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 103, \"great\": 229, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 468}}',3.21202,143384891,122306,NULL,'2019-03-24 23:46:46',1553471206,NULL),(1852385778,14041465,1,538029,1,1,1,'D',1,0.686529,29,192476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',3.82499,143246182,66020,NULL,'2019-03-17 00:12:20',1552781540,NULL),(1852355694,14041465,1,1343710,1,1,1,'C',1,0.745763,27,410944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',6.93265,143181518,131042,NULL,'2019-03-13 03:05:20',1552446320,NULL),(1852678636,14041465,1,128116,0,1,1,'D',1,0.654432,102,97725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 224, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',7.4912,143761027,285070,NULL,'2019-04-15 21:57:31',1555365451,NULL),(1852418793,14041465,1,754202,0,1,1,'C',1,0.707921,37,302183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',7.709,143365130,63421,NULL,'2019-03-24 00:24:20',1553387060,NULL),(1853179810,14041465,1,787789,1,1,1,'X',1,1,17,902104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',7.96447,144493162,239144,NULL,'2019-05-26 07:31:15',1558855875,NULL),(1852360025,14041465,1,488475,0,1,1,'C',1,0.745,73,280425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',8.03104,143242587,98846,NULL,'2019-03-16 19:33:21',1552764801,NULL),(1852222107,14041465,1,1731840,1,1,1,'C',1,0.770548,51,318338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',8.43504,143165333,108508,NULL,'2019-03-11 22:58:01',1552345081,NULL),(1852624705,14041465,1,871924,0,1,1,'D',1,0.668626,61,94307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 215, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',8.8081,143764170,264352,NULL,'2019-04-16 04:25:48',1555388748,NULL),(1852355686,14041465,1,1343710,1,1,1,'C',1,0.771186,44,451702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',8.93775,143181502,134774,NULL,'2019-03-13 03:02:45',1552446165,NULL),(1852373429,14041465,1,1654956,1,1,1,'C',1,0.71124,38,234081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 143, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 258}}',8.98302,143296534,92769,NULL,'2019-03-20 04:16:35',1553055395,NULL),(1852413575,14041465,1,1598327,1,1,1,'C',1,0.725806,52,260224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 223, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 403}}',9.21324,143365314,193533,NULL,'2019-03-24 00:39:30',1553387970,NULL),(1852428513,14041465,1,1110281,1,1,1,'D',1,0.674023,74,99746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 192, \"great\": 673, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1382}}',9.57298,143326428,387180,NULL,'2019-03-22 00:44:29',1553215469,NULL),(1852670850,14041465,1,1642078,0,1,1,'D',1,0.665625,95,103534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 224, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1120}}',9.77135,143764155,337656,NULL,'2019-04-16 04:23:20',1555388600,NULL),(1852683344,14041465,1,1711554,0,1,1,'C',1,0.702794,175,127524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 414, \"great\": 1372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2362}}',10.3196,143764225,739310,NULL,'2019-04-16 04:33:12',1555389192,NULL),(1852281083,14041465,1,713703,0,1,1,'C',1,0.791815,91,365122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',10.7949,143165832,118432,NULL,'2019-03-11 23:59:14',1552348754,NULL),(1852883702,14041465,1,1413771,0,1,1,'D',1,0.679071,148,128195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 361, \"great\": 1078, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2002}}',10.7968,144044863,728803,NULL,'2019-05-02 01:13:27',1556759607,NULL),(1865835463,14041465,1,1203136,0,1,1,'D',1,0.671994,178,104600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 362, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1971}}',11.0129,163988525,528144,NULL,'2021-07-15 23:50:36',1626393036,NULL),(1852312408,14041465,1,754441,0,1,1,'C',1,0.799127,74,382820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',11.0679,143165001,122715,NULL,'2019-03-11 22:20:35',1552342835,NULL),(1852253926,14041465,1,510731,0,1,1,'B',1,0.859155,49,540115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',11.2093,143154365,306922,NULL,'2019-03-11 05:38:19',1552282699,NULL),(1858797909,14041465,1,962495,1,1,1,'D',1,0.661519,117,101698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 490, \"miss\": 281, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1554}}',12.7827,153120372,464664,NULL,'2020-07-30 00:10:42',1596067842,NULL),(1852418196,14041465,1,752615,1,1,1,'C',1,0.711712,157,304845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',13.5025,143371315,139312,NULL,'2019-03-24 08:43:19',1553416999,NULL),(1853149684,14041465,1,382293,1,1,1,'X',1,1,27,1108374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',13.7938,144493218,88500,NULL,'2019-05-26 07:35:42',1558856142,NULL),(1852693364,14041465,1,74500,0,1,1,'C',1,0.707246,30,247735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',14.5142,143660187,99067,NULL,'2019-04-10 03:28:14',1554866894,NULL),(1852780428,14041465,1,1419340,0,1,1,'D',1,0.696526,229,138367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 641, \"miss\": 291, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015}}',14.5647,143933161,734579,NULL,'2019-04-25 21:50:27',1556229027,NULL),(1852280569,14041465,1,553728,0,1,1,'B',1,0.807547,98,395471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 379, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 530}}',14.5777,143165623,322468,NULL,'2019-03-11 23:34:18',1552347258,NULL),(1852376468,14041465,1,1656204,1,1,1,'B',1,0.880435,37,695032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 36, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 46}}',14.6516,143296574,81210,NULL,'2019-03-20 04:20:44',1553055644,NULL),(1853126582,14041465,1,196695,1,1,1,'X',1,1,44,956023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',14.7617,144493205,170680,NULL,'2019-05-26 07:34:30',1558856070,NULL),(1852922961,14041465,1,1746514,1,1,1,'C',1,0.712379,78,119419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 258, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',15.9061,144057904,485906,NULL,'2019-05-02 20:26:54',1556828814,NULL),(1852256040,14041465,1,110002,0,1,1,'A',1,0.910345,65,612755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',16.8267,143154327,171307,NULL,'2019-03-11 05:32:06',1552282326,NULL),(1852376450,14041465,1,1656204,1,1,1,'S',1,0.98913,46,835465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 46}}',17.1531,143296549,98390,NULL,'2019-03-20 04:18:28',1553055508,NULL),(1852471284,14041465,1,21010,0,1,1,'C',1,0.742542,177,288732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 180, \"great\": 928, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1542}}',17.3316,143419861,642030,NULL,'2019-03-27 05:10:06',1553663406,NULL),(1852346628,14041465,1,1321542,1,1,1,'C',1,0.766366,95,325457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 271, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 443}}',17.6066,143328340,244728,NULL,'2019-03-22 04:35:51',1553229351,NULL),(1853120209,14041465,1,1041738,1,1,1,'X',1,1,48,928499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.836,144493226,37100,NULL,'2019-05-26 07:36:28',1558856188,NULL),(1852372164,14041465,1,1746336,1,1,1,'C',1,0.78692,165,373813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',18.9595,143323491,232290,NULL,'2019-03-21 20:21:41',1553199701,NULL),(1852409978,14041465,1,1492588,1,1,1,'C',1,0.794118,103,355156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 290, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 442}}',19.0087,143309043,187930,NULL,'2019-03-20 22:09:49',1553119789,NULL),(1855545189,14041465,1,1319598,0,1,1,'B',1,0.882736,52,487674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',19.6588,148142837,108916,NULL,'2020-01-13 05:45:47',1578894347,NULL),(1852404723,14041465,1,1843243,1,1,1,'A',1,0.902985,59,536794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 67}}',19.6724,143309383,61867,NULL,'2019-03-20 22:42:18',1553121738,NULL),(1852418174,14041465,1,752614,1,1,1,'C',1,0.747396,63,315180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',20.3157,143365121,85618,NULL,'2019-03-24 00:23:30',1553387010,NULL),(1852506476,14041465,1,1419340,0,1,1,'B',1,0.831017,216,73067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 235, \"great\": 1569, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2015}}',20.3382,143417663,705902,NULL,'2019-03-27 01:11:02',1553649062,NULL),(1852337348,14041465,1,18380,0,1,1,'B',1,0.823136,109,430072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',20.8551,143245003,371490,NULL,'2019-03-16 22:16:48',1552774608,NULL),(1852686695,14041465,1,1551645,0,1,1,'C',1,0.743733,84,320373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',21.0657,143610614,146375,NULL,'2019-04-07 04:13:32',1554610412,NULL),(1852404869,14041465,1,1843243,1,1,1,'A',1,0.91791,67,552271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 67}}',21.2069,143323852,64571,NULL,'2019-03-21 20:47:50',1553201270,NULL),(1852496857,14041465,1,1413771,0,1,1,'B',1,0.836164,502,77122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 234, \"great\": 1580, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2002}}',21.2935,143417594,758492,NULL,'2019-03-27 01:03:45',1553648625,NULL),(1852468667,14041465,1,1385398,1,1,1,'C',1,0.746109,128,299506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',21.6798,143526466,218764,NULL,'2019-04-02 05:44:19',1554183859,NULL),(1852404845,14041465,1,1843243,1,1,1,'B',1,0.820895,63,506717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 44, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 67}}',22.5431,143323699,60324,NULL,'2019-03-21 20:36:23',1553200583,NULL),(1852303256,14041465,1,557816,0,1,1,'B',1,0.870748,174,502415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 441}}',22.5984,143154181,240634,NULL,'2019-03-11 05:10:04',1552281004,NULL),(1852222450,14041465,1,26547,1,1,1,'B',1,0.815412,114,420262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 186, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 279}}',22.8344,143165582,209070,NULL,'2019-03-11 23:27:50',1552346870,NULL),(1852376477,14041465,1,1656204,1,1,1,'A',1,0.934783,46,876979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 46}}',23.3535,143296688,97578,NULL,'2019-03-20 04:34:37',1553056477,NULL),(1852222598,14041465,1,26567,0,1,1,'A',1,0.938424,128,634224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',23.5215,143154287,139878,NULL,'2019-03-11 05:26:35',1552281995,NULL),(1852427079,14041465,1,397475,0,1,1,'B',1,0.805623,71,372207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 409}}',24.0708,143296235,166724,NULL,'2019-03-20 03:36:03',1553052963,NULL),(1852331204,14041465,1,1627271,1,1,1,'B',1,0.89441,144,626865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',24.0976,143181532,177106,NULL,'2019-03-13 03:06:59',1552446419,NULL),(1853160017,14041465,1,1992078,1,1,1,'X',1,1,32,928744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',24.7885,144560915,20038,NULL,'2019-05-30 03:15:25',1559186125,NULL),(1853557801,14041465,1,1342248,0,1,1,'C',1,0.754564,81,170033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 71, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',24.927,145076404,169134,NULL,'2019-06-28 03:53:15',1561693995,NULL),(1852358164,14041465,1,324781,0,1,1,'B',1,0.865234,110,609397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 192, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',24.9991,143242896,168549,NULL,'2019-03-16 19:53:04',1552765984,NULL),(1852473053,14041465,1,1925194,1,1,1,'C',1,0.777632,137,358920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',25.1628,143403195,215320,NULL,'2019-03-26 04:05:41',1553573141,NULL),(1852488321,14041465,1,725277,0,1,1,'C',1,0.764973,72,327375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 351, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',25.213,143399076,208094,NULL,'2019-03-25 21:18:36',1553548716,NULL),(1852595676,14041465,1,672863,0,1,1,'C',1,0.761596,61,325899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',25.5165,143611700,210277,NULL,'2019-04-07 05:53:39',1554616419,NULL),(1852677841,14041465,1,1949375,0,1,1,'C',1,0.780612,87,405880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 196}}',25.7461,143726614,91749,NULL,'2019-04-14 00:16:43',1555201003,NULL),(1852413582,14041465,1,1598327,1,1,1,'B',1,0.837469,135,430782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 288, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 403}}',25.8088,143365365,270412,NULL,'2019-03-24 00:44:01',1553388241,NULL),(1852358155,14041465,1,324781,1,1,1,'S',1,0.955078,256,829240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',25.8703,143242777,272600,NULL,'2019-03-16 19:45:49',1552765549,NULL),(1852389907,14041465,1,542732,1,1,1,'B',1,0.820755,101,401922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 371}}',25.9217,143296301,187992,NULL,'2019-03-20 03:45:27',1553053527,NULL),(1854480142,14041465,1,1369026,1,1,1,'C',1,0.784032,168,94217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 260, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',26.0154,146382588,545432,NULL,'2019-09-20 03:09:33',1568948973,NULL),(1852682222,14041465,1,968338,0,1,1,'B',1,0.821053,87,469273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',27.183,143764876,100543,NULL,'2019-04-16 06:14:53',1555395293,NULL),(1852554278,14041465,1,1472890,1,1,1,'B',1,0.820261,126,403014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',27.3815,143382655,199970,NULL,'2019-03-24 20:27:21',1553459241,NULL),(1852652705,14041465,1,924100,0,1,1,'C',1,0.762019,115,361387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',27.5676,143609108,198266,NULL,'2019-04-07 01:54:16',1554602056,NULL),(1852597847,14041465,1,487679,0,1,1,'C',1,0.715426,62,264379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 376}}',27.6243,143760874,118979,NULL,'2019-04-15 21:42:53',1555364573,NULL),(1855593685,14041465,1,1678445,0,1,1,'B',1,0.855408,50,433563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',27.63,148142866,175904,NULL,'2020-01-13 05:48:55',1578894535,NULL),(1852355678,14041465,1,1343710,1,1,1,'A',1,0.970339,71,805891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',27.8778,143181476,190185,NULL,'2019-03-13 02:59:42',1552445982,NULL),(1852404795,14041465,1,1843243,1,1,1,'B',1,0.843284,67,519969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 46, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 67}}',27.9398,143309445,64219,NULL,'2019-03-20 22:48:07',1553122087,NULL),(1855336942,14041465,1,1584721,0,1,1,'C',1,0.731076,109,160530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 154, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',28.3233,147728418,309445,NULL,'2019-12-19 00:54:08',1576716848,NULL),(1852689833,14041465,1,1554664,0,1,1,'C',1,0.743434,79,304615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 61, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',29.006,143610535,170463,NULL,'2019-04-07 04:07:47',1554610067,NULL),(1853120245,14041465,1,1041738,1,1,1,'S',1,0.979167,48,936941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',29.176,144493236,35188,NULL,'2019-05-26 07:37:12',1558856232,NULL),(1855645674,14041465,1,616073,0,1,1,'B',1,0.883224,50,498151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',29.2461,148142814,129530,NULL,'2020-01-13 05:43:18',1578894198,NULL),(1852451302,14041465,1,1947968,1,1,1,'C',1,0.789628,196,399533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 511}}',29.4211,143310091,315762,NULL,'2019-03-21 00:01:17',1553126477,NULL),(1852209805,14041465,1,168316,1,1,1,'A',1,0.929293,83,654404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',29.5645,143164492,196182,NULL,'2019-03-11 21:35:17',1552340117,NULL),(1852395737,14041465,1,386932,0,1,1,'B',1,0.861575,102,462506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',29.715,143245027,175182,NULL,'2019-03-16 22:19:06',1552774746,NULL),(1852452473,14041465,1,1192273,0,1,1,'B',1,0.8,183,449423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 328, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',29.8213,143399582,319082,NULL,'2019-03-25 21:58:00',1553551080,NULL),(1852687325,14041465,1,1552360,1,1,1,'A',1,0.901345,221,734873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',29.8961,143748855,381630,NULL,'2019-04-15 06:28:56',1555309736,NULL),(1852551414,14041465,1,1660975,1,1,1,'B',1,0.81891,97,447966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 207, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 312}}',29.9902,143418145,142819,NULL,'2019-03-27 01:59:09',1553651949,NULL),(1852384329,14041465,1,120893,0,1,1,'B',1,0.851301,381,559533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 412, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 538}}',30.2494,143326335,469464,NULL,'2019-03-22 00:33:58',1553214838,NULL),(1853674696,14041465,1,1564860,0,1,1,'C',1,0.770787,108,372681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',30.5192,145238516,221866,NULL,'2019-07-08 03:10:21',1562555421,NULL),(1852387805,14041465,1,374113,0,1,1,'B',1,0.817406,104,416528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 69, \"great\": 627, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 879}}',31.4803,143323411,571932,NULL,'2019-03-21 20:15:37',1553199337,NULL),(1852466083,14041465,1,17390,1,1,1,'B',1,0.83011,95,417065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',32.1554,143403157,198620,NULL,'2019-03-26 04:00:21',1553572821,NULL),(1852385773,14041465,1,714001,1,1,1,'B',1,0.819407,117,208361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',32.2983,143244803,140996,NULL,'2019-03-16 22:01:01',1552773661,NULL),(1852483567,14041465,1,888024,0,1,1,'B',1,0.811966,116,193519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 127, \"great\": 930, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1287}}',32.63,143420046,440660,NULL,'2019-03-27 05:31:24',1553664684,NULL),(1860543074,14041465,1,1419340,0,1,1,'C',1,0.77072,158,191395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 237, \"great\": 1328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2015}}',33.3041,155814619,800834,NULL,'2020-11-09 13:55:12',1604930112,NULL),(1853751919,14041465,1,1610609,0,1,1,'C',1,0.765851,258,192703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 208, \"great\": 1055, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1593}}',33.3633,145475632,671243,NULL,'2019-07-22 20:19:20',1563826760,NULL),(1852404861,14041465,1,1843243,1,1,1,'B',1,0.850746,67,645411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 47, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 67}}',33.3717,143323776,67092,NULL,'2019-03-21 20:41:49',1553200909,NULL),(1852339126,14041465,1,18919,0,1,1,'B',1,0.838542,85,445374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',33.679,143244334,155050,NULL,'2019-03-16 21:33:46',1552772026,NULL),(1852376460,14041465,1,1656204,1,1,1,'X',1,1,46,992039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 46}}',33.7155,143296561,95217,NULL,'2019-03-20 04:19:35',1553055575,NULL),(1860712185,14041465,1,1461389,0,1,1,'C',1,0.725478,68,144243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 117, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',34.0371,156052711,270362,NULL,'2020-11-18 07:22:31',1605684151,NULL),(1861114252,14041465,1,935271,0,1,1,'C',1,0.786225,335,212234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 293, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2519}}',34.3479,156680998,1079676,NULL,'2020-12-09 03:13:08',1607483588,NULL),(1852385781,14041465,1,714001,1,1,1,'C',1,0.787062,113,370633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',34.459,143244843,185804,NULL,'2019-03-16 22:03:25',1552773805,NULL),(1852553388,14041465,1,1470144,0,1,1,'C',1,0.786509,75,362275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 56, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',34.8419,143468265,272194,NULL,'2019-03-29 22:58:44',1553900324,NULL),(1852477563,14041465,1,1498150,1,1,1,'B',1,0.810891,85,394808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 332, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 505}}',35.0183,143450698,240540,NULL,'2019-03-29 03:20:34',1553829634,NULL),(1852398018,14041465,1,556948,0,1,1,'B',1,0.887324,116,551515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',35.6643,143296768,113005,NULL,'2019-03-20 04:43:39',1553057019,NULL),(1852589686,14041465,1,1763479,0,1,1,'B',1,0.816129,36,415893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',35.7049,143726732,62574,NULL,'2019-04-14 00:31:00',1555201860,NULL),(1873426576,14041465,1,1203136,1,1,1,'B',1,0.813546,264,210876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 254, \"great\": 1490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1971}}',36.2267,175098141,757148,NULL,'2022-10-15 02:30:27',1665801027,NULL),(1853272214,14041465,1,1565330,1,1,1,'S',1,0.993333,150,858932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',36.7055,144738987,157756,NULL,'2019-06-08 17:01:57',1560013317,NULL),(1852744756,14041465,1,199009,0,1,1,'C',1,0.746676,158,349310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 50, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',36.7736,143954810,438167,NULL,'2019-04-27 04:54:31',1556340871,NULL),(1852682321,14041465,1,968339,0,1,1,'B',1,0.826415,89,478752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',36.7841,143610164,143821,NULL,'2019-04-07 03:35:08',1554608108,NULL),(1865868584,14041465,1,935271,0,1,1,'C',1,0.794958,325,223759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 293, \"great\": 1779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2519}}',37.1199,163889881,1135264,NULL,'2021-07-12 21:29:50',1626125390,NULL),(1853163307,14041465,1,1992081,1,1,1,'S',1,0.980392,51,924851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',37.2084,144560907,36600,NULL,'2019-05-30 03:14:48',1559186088,NULL),(1852358360,14041465,1,1020725,1,1,1,'C',1,0.786996,127,376800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',37.2977,143324182,220538,NULL,'2019-03-21 21:10:28',1553202628,NULL),(1852329590,14041465,1,169505,1,1,1,'B',1,0.871473,157,563309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',37.3068,143309249,228276,NULL,'2019-03-20 22:27:47',1553120867,NULL),(1852498660,14041465,1,543449,1,1,1,'B',1,0.814189,94,410238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',38.0391,143380104,219640,NULL,'2019-03-24 17:50:09',1553449809,NULL),(1852348576,14041465,1,1731388,1,1,1,'B',1,0.874224,153,666782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 248, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 322}}',38.188,143327942,429031,NULL,'2019-03-22 03:40:35',1553226035,NULL),(1852617013,14041465,1,1939221,1,1,1,'A',1,0.945783,83,951465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',38.2546,143764786,49693,NULL,'2019-04-16 06:00:56',1555394456,NULL),(1852340439,14041465,1,19626,1,1,1,'B',1,0.896701,222,592820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 462, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 576, \"legacy_combo_increase\": 1}}',38.6295,143245937,483080,NULL,'2019-03-16 23:48:11',1552780091,NULL),(1852399168,14041465,1,51470,0,1,1,'B',1,0.867754,240,637755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',38.737,143341472,235308,NULL,'2019-03-22 21:46:41',1553291201,NULL),(1854437083,14041465,1,1586976,0,1,1,'B',1,0.861541,261,252992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 282, \"great\": 2619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3232}}',38.7825,146358100,1361526,NULL,'2019-09-18 04:35:53',1568781353,NULL),(1859940684,14041465,1,1838665,1,1,1,'B',1,0.834891,89,212246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 321}}',38.8899,154880846,106540,NULL,'2020-10-04 00:19:10',1601770750,NULL),(1865843841,14041465,1,3037640,1,1,1,'B',1,0.860759,55,604086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',39.9395,163855284,36746,NULL,'2021-07-11 18:59:06',1626029946,NULL),(1852354999,14041465,1,1818473,1,1,1,'A',1,0.924765,188,680710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 279, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 319}}',40.9878,143241878,281570,NULL,'2019-03-16 18:51:17',1552762277,NULL),(1852607350,14041465,1,330380,0,1,1,'C',1,0.785861,108,389044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',40.9951,143709507,235720,NULL,'2019-04-13 04:40:59',1555130459,NULL),(1852663359,14041465,1,1431524,1,1,1,'S',1,0.987288,118,1022653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',41.4153,143764733,107913,NULL,'2019-04-16 05:54:51',1555394091,NULL),(1852450503,14041465,1,1938466,1,1,1,'B',1,0.835975,123,455126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',41.5565,143310072,333158,NULL,'2019-03-20 23:59:15',1553126355,NULL),(1852348140,14041465,1,182790,1,1,1,'B',1,0.862069,214,512790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 534, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 696}}',41.6353,143244900,530690,NULL,'2019-03-16 22:08:27',1552774107,NULL),(1853161156,14041465,1,1992079,1,1,1,'X',1,1,78,926014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',41.84,144560901,61812,NULL,'2019-05-30 03:14:03',1559186043,NULL),(1852403267,14041465,1,240259,0,1,1,'B',1,0.891892,155,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 270, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',41.8643,143328182,219848,NULL,'2019-03-22 04:15:10',1553228110,NULL),(1852255639,14041465,1,109938,0,1,1,'A',1,0.924065,143,652574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 428}}',42.0012,143164671,305040,NULL,'2019-03-11 21:49:07',1552340947,NULL),(1852919988,14041465,1,1836852,1,1,1,'B',1,0.805537,267,196358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 145, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',42.3715,144057855,603650,NULL,'2019-05-02 20:22:51',1556828571,NULL),(1858167314,14041465,1,2020408,1,1,1,'C',1,0.713504,55,281115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',42.4046,152223733,88479,NULL,'2020-06-26 01:45:33',1593135933,NULL),(1852616999,14041465,1,1939221,1,1,1,'S',1,0.975904,83,984323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',42.7399,143764759,49927,NULL,'2019-04-16 05:58:06',1555394286,NULL),(1852638721,14041465,1,1409651,1,1,1,'C',1,0.785515,76,385767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',42.7465,143764579,165678,NULL,'2019-04-16 05:29:17',1555392557,NULL),(1860413371,14041465,1,1983659,0,1,1,'B',1,0.872715,83,480494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 627}, \"maximum_statistics\": {\"great\": 766}}',42.8043,155724487,344060,NULL,'2020-11-06 11:45:01',1604663101,NULL),(1852335934,14041465,1,1531182,1,1,1,'A',1,0.908497,131,637648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',43.0666,143297049,259538,NULL,'2019-03-20 05:24:19',1553059459,NULL),(1853015416,14041465,1,1051709,0,1,1,'B',1,0.824894,122,531395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',43.3076,144363330,139625,NULL,'2019-05-19 05:17:15',1558243035,NULL),(1852385576,14041465,1,1832351,1,1,1,'B',1,0.836482,270,470710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 36, \"great\": 606, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 847}}',43.3678,143327627,550710,NULL,'2019-03-22 03:01:06',1553223666,NULL),(1864068612,14041465,1,1806900,0,1,1,'C',1,0.791387,396,225096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 245, \"great\": 1720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',43.5191,161306277,1209478,NULL,'2021-04-27 08:10:57',1619511057,NULL),(1852387160,14041465,1,123548,1,1,1,'B',1,0.854342,98,236223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',43.7321,143293445,280484,NULL,'2019-03-19 22:13:21',1553033601,NULL),(1852340433,14041465,1,19625,1,1,1,'A',1,0.925573,284,666816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',43.742,143245973,413380,NULL,'2019-03-16 23:51:48',1552780308,NULL),(1866257382,14041465,1,1413771,0,1,1,'C',1,0.799201,240,222619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 220, \"great\": 1418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2002}}',44.0029,164510208,920061,NULL,'2021-08-01 09:15:40',1627809340,NULL),(1860550541,14041465,1,119666,0,1,1,'C',1,0.740689,150,159373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 137, \"great\": 654}, \"maximum_statistics\": {\"great\": 1074}}',44.2129,155815233,338621,NULL,'2020-11-09 14:21:05',1604931665,NULL),(1863453724,14041465,1,2400474,1,1,1,'B',1,0.800993,608,233152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 528, \"miss\": 217, \"great\": 1672}, \"maximum_statistics\": {\"great\": 2417}}',44.3016,160177744,1082655,NULL,'2021-03-27 20:34:17',1616877257,NULL),(1852396923,14041465,1,1582255,1,1,1,'B',1,0.886076,395,701724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 305, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 395}}',44.7533,143365276,508764,NULL,'2019-03-24 00:36:25',1553387785,NULL),(1852382465,14041465,1,119953,0,1,1,'A',1,0.970663,235,820641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',44.9225,143244625,308460,NULL,'2019-03-16 21:50:33',1552773033,NULL),(1853216029,14041465,1,1893461,1,1,1,'B',1,0.854167,144,573839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',45.1834,144502618,128190,NULL,'2019-05-26 16:57:42',1558889862,NULL),(1853220655,14041465,1,2030843,1,1,1,'B',1,0.810976,154,480683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',45.1961,144502596,129110,NULL,'2019-05-26 16:56:41',1558889801,NULL),(1852509415,14041465,1,1262908,1,1,1,'B',1,0.879934,173,552655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',45.2035,143383004,372270,NULL,'2019-03-24 20:51:51',1553460711,NULL),(1852400300,14041465,1,736216,0,1,1,'B',1,0.883766,374,602681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 607, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 770}}',45.2461,143245876,659578,NULL,'2019-03-16 23:42:16',1552779736,NULL),(1852452933,14041465,1,671659,1,1,1,'B',1,0.83634,431,505918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 545, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 776}}',45.6926,143382910,681090,NULL,'2019-03-24 20:45:05',1553460305,NULL),(1852337245,14041465,1,649186,0,1,1,'A',1,0.945504,298,767722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',45.747,143244404,375426,NULL,'2019-03-16 21:38:34',1552772314,NULL),(1852311796,14041465,1,752614,1,1,1,'B',1,0.877604,115,548830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',46.1746,143165402,125186,NULL,'2019-03-11 23:06:57',1552345617,NULL),(1853205593,14041465,1,1797548,1,1,1,'B',1,0.875,145,593304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',47.0135,144502655,126440,NULL,'2019-05-26 16:59:28',1558889968,NULL),(1852692031,14041465,1,1319596,0,1,1,'C',1,0.79902,70,392719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',47.0659,143726514,196263,NULL,'2019-04-14 00:06:13',1555200373,NULL),(1852302787,14041465,1,144415,0,1,1,'A',1,0.933555,90,615084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',47.2471,143165649,298692,NULL,'2019-03-11 23:37:17',1552347437,NULL),(1852778489,14041465,1,235751,0,1,1,'C',1,0.767538,96,348643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 48, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',47.3395,143902240,323702,NULL,'2019-04-23 23:19:57',1556061597,NULL),(1873624134,14041465,1,3037230,0,1,1,'C',1,0.779343,78,377234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',47.4171,175548982,87257,NULL,'2022-11-07 21:10:10',1667855410,NULL),(1860699781,14041465,1,1828695,0,1,1,'C',1,0.771003,248,196693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 180, \"great\": 1109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',47.6419,156053173,680971,NULL,'2020-11-18 07:53:18',1605685998,NULL),(1852551437,14041465,1,1660975,1,1,1,'B',1,0.871795,206,633429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 236, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 312}}',47.9453,143418191,201344,NULL,'2019-03-27 02:04:18',1553652258,NULL),(1852697620,14041465,1,1331036,1,1,1,'A',1,0.938462,130,853842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',48.0741,143764541,153430,NULL,'2019-04-16 05:24:03',1555392243,NULL),(1878193550,14041465,1,2332095,0,1,1,'B',1,0.805696,127,212111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 232, \"great\": 1563, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2177}}',48.1844,181921021,801522,NULL,'2023-12-09 22:51:46',1702162306,NULL),(1874233727,14041465,1,2813715,0,1,1,'C',1,0.75591,164,176175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 117, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',48.1996,176485445,319474,NULL,'2022-12-28 11:51:25',1672228285,NULL),(1858137277,14041465,1,1285331,0,1,1,'C',1,0.771523,106,415956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',48.5044,152226352,254602,NULL,'2020-06-26 04:45:21',1593146721,NULL),(1853353519,14041465,1,1043373,0,1,1,'C',1,0.761074,177,183956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 75, \"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 745}}',49.0795,144796220,286599,NULL,'2019-06-11 21:38:17',1560289097,NULL),(1852605062,14041465,1,1584721,0,1,1,'B',1,0.811255,157,204934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 92, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',49.1152,143629594,371392,NULL,'2019-04-08 04:23:19',1554697399,NULL),(1852537208,14041465,1,593837,1,1,1,'B',1,0.857735,160,537111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 271, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 362}}',49.1509,143383539,276008,NULL,'2019-03-24 21:33:24',1553463204,NULL),(1852392349,14041465,1,1838480,1,1,1,'S',1,0.960076,263,804930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 263}}',49.4146,143309345,274390,NULL,'2019-03-20 22:38:18',1553121498,NULL),(1852933625,14041465,1,277009,0,1,1,'B',1,0.825,356,527566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',50.0324,144046412,490999,NULL,'2019-05-02 04:08:20',1556770100,NULL),(1852699806,14041465,1,1660973,1,1,1,'B',1,0.884906,192,573263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',50.3872,143608901,369312,NULL,'2019-04-07 01:36:01',1554600961,NULL),(1852525056,14041465,1,1443198,1,1,1,'C',1,0.799681,260,208747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 32, \"great\": 596, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 941}}',50.5473,143380438,517246,NULL,'2019-03-24 18:09:01',1553450941,NULL),(1860692195,14041465,1,132914,0,1,1,'B',1,0.808609,168,216282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 180, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1847}}',50.668,156052664,704091,NULL,'2020-11-18 07:19:20',1605683960,NULL),(1852325055,14041465,1,963441,0,1,1,'A',1,0.925987,259,734570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',50.7642,143326624,283360,NULL,'2019-03-22 01:05:06',1553216706,NULL),(1852463093,14041465,1,1584721,0,1,1,'B',1,0.888446,275,85555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 67, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',50.8513,143402209,330676,NULL,'2019-03-26 02:13:18',1553566398,NULL),(1852368500,14041465,1,1652189,1,1,1,'B',1,0.845,173,487920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 212, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 300}}',50.9875,143296501,230806,NULL,'2019-03-20 04:13:51',1553055231,NULL),(1852364486,14041465,1,338999,0,1,1,'A',1,0.957865,180,818903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 498, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 534}}',50.9979,143365222,557862,NULL,'2019-03-24 00:31:16',1553387476,NULL),(1852641059,14041465,1,1412625,1,1,1,'B',1,0.861736,117,591890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',51.5416,143764710,194277,NULL,'2019-04-16 05:50:43',1555393843,NULL),(1852404533,14041465,1,1843242,1,1,1,'A',1,0.920635,89,610244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 126}}',51.5588,143309574,111928,NULL,'2019-03-20 23:03:57',1553123037,NULL),(1852433506,14041465,1,1119384,1,1,1,'B',1,0.833032,135,477788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554}}',51.6409,143293495,400464,NULL,'2019-03-19 22:19:20',1553033960,NULL),(1852519603,14041465,1,1118196,1,1,1,'B',1,0.847145,287,483585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 44, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1086}}',51.8796,143380082,652914,NULL,'2019-03-24 17:48:19',1553449699,NULL),(1861045351,14041465,1,2398698,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',52.0935,156717452,450412,NULL,'2020-12-10 09:04:12',1607591052,NULL),(1852661927,14041465,1,1630820,1,1,1,'B',1,0.801913,69,406407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',52.3965,143764551,164813,NULL,'2019-04-16 05:26:13',1555392373,NULL),(1858388778,14041465,1,1331019,0,1,1,'B',1,0.816498,98,447666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',52.4572,152563648,170469,NULL,'2020-07-09 05:23:43',1594272223,NULL),(1852366860,14041465,1,1651468,1,1,1,'B',1,0.873702,215,588855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 224, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 289}}',52.4938,143296479,284850,NULL,'2019-03-20 04:11:04',1553055064,NULL),(1852486746,14041465,1,193436,1,1,1,'B',1,0.862146,201,507599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',52.5887,143403139,430666,NULL,'2019-03-26 03:58:19',1553572699,NULL),(1853077821,14041465,1,286283,1,1,1,'A',1,0.910714,312,684154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',52.7955,144357033,343386,NULL,'2019-05-18 21:55:00',1558216500,NULL),(1860684851,14041465,1,1132324,1,1,1,'B',1,0.833981,224,233762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 187, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',52.8345,156166027,798298,NULL,'2020-11-22 03:32:19',1606015939,NULL),(1858995677,14041465,1,2338621,1,1,1,'B',1,0.813364,92,463312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',53.2257,153584608,176772,NULL,'2020-08-15 21:22:16',1597526536,NULL),(1853068581,14041465,1,968339,0,1,1,'B',1,0.898113,160,684204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',53.3642,144358224,225877,NULL,'2019-05-18 23:07:36',1558220856,NULL),(1852367203,14041465,1,341042,0,1,1,'B',1,0.898776,94,554452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 762, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 899}}',53.403,143297036,484510,NULL,'2019-03-20 05:22:27',1553059347,NULL),(1853156343,14041465,1,1850585,1,1,1,'A',1,0.926471,136,750038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',53.5032,144502639,129880,NULL,'2019-05-26 16:58:28',1558889908,NULL),(1866487718,14041465,1,1677019,1,1,1,'SH',1,0.992754,69,1035910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',54.0443,164824338,38249,NULL,'2021-08-11 05:11:19',1628658679,NULL),(1852891091,14041465,1,907592,1,1,1,'A',1,0.923729,177,810817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',54.3901,144043116,145524,NULL,'2019-05-01 22:19:02',1556749142,NULL),(1853037414,14041465,1,247194,1,1,1,'B',1,0.809689,222,533458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',54.4965,144363013,226058,NULL,'2019-05-19 04:53:42',1558241622,NULL),(1853091651,14041465,1,817146,0,1,1,'C',1,0.77051,159,411157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',54.6932,144362975,277015,NULL,'2019-05-19 04:51:45',1558241505,NULL),(1854844742,14041465,1,1752553,1,1,1,'A',1,0.966912,134,955039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',54.7471,147053683,139953,NULL,'2019-11-05 08:39:30',1572943170,NULL),(1852445704,14041465,1,439846,1,1,1,'S',1,0.966146,576,911440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 537, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 576}}',54.9058,143368147,657821,NULL,'2019-03-24 04:21:32',1553401292,NULL),(1852494887,14041465,1,1411924,1,1,1,'A',1,0.910678,231,668391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',55.1325,143400495,338475,NULL,'2019-03-25 23:17:31',1553555851,NULL),(1852468384,14041465,1,488475,1,1,1,'B',1,0.866667,181,615203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',55.1897,143490773,232910,NULL,'2019-03-30 23:50:42',1553989842,NULL),(1854221297,14041465,1,1688439,1,1,1,'B',1,0.821912,360,224590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 128, \"great\": 842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1109}}',55.2787,146068355,478910,NULL,'2019-08-28 19:57:44',1567022264,NULL),(1852698141,14041465,1,1910505,1,1,1,'C',1,0.789097,84,392976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 53, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',55.2935,143610277,453902,NULL,'2019-04-07 03:46:40',1554608800,NULL),(1852547014,14041465,1,65313,0,1,1,'B',1,0.836449,278,468174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 75, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1284}}',55.5251,143491267,739224,NULL,'2019-03-31 00:35:23',1553992523,NULL),(1875243794,14041465,1,2414397,1,1,1,'B',1,0.824056,480,238845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 689, \"miss\": 294, \"great\": 2646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3629}}',55.5317,177823329,1722150,NULL,'2023-03-12 21:27:10',1678656430,NULL),(1852459740,14041465,1,173798,0,1,1,'B',1,0.858093,243,529517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 21, \"great\": 667}, \"maximum_statistics\": {\"great\": 902}}',55.6281,143386960,609728,NULL,'2019-03-25 03:41:24',1553485284,NULL),(1859884521,14041465,1,2199470,1,1,1,'B',1,0.861371,175,243569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 769}, \"maximum_statistics\": {\"great\": 963}}',55.6587,154880907,378850,NULL,'2020-10-04 00:24:48',1601771088,NULL),(1852494150,14041465,1,1935596,1,1,1,'B',1,0.848901,224,515911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',56.152,143379323,375924,NULL,'2019-03-24 17:00:56',1553446856,NULL),(1854046766,14041465,1,2042847,1,1,1,'S',1,0.994424,269,929646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',56.1912,145868340,265900,NULL,'2019-08-16 04:34:32',1565930072,NULL),(1852843602,14041465,1,823507,1,1,1,'B',1,0.865108,168,522335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 627, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 834}}',56.4226,144010838,681842,NULL,'2019-04-30 04:41:31',1556599291,NULL),(1852819930,14041465,1,1946932,0,1,1,'B',1,0.861199,73,234102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',56.6504,143901888,104518,NULL,'2019-04-23 22:38:20',1556059100,NULL),(1853672601,14041465,1,933191,0,1,1,'C',1,0.795948,60,192575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 460, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',56.6789,145276145,225035,NULL,'2019-07-10 14:40:03',1562769603,NULL),(1852475174,14041465,1,95733,0,1,1,'S',1,0.954248,612,240922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 556, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',56.6861,143385487,365316,NULL,'2019-03-25 01:00:33',1553475633,NULL),(1852373326,14041465,1,1654956,1,1,1,'A',1,0.945736,258,796281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 230, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 258}}',56.8612,143296520,330890,NULL,'2019-03-20 04:15:22',1553055322,NULL),(1852441711,14041465,1,961398,0,1,1,'B',1,0.883495,266,613435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',57.1514,143342248,331582,NULL,'2019-03-22 22:42:50',1553294570,NULL),(1852432482,14041465,1,1118319,1,1,1,'B',1,0.8272,119,452145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 433, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 625}}',57.156,143327708,390574,NULL,'2019-03-22 03:10:06',1553224206,NULL),(1853197015,14041465,1,1588609,1,1,1,'A',1,0.907609,202,644548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',57.8345,144397654,304878,NULL,'2019-05-20 22:58:50',1558393130,NULL),(1852372614,14041465,1,1035192,1,1,1,'A',1,0.956284,182,839896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',58.0981,143368092,320460,NULL,'2019-03-24 04:16:24',1553400984,NULL),(1853019219,14041465,1,897800,1,1,1,'SH',1,0.954988,411,884458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',58.4267,144357804,452526,NULL,'2019-05-18 22:42:27',1558219347,NULL),(1865753044,14041465,1,2194103,1,1,1,'B',1,0.827489,293,241766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 187, \"great\": 1588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2139}}',58.5495,163766426,959491,NULL,'2021-07-09 01:03:18',1625792598,NULL),(1852965314,14041465,1,308007,1,1,1,'S',1,0.984674,261,906319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',58.6221,144358121,277144,NULL,'2019-05-18 23:01:22',1558220482,NULL),(1873404457,14041465,1,2665951,1,1,1,'B',1,0.801569,233,230631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 177, \"great\": 1215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1721}}',58.6738,175094817,813653,NULL,'2022-10-14 21:24:35',1665782675,NULL),(1852518995,14041465,1,1116838,1,1,1,'B',1,0.846602,137,468311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 37, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',58.8725,143382743,550996,NULL,'2019-03-24 20:32:46',1553459566,NULL),(1860434429,14041465,1,1837013,0,1,1,'A',1,0.90631,148,565276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 454}, \"maximum_statistics\": {\"great\": 523}}',59.0869,155724366,264652,NULL,'2020-11-06 11:38:08',1604662688,NULL),(1852798135,14041465,1,1642681,0,1,1,'B',1,0.850694,228,528342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 102, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1440}}',59.0883,143870155,975960,NULL,'2019-04-21 22:19:43',1555885183,NULL),(1852832881,14041465,1,1949374,1,1,1,'A',1,0.915441,136,814630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',59.546,143887976,116077,NULL,'2019-04-23 01:33:15',1555983195,NULL),(1853832409,14041465,1,1564860,0,1,1,'B',1,0.819101,99,226312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',59.7675,145479830,168139,NULL,'2019-07-23 03:16:48',1563851808,NULL),(1852435716,14041465,1,782309,1,1,1,'B',1,0.850943,160,485791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',59.7982,143363751,439990,NULL,'2019-03-23 22:28:48',1553380128,NULL),(1852717016,14041465,1,1166337,1,1,1,'B',1,0.824281,122,494458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',60.2338,143871328,200958,NULL,'2019-04-22 00:20:27',1555892427,NULL),(1853147030,14041465,1,907592,0,1,1,'B',1,0.850282,106,583101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',60.3636,144433975,92714,NULL,'2019-05-23 05:35:23',1558589723,NULL),(1852812297,14041465,1,161275,0,1,1,'B',1,0.824219,177,459421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 84, \"great\": 1080, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',60.4828,143933380,903587,NULL,'2019-04-25 22:15:26',1556230526,NULL),(1852637194,14041465,1,1408121,1,1,1,'S',1,0.95641,195,951059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',60.49,143764723,187088,NULL,'2019-04-16 05:52:32',1555393952,NULL),(1852525066,14041465,1,1443198,1,1,1,'B',1,0.841126,152,464952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 34, \"great\": 676, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 941}}',60.6359,143380528,648040,NULL,'2019-03-24 18:13:54',1553451234,NULL),(1852832952,14041465,1,1949375,1,1,1,'A',1,0.946429,196,815609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',61.0215,143812727,179800,NULL,'2019-04-19 03:01:13',1555642873,NULL),(1852558910,14041465,1,278000,0,1,1,'B',1,0.825048,112,431476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',61.3314,143397289,223683,NULL,'2019-03-25 19:07:59',1553540879,NULL),(1852358922,14041465,1,326600,1,1,1,'A',1,0.937163,557,793371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',61.3558,143326693,559330,NULL,'2019-03-22 01:13:09',1553217189,NULL),(1867900004,14041465,1,2776372,1,1,1,'B',1,0.810578,302,232258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 154, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',61.9787,166938205,754814,NULL,'2021-10-25 10:03:25',1635156205,NULL),(1852686798,14041465,1,1551645,1,1,1,'B',1,0.82312,188,509547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',62.1426,143726595,244384,NULL,'2019-04-14 00:14:59',1555200899,NULL),(1852767185,14041465,1,1411924,0,1,1,'B',1,0.827515,131,487809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 487}}',62.1837,143813295,268854,NULL,'2019-04-19 04:00:29',1555646429,NULL),(1852521126,14041465,1,1818476,1,1,1,'B',1,0.876068,178,604543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 364, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 468}}',62.7112,143472089,393007,NULL,'2019-03-30 04:26:42',1553920002,NULL),(1852462607,14041465,1,487679,0,1,1,'B',1,0.867021,201,538146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',62.7911,143490005,237290,NULL,'2019-03-30 22:47:08',1553986028,NULL),(1858442904,14041465,1,1843243,1,1,1,'S',1,0.985075,67,854647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',62.8051,152563698,73110,NULL,'2020-07-09 05:27:46',1594272466,NULL),(1852481656,14041465,1,1602449,1,1,1,'B',1,0.870048,127,509543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 505, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 631}}',62.8123,143397648,393418,NULL,'2019-03-25 19:35:41',1553542541,NULL),(1852326985,14041465,1,81307,0,1,1,'A',1,0.90745,221,614398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 721, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 859}}',62.8517,143360465,619916,NULL,'2019-03-23 19:10:07',1553368207,NULL),(1852627503,14041465,1,1500552,0,1,1,'A',1,0.920398,141,726115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',62.9651,143764535,173046,NULL,'2019-04-16 05:22:59',1555392179,NULL),(1852495955,14041465,1,736215,1,1,1,'B',1,0.824962,513,485586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 28, \"great\": 895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1334}}',63.0753,143526447,1016420,NULL,'2019-04-02 05:42:24',1554183744,NULL),(1852672427,14041465,1,435821,0,1,1,'B',1,0.812566,199,466044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 46, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',63.3488,143610359,596079,NULL,'2019-04-07 03:53:00',1554609180,NULL),(1852391256,14041465,1,888019,0,1,1,'B',1,0.880773,158,539187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 857, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1061}}',63.4531,143323256,615252,NULL,'2019-03-21 20:03:07',1553198587,NULL),(1852641998,14041465,1,95733,0,1,1,'A',1,0.915033,295,658832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',63.7164,143729505,516278,NULL,'2019-04-14 04:47:25',1555217245,NULL),(1852563700,14041465,1,817146,0,1,1,'B',1,0.850333,195,536580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',63.7883,143489311,341112,NULL,'2019-03-30 21:57:35',1553983055,NULL),(1852343325,14041465,1,91103,1,1,1,'B',1,0.890392,255,641870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 588, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739}}',64.0689,143368063,684290,NULL,'2019-03-24 04:13:44',1553400824,NULL),(1852560277,14041465,1,1757036,1,1,1,'B',1,0.849827,372,515720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 63, \"great\": 671, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 869}}',64.0764,143466258,601884,NULL,'2019-03-29 20:44:05',1553892245,NULL),(1852589616,14041465,1,1763479,0,1,1,'S',1,0.974194,155,258872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',64.3871,143673060,87174,NULL,'2019-04-10 22:49:28',1554936568,NULL),(1853624409,14041465,1,1630791,1,1,1,'C',1,0.796413,226,456701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 316, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',64.7358,145249568,311584,NULL,'2019-07-08 20:06:16',1562616376,NULL),(1854667765,14041465,1,1109552,1,1,1,'B',1,0.858423,181,490948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',64.7493,146926540,341010,NULL,'2019-10-28 04:33:13',1572237193,NULL),(1852648576,14041465,1,235750,0,1,1,'B',1,0.824153,140,480902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',64.8178,143727098,281990,NULL,'2019-04-14 01:13:48',1555204428,NULL),(1852880770,14041465,1,1715245,1,1,1,'S',1,0.95614,228,881889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',64.9587,144010631,294318,NULL,'2019-04-30 04:16:58',1556597818,NULL),(1873963836,14041465,1,3708639,1,1,1,'B',1,0.805286,115,210256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 156, \"great\": 1161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1646}}',65.0489,175887001,630475,NULL,'2022-11-26 03:18:01',1669432681,NULL),(1852689050,14041465,1,283918,0,1,1,'B',1,0.809553,243,481904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 45, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',65.2406,143610676,528926,NULL,'2019-04-07 04:17:50',1554610670,NULL),(1852536168,14041465,1,961398,0,1,1,'B',1,0.884709,182,627392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',65.4782,143386846,308116,NULL,'2019-03-25 03:30:21',1553484621,NULL),(1853051406,14041465,1,1655219,1,1,1,'S',1,0.991667,240,989728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',65.5602,144358655,260412,NULL,'2019-05-18 23:39:47',1558222787,NULL),(1852589411,14041465,1,1844172,1,1,1,'B',1,0.806582,125,425793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 44, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 866}}',65.7736,143610323,422213,NULL,'2019-04-07 03:50:26',1554609026,NULL),(1852519573,14041465,1,1818474,1,1,1,'B',1,0.888579,195,180358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 591, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 718}}',66.0006,143381497,337570,NULL,'2019-03-24 19:15:40',1553454940,NULL),(1852986397,14041465,1,1382494,1,1,1,'S',1,0.982857,175,964943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',66.0695,144357262,182496,NULL,'2019-05-18 22:09:22',1558217362,NULL),(1854004748,14041465,1,1715245,1,1,1,'S',1,0.984649,228,907382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',66.2847,145868391,292390,NULL,'2019-08-16 04:41:53',1565930513,NULL),(1852765204,14041465,1,1051709,0,1,1,'B',1,0.871308,211,685118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',66.3143,143972742,208626,NULL,'2019-04-28 01:08:13',1556413693,NULL),(1852341937,14041465,1,659015,1,1,1,'A',1,0.940374,227,758525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 621, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 696}}',66.3656,143365465,569056,NULL,'2019-03-24 00:52:41',1553388761,NULL),(1852538267,14041465,1,963441,0,1,1,'B',1,0.840461,255,609405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',66.4164,143523166,274582,NULL,'2019-04-01 23:00:24',1554159624,NULL),(1852476509,14041465,1,340705,0,1,1,'B',1,0.842809,144,495149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 430, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',66.7059,143452425,409840,NULL,'2019-03-29 06:33:37',1553841217,NULL),(1852417161,14041465,1,557816,0,1,1,'A',1,0.969388,241,851116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 417, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 441}}',66.7381,143341348,433847,NULL,'2019-03-22 21:38:54',1553290734,NULL),(1852553114,14041465,1,1329918,1,1,1,'B',1,0.884793,127,547566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',67.0097,143526881,283784,NULL,'2019-04-02 06:33:30',1554186810,NULL),(1875094836,14041465,1,2674204,0,1,1,'B',1,0.816754,221,235967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 181, \"great\": 1512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2101}}',67.6734,177522645,922805,NULL,'2023-02-23 21:23:19',1677187399,NULL),(1875844512,14041465,1,3022584,1,1,1,'C',1,0.764064,197,339406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 142, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1191}}',67.8427,178720514,592124,NULL,'2023-05-04 20:13:48',1683231228,NULL),(1852936880,14041465,1,1567654,0,1,1,'B',1,0.813333,100,451942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',67.8433,143990655,156635,NULL,'2019-04-28 21:06:25',1556485585,NULL),(1853254382,14041465,1,1084694,1,1,1,'A',1,0.949686,159,870799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',68.3232,144749896,142224,NULL,'2019-06-09 07:34:42',1560065682,NULL),(1853059865,14041465,1,1847867,1,1,1,'A',1,0.978036,342,926045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',68.4631,144358390,418357,NULL,'2019-05-18 23:17:55',1558221475,NULL),(1852440917,14041465,1,283918,0,1,1,'B',1,0.898883,254,594249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',68.4835,143369552,521702,NULL,'2019-03-24 06:18:37',1553408317,NULL),(1852672824,14041465,1,123548,1,1,1,'B',1,0.817227,157,452144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 38, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',68.7878,143610590,366537,NULL,'2019-04-07 04:11:54',1554610314,NULL),(1866460735,14041465,1,835691,0,1,1,'B',1,0.849828,345,280756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 212, \"great\": 2241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',68.9012,164946786,1427740,NULL,'2021-08-15 05:25:29',1629005129,NULL),(1853051232,14041465,1,1112737,1,1,1,'S',1,0.97,250,901939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',69.0928,144358707,322206,NULL,'2019-05-18 23:43:08',1558222988,NULL),(1852506101,14041465,1,556948,1,1,1,'S',1,0.976526,213,896507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',69.135,143490784,190432,NULL,'2019-03-30 23:52:11',1553989931,NULL),(1852991249,14041465,1,1205381,1,1,1,'SH',1,0.972924,277,890091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',69.9475,144356979,387570,NULL,'2019-05-18 21:50:28',1558216228,NULL),(1852587973,14041465,1,1477403,0,1,1,'B',1,0.805556,207,465201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',69.9757,143764630,332502,NULL,'2019-04-16 05:39:21',1555393161,NULL),(1858199844,14041465,1,935271,0,1,1,'B',1,0.806471,529,478144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 725, \"miss\": 125, \"great\": 1669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2519}}',70.1546,152199772,1857876,NULL,'2020-06-25 04:02:26',1593057746,NULL),(1853007857,14041465,1,1409650,1,1,1,'S',1,0.987654,243,972980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',70.3631,144357553,277896,NULL,'2019-05-18 22:28:16',1558218496,NULL),(1852515481,14041465,1,397535,1,1,1,'A',1,0.907865,438,653709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 740, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 890}}',70.8076,143490242,863946,NULL,'2019-03-30 23:05:03',1553987103,NULL),(1852825948,14041465,1,459500,0,1,1,'B',1,0.855114,179,564420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',71.0831,143872644,229997,NULL,'2019-04-22 02:48:54',1555901334,NULL),(1853281368,14041465,1,779320,1,1,1,'S',1,0.972881,295,880931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',71.3189,144765030,349380,NULL,'2019-06-10 01:14:02',1560129242,NULL),(1853682701,14041465,1,1306091,1,1,1,'B',1,0.802808,118,210851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',71.4753,145299385,274871,NULL,'2019-07-12 02:58:00',1562900280,NULL),(1852526516,14041465,1,51471,0,1,1,'A',1,0.913924,211,676143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',71.5159,143432385,317676,NULL,'2019-03-27 22:43:12',1553726592,NULL),(1852459744,14041465,1,173798,0,1,1,'B',1,0.865854,219,579625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 14, \"great\": 674}, \"maximum_statistics\": {\"great\": 902}}',71.7421,143399852,647050,NULL,'2019-03-25 22:20:22',1553552422,NULL),(1869284154,14041465,1,1278124,1,1,1,'A',1,0.907115,250,840856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',72.3243,169075250,285353,NULL,'2022-01-16 20:44:16',1642365856,NULL),(1867511728,14041465,1,2627023,1,1,1,'B',1,0.809987,201,229060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 157, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1592}}',72.6532,166454963,679507,NULL,'2021-10-08 07:05:12',1633676712,NULL),(1853082837,14041465,1,1781849,1,1,1,'A',1,0.939828,349,842096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',72.6743,144359055,410652,NULL,'2019-05-19 00:07:06',1558224426,NULL),(1852519374,14041465,1,1818473,1,1,1,'S',1,0.979624,319,954471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 319}}',72.765,143415239,423345,NULL,'2019-03-26 21:04:21',1553634261,NULL),(1852562227,14041465,1,1552518,1,1,1,'B',1,0.891011,286,633813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 361, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 445}}',72.9534,143420163,380060,NULL,'2019-03-27 05:44:32',1553665472,NULL),(1854396477,14041465,1,509510,1,1,1,'B',1,0.834768,284,481417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 45, \"great\": 823, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1162}}',73.2604,146477851,784468,NULL,'2019-09-26 23:13:43',1569539623,NULL),(1852585681,14041465,1,173798,0,1,1,'B',1,0.818182,131,462234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 37, \"great\": 611}, \"maximum_statistics\": {\"great\": 902}}',73.716,143761120,481954,NULL,'2019-04-15 22:07:10',1555366030,NULL),(1853070831,14041465,1,1319598,1,1,1,'S',1,0.998371,307,1009972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',73.7824,144357213,326171,NULL,'2019-05-18 22:06:29',1558217189,NULL),(1852582088,14041465,1,172359,0,1,1,'B',1,0.801075,195,423348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 54, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1023}}',73.794,143709552,488014,NULL,'2019-04-13 04:45:25',1555130725,NULL),(1852481130,14041465,1,98229,0,1,1,'B',1,0.890466,272,579724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',74.1843,143538648,1084436,NULL,'2019-04-03 00:07:51',1554250071,NULL),(1852615957,14041465,1,1939220,0,1,1,'A',1,0.929134,127,846517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',74.1982,143764755,101042,NULL,'2019-04-16 05:57:19',1555394239,NULL),(1852524605,14041465,1,1126245,1,1,1,'A',1,0.920814,232,711297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 375, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',74.2134,143415142,451570,NULL,'2019-03-26 20:55:09',1553633709,NULL),(1852539687,14041465,1,1461319,0,1,1,'A',1,0.910798,121,613849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 363, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 426}}',74.4264,143383412,280374,NULL,'2019-03-24 21:23:16',1553462596,NULL),(1859955955,14041465,1,1628483,1,1,1,'B',1,0.840054,104,443627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 543}, \"maximum_statistics\": {\"great\": 744}}',74.4722,154880977,372094,NULL,'2020-10-04 00:29:58',1601771398,NULL),(1852968522,14041465,1,1009531,1,1,1,'A',1,0.968354,408,901139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',74.5416,144357329,694539,NULL,'2019-05-18 22:14:24',1558217664,NULL),(1858401692,14041465,1,2042847,1,1,1,'A',1,0.936803,269,854197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',74.6196,152563720,264928,NULL,'2020-07-09 05:29:27',1594272567,NULL),(1853493747,14041465,1,323875,1,1,1,'A',1,0.938861,484,762164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 528, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',74.8679,145109280,546820,NULL,'2019-06-30 02:44:02',1561862642,NULL),(1853621469,14041465,1,1211856,0,1,1,'B',1,0.808559,165,222927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 66, \"great\": 477}, \"maximum_statistics\": {\"great\": 666}}',74.8803,145299690,253397,NULL,'2019-07-12 03:30:03',1562902203,NULL),(1855897575,14041465,1,2052148,1,1,1,'B',1,0.804167,254,421397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',75.028,148642694,430630,NULL,'2020-02-12 05:55:44',1581486944,NULL),(1854438547,14041465,1,132889,0,1,1,'B',1,0.802534,141,213154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 96, \"great\": 669, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',75.0976,146468692,362783,NULL,'2019-09-26 07:34:08',1569483248,NULL),(1855618535,14041465,1,1003390,1,1,1,'S',1,0.983434,332,914256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 332}}',75.1238,148122065,416682,NULL,'2020-01-11 23:10:55',1578784255,NULL),(1853413649,14041465,1,1989804,1,1,1,'B',1,0.862451,230,509599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 577, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 767}}',75.2222,144903953,470940,NULL,'2019-06-17 22:09:28',1560809368,NULL),(1860704786,14041465,1,903809,0,1,1,'B',1,0.811016,327,232265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 148, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',75.741,156052749,736132,NULL,'2020-11-18 07:25:14',1605684314,NULL),(1852565966,14041465,1,280112,0,1,1,'B',1,0.8709,347,542545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 73, \"great\": 955, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1189}}',76.0598,143465986,801036,NULL,'2019-03-29 20:27:59',1553891279,NULL),(1852436354,14041465,1,1120738,1,1,1,'B',1,0.879218,227,590782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',76.0753,143327684,484336,NULL,'2019-03-22 03:07:30',1553224050,NULL),(1852390492,14041465,1,377789,0,1,1,'S',1,0.96882,449,870461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',76.108,143328434,548516,NULL,'2019-03-22 04:48:21',1553230101,NULL),(1862137468,14041465,1,1240481,0,1,1,'B',1,0.89011,58,663828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',76.1683,158186335,56770,NULL,'2021-01-27 22:52:16',1611787936,NULL),(1858488607,14041465,1,1675265,1,1,1,'B',1,0.875309,317,86250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 135, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1616}}',76.5266,152717401,584474,NULL,'2020-07-15 06:56:22',1594796182,NULL),(1852605067,14041465,1,1584721,0,1,1,'B',1,0.874004,212,273785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',76.7859,143629616,449740,NULL,'2019-04-08 04:26:02',1554697562,NULL),(1860739808,14041465,1,1681282,1,1,1,'B',1,0.840324,440,245404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 143, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1359}}',76.9466,156166090,632896,NULL,'2020-11-22 03:34:59',1606016099,NULL),(1853091481,14041465,1,817145,0,1,1,'A',1,0.94081,138,763659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',77.3864,144357865,263869,NULL,'2019-05-18 22:46:48',1558219608,NULL),(1852488062,14041465,1,526244,0,1,1,'A',1,0.919822,296,708122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',77.4364,143419445,433690,NULL,'2019-03-27 04:27:44',1553660864,NULL),(1853136153,14041465,1,722986,1,1,1,'A',1,0.941456,316,794473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',77.6652,144397624,374900,NULL,'2019-05-20 22:55:37',1558392937,NULL),(1852557715,14041465,1,277008,0,1,1,'A',1,0.933432,338,786136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 293, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 338}}',77.9153,143420085,382150,NULL,'2019-03-27 05:35:21',1553664921,NULL),(1858136747,14041465,1,813388,0,1,1,'C',1,0.75289,117,364694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 56, \"great\": 406, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 692}}',78.0643,152226260,336558,NULL,'2020-06-26 04:39:06',1593146346,NULL),(1852761829,14041465,1,1407492,1,1,1,'A',1,0.928571,413,816543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 354}, \"maximum_statistics\": {\"great\": 413}}',78.174,143813431,446793,NULL,'2019-04-19 04:18:54',1555647534,NULL),(1853164489,14041465,1,1992083,1,1,1,'S',1,0.996124,129,945661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',78.572,144560893,120904,NULL,'2019-05-30 03:13:16',1559185996,NULL),(1855628483,14041465,1,1583097,1,1,1,'S',1,0.9974,577,1005886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',78.7568,148122702,650600,NULL,'2020-01-12 00:06:11',1578787571,NULL),(1852939680,14041465,1,459500,0,1,1,'B',1,0.84375,226,609834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',78.8336,144136488,277320,NULL,'2019-05-07 01:03:15',1557190995,NULL),(1852487302,14041465,1,1607054,1,1,1,'B',1,0.899044,395,675413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 686, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 837}}',79.2344,143432486,681785,NULL,'2019-03-27 22:52:40',1553727160,NULL),(1861414929,14041465,1,485617,0,1,1,'B',1,0.806291,140,487684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',79.3615,157002439,192521,NULL,'2020-12-19 09:17:36',1608369456,NULL),(1852982509,14041465,1,1598892,1,1,1,'C',1,0.796296,157,419946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 594}}',79.6096,144187043,358279,NULL,'2019-05-10 03:38:37',1557459517,NULL),(1855593364,14041465,1,1882581,1,1,1,'S',1,0.992765,622,928582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 613, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 622}}',79.8404,148121993,633108,NULL,'2020-01-11 23:05:09',1578783909,NULL),(1852510108,14041465,1,924100,0,1,1,'A',1,0.930288,343,742007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',79.9186,143419645,403150,NULL,'2019-03-27 04:44:30',1553661870,NULL),(1852708205,14041465,1,169846,0,1,1,'B',1,0.836327,178,509034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',80.0698,143610220,298235,NULL,'2019-04-07 03:41:38',1554608498,NULL),(1852632638,14041465,1,725246,0,1,1,'B',1,0.853825,164,569977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',80.2629,143709424,272816,NULL,'2019-04-13 04:34:28',1555130068,NULL),(1855961720,14041465,1,1555610,1,1,1,'A',1,0.936012,333,770910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 336}}',80.2832,148798513,388680,NULL,'2020-02-21 03:14:27',1582254867,NULL),(1865835509,14041465,1,3037434,1,1,1,'A',1,0.915,100,852256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',80.3289,163855295,77257,NULL,'2021-07-11 18:59:35',1626029975,NULL),(1852494971,14041465,1,1411924,0,1,1,'A',1,0.941478,326,792998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',80.3405,143468302,433503,NULL,'2019-03-29 23:01:17',1553900477,NULL),(1852652724,14041465,1,240259,0,1,1,'B',1,0.863363,190,594047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',80.5671,143764563,252629,NULL,'2019-04-16 05:27:41',1555392461,NULL),(1853054167,14041465,1,264454,0,1,1,'A',1,0.931751,337,824903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',80.674,144359015,350436,NULL,'2019-05-19 00:03:54',1558224234,NULL),(1852634615,14041465,1,1051709,1,1,1,'A',1,0.905063,237,788391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 192}, \"maximum_statistics\": {\"great\": 237}}',80.9966,143760691,234471,NULL,'2019-04-15 21:26:26',1555363586,NULL),(1853641330,14041465,1,1845315,0,1,1,'B',1,0.819242,95,461255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',81.2536,145328263,180634,NULL,'2019-07-13 20:25:20',1563049520,NULL),(1852475344,14041465,1,1224759,0,1,1,'B',1,0.871908,154,520224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',81.6771,143571324,305552,NULL,'2019-04-05 01:48:35',1554428915,NULL),(1853134327,14041465,1,111287,0,1,1,'B',1,0.833567,165,492485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 516, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 712}}',81.9342,144541513,453802,NULL,'2019-05-28 23:55:52',1559087752,NULL),(1853034159,14041465,1,1642074,1,1,1,'S',1,0.981319,455,904800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 455}}',81.9722,144187681,575110,NULL,'2019-05-10 05:00:45',1557464445,NULL),(1852440849,14041465,1,283917,1,1,1,'A',1,0.933642,322,771924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',81.9855,143368341,599789,NULL,'2019-03-24 04:35:25',1553402125,NULL),(1854352922,14041465,1,1625591,0,1,1,'B',1,0.837855,111,240357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',82.1099,146300039,308077,NULL,'2019-09-14 03:10:04',1568430604,NULL),(1852471532,14041465,1,330380,0,1,1,'B',1,0.887295,199,636255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',83.0659,143472221,415374,NULL,'2019-03-30 04:36:26',1553920586,NULL),(1852438762,14041465,1,163117,1,1,1,'A',1,0.929966,435,719075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 759, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 871}}',83.1009,143323465,842582,NULL,'2019-03-21 20:19:47',1553199587,NULL),(1852570975,14041465,1,169840,0,1,1,'A',1,0.916667,600,734530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 686, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',83.2222,143538784,1028144,NULL,'2019-04-03 00:23:35',1554251015,NULL),(1852688003,14041465,1,1552519,1,1,1,'B',1,0.838906,127,530424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 329}}',83.398,143764642,214831,NULL,'2019-04-16 05:40:39',1555393239,NULL),(1852887450,14041465,1,1512781,1,1,1,'A',1,0.905263,261,699406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',83.991,144010685,784679,NULL,'2019-04-30 04:22:18',1556598138,NULL),(1852798943,14041465,1,779319,0,1,1,'A',1,0.902778,416,708687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',84.232,143902010,430120,NULL,'2019-04-23 22:52:50',1556059970,NULL),(1853079264,14041465,1,288342,0,1,1,'B',1,0.832833,244,485865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 58, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',84.2323,144362637,539937,NULL,'2019-05-19 04:25:16',1558239916,NULL),(1852876763,14041465,1,208847,1,1,1,'A',1,0.913943,187,711656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',84.4411,144010705,388302,NULL,'2019-04-30 04:25:17',1556598317,NULL),(1865442514,14041465,1,2352117,1,1,1,'C',1,0.792172,107,202756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 96, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',84.5485,163249581,357415,NULL,'2021-06-23 02:10:57',1624414257,NULL),(1859593052,14041465,1,74016,1,1,1,'B',1,0.837,187,476304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 500}}',84.5894,154411180,318714,NULL,'2020-09-17 02:05:50',1600308350,NULL),(1852421467,14041465,1,557817,0,1,1,'A',1,0.948529,401,762032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 680, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 748}}',84.6168,143363511,688682,NULL,'2019-03-23 22:12:53',1553379173,NULL),(1860655728,14041465,1,1369026,1,1,1,'B',1,0.863871,208,262078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 155, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1741}}',84.9875,156166241,778178,NULL,'2020-11-22 03:41:34',1606016494,NULL),(1855406682,14041465,1,1266757,0,1,1,'B',1,0.824691,169,469425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',85.2788,148027628,313798,NULL,'2020-01-05 21:40:19',1578260419,NULL),(1853015988,14041465,1,1511109,1,1,1,'B',1,0.866995,365,570735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 106, \"great\": 1745, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 2233}}',85.9478,144223036,2067194,NULL,'2019-05-11 21:05:34',1557608734,NULL),(1853080281,14041465,1,1675836,0,1,1,'C',1,0.779915,134,459288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 234}}',85.9664,144334242,126208,NULL,'2019-05-17 22:31:11',1558132271,NULL),(1853461193,14041465,1,2012527,1,1,1,'A',1,0.924479,403,710570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 657, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 768}}',86.0354,144903879,754220,NULL,'2019-06-17 22:01:43',1560808903,NULL),(1852978002,14041465,1,1025779,0,1,1,'B',1,0.807692,216,458925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 84, \"great\": 1172, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1768}}',86.2279,144205201,1275075,NULL,'2019-05-11 03:12:08',1557544328,NULL),(1852981168,14041465,1,1377773,1,1,1,'S',1,0.986486,407,921670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',86.49,144358940,462850,NULL,'2019-05-18 23:57:58',1558223878,NULL),(1852497515,14041465,1,1864987,1,1,1,'B',1,0.87735,239,545759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 850, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1064}}',86.6935,143432532,699558,NULL,'2019-03-27 22:56:50',1553727410,NULL),(1852516183,14041465,1,1630791,1,1,1,'B',1,0.889241,326,623865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',86.8032,143526897,398234,NULL,'2019-04-02 06:35:15',1554186915,NULL),(1853083815,14041465,1,172627,1,1,1,'S',1,0.988372,301,966237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',87.044,144358786,372840,NULL,'2019-05-18 23:47:27',1558223247,NULL),(1854844634,14041465,1,1752552,1,1,1,'A',1,0.923404,231,880175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 200, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',87.1089,147053620,292081,NULL,'2019-11-05 08:24:38',1572942278,NULL),(1852568227,14041465,1,1763479,1,1,1,'A',1,0.935484,155,776968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',87.2091,143491341,141640,NULL,'2019-03-31 00:41:00',1553992860,NULL),(1865587853,14041465,1,1753070,0,1,1,'B',1,0.862225,474,604423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 131, \"great\": 1648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2094}}',87.6028,163502287,1834748,NULL,'2021-07-01 02:47:02',1625107622,NULL),(1852335946,14041465,1,1531182,1,1,1,'S',1,0.954248,306,879194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 278, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 306}}',87.6109,143365069,394470,NULL,'2019-03-24 00:18:09',1553386689,NULL),(1853699070,14041465,1,1476506,0,1,1,'B',1,0.825615,215,250009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',87.7554,145249511,307297,NULL,'2019-07-08 20:01:18',1562616078,NULL),(1853165143,14041465,1,136526,0,1,1,'B',1,0.832896,240,473111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 64, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',87.7741,144508082,597553,NULL,'2019-05-26 23:39:50',1558913990,NULL),(1852471481,14041465,1,330380,0,1,1,'A',1,0.913934,299,674635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 408, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',87.8636,143463499,448728,NULL,'2019-03-29 18:00:59',1553882459,NULL),(1859923673,14041465,1,1768797,1,1,1,'B',1,0.881644,172,274999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 91, \"great\": 1168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1411}}',87.9621,154881086,678484,NULL,'2020-10-04 00:36:55',1601771815,NULL),(1861588344,14041465,1,962495,1,1,1,'B',1,0.85296,351,243382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 137, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1554}}',88.0695,157560516,699532,NULL,'2021-01-06 17:11:01',1609953061,NULL),(1853693407,14041465,1,1584721,0,1,1,'B',1,0.832669,139,474762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 57, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',88.1462,145238612,526280,NULL,'2019-07-08 03:19:47',1562555987,NULL),(1852521134,14041465,1,1818476,1,1,1,'A',1,0.918803,412,764874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 398, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 468}}',88.2239,143472184,535026,NULL,'2019-03-30 04:33:54',1553920434,NULL),(1853518556,14041465,1,1433526,1,1,1,'B',1,0.842282,154,570403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',88.4465,145010022,301973,NULL,'2019-06-24 01:11:07',1561338667,NULL),(1852638715,14041465,1,388463,0,1,1,'B',1,0.83847,167,514598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',88.7025,143760929,595270,NULL,'2019-04-15 21:47:54',1555364874,NULL),(1865726112,14041465,1,1564860,0,1,1,'B',1,0.839326,171,258838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',88.7494,163766839,194645,NULL,'2021-07-09 01:23:36',1625793816,NULL),(1865826452,14041465,1,1677017,1,1,1,'SH',1,0.972477,109,1030513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',88.8095,163855607,85179,NULL,'2021-07-11 19:11:26',1626030686,NULL),(1852686878,14041465,1,280899,0,1,1,'B',1,0.888626,211,677421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',89.0825,143732085,188588,NULL,'2019-04-14 08:18:07',1555229887,NULL),(1862137476,14041465,1,1240481,0,1,1,'A',1,0.923077,91,772180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',89.3432,158186422,78081,NULL,'2021-01-27 22:56:13',1611788173,NULL),(1854444047,14041465,1,1594500,0,1,1,'B',1,0.844828,171,264344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 122, \"great\": 1722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',89.6827,146393008,1031235,NULL,'2019-09-20 19:49:35',1569008975,NULL),(1852488159,14041465,1,725246,0,1,1,'A',1,0.952186,337,802395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 334, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 366}}',89.7498,143417797,387924,NULL,'2019-03-27 01:24:36',1553649876,NULL),(1859631542,14041465,1,1273614,0,1,1,'B',1,0.80552,198,225506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 119, \"great\": 1082, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',89.7844,154486959,656759,NULL,'2020-09-19 21:09:02',1600549742,NULL),(1853295184,14041465,1,260583,0,1,1,'A',1,0.905629,250,743742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',89.9863,144578497,276928,NULL,'2019-05-31 01:56:42',1559267802,NULL),(1852357493,14041465,1,323769,1,1,1,'A',1,0.926357,634,763053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 645}}',90.0942,143328366,641440,NULL,'2019-03-22 04:39:02',1553229542,NULL),(1852821822,14041465,1,168317,1,1,1,'B',1,0.885486,243,649776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751}}',90.4878,143812861,610398,NULL,'2019-04-19 03:15:02',1555643702,NULL),(1860734456,14041465,1,965244,0,1,1,'B',1,0.85064,255,269139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 142, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',90.5963,156053257,964363,NULL,'2020-11-18 07:57:59',1605686279,NULL),(1852925472,14041465,1,586753,0,1,1,'A',1,0.980337,363,929265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',90.7967,144043198,577332,NULL,'2019-05-01 22:28:23',1556749703,NULL),(1853014642,14041465,1,377789,1,1,1,'S',1,0.975501,449,941952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',90.8089,144358598,576720,NULL,'2019-05-18 23:35:21',1558222521,NULL),(1853462806,14041465,1,1205382,0,1,1,'B',1,0.822581,172,458158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 456, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 651}}',90.9021,144904751,385467,NULL,'2019-06-17 23:24:17',1560813857,NULL),(1853423788,14041465,1,1944294,1,1,1,'B',1,0.815517,219,475891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',91.006,144868761,354321,NULL,'2019-06-15 22:09:56',1560636596,NULL),(1859891295,14041465,1,1028755,1,1,1,'B',1,0.863426,175,506990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 493}, \"maximum_statistics\": {\"great\": 648}}',91.1485,154881029,403848,NULL,'2020-10-04 00:33:17',1601771597,NULL),(1867094721,14041465,1,2708053,0,1,1,'B',1,0.870548,321,306215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 176, \"great\": 2340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2920}}',91.4757,165810179,1551490,NULL,'2021-09-14 06:05:06',1631599506,NULL),(1862529797,14041465,1,1941698,0,1,1,'B',1,0.844737,246,270304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 123, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',91.5129,158902660,931826,NULL,'2021-02-18 05:27:19',1613626039,NULL),(1852796366,14041465,1,774965,1,1,1,'B',1,0.829032,338,469201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 55, \"great\": 1177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1705}}',91.6853,143777971,1230894,NULL,'2019-04-17 00:15:11',1555460111,NULL),(1853404906,14041465,1,1575562,0,1,1,'B',1,0.826895,163,247656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',91.8738,144796249,307835,NULL,'2019-06-11 21:41:38',1560289298,NULL),(1865832209,14041465,1,3037433,0,1,1,'B',1,0.892,104,689411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',92.1633,163855109,84801,NULL,'2021-07-11 18:52:46',1626029566,NULL),(1855608049,14041465,1,764946,0,1,1,'B',1,0.842043,541,250754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 116, \"great\": 980, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1263}}',92.1753,148142581,655960,NULL,'2020-01-13 05:15:11',1578892511,NULL),(1852471315,14041465,1,493879,0,1,1,'B',1,0.897906,193,595007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 639, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 764}}',92.2292,143448114,513368,NULL,'2019-03-28 22:34:02',1553812442,NULL),(1852573146,14041465,1,288342,1,1,1,'A',1,0.900901,341,634113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',92.2688,143512172,792920,NULL,'2019-04-01 06:12:52',1554099172,NULL),(1854388401,14041465,1,322578,0,1,1,'B',1,0.884413,91,559213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 464, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 571}}',92.3973,146468982,339033,NULL,'2019-09-26 08:31:47',1569486707,NULL),(1869643499,14041465,1,3116858,1,1,1,'C',1,0.799184,123,221073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 105, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',92.5413,169580962,410767,NULL,'2022-02-06 03:03:37',1644116617,NULL),(1858122072,14041465,1,497455,0,1,1,'B',1,0.812761,138,498280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',92.6289,152226104,290854,NULL,'2020-06-26 04:28:58',1593145738,NULL),(1853038724,14041465,1,1266756,0,1,1,'A',1,0.973684,176,883604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',92.7474,144358448,305923,NULL,'2019-05-18 23:22:04',1558221724,NULL),(1852700985,14041465,1,145511,0,1,1,'B',1,0.876877,233,584595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',93.0194,143709738,808224,NULL,'2019-04-13 04:57:29',1555131449,NULL),(1853381281,14041465,1,1763967,1,1,1,'B',1,0.854675,178,273220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 122, \"great\": 1313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1679}}',93.0441,144806785,757620,NULL,'2019-06-12 14:16:01',1560348961,NULL),(1853946852,14041465,1,1444919,1,1,1,'S',1,0.974771,218,888811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 218}}',93.6263,145675217,292954,NULL,'2019-08-04 03:00:11',1564887611,NULL),(1868994767,14041465,1,2224762,1,1,1,'B',1,0.858643,211,287450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',93.692,168751305,306044,NULL,'2022-01-03 20:05:51',1641240351,NULL),(1853385592,14041465,1,1666282,0,1,1,'B',1,0.843931,97,254048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',93.6926,144904328,208988,NULL,'2019-06-17 22:47:00',1560811620,NULL),(1852918967,14041465,1,1551645,1,1,1,'A',1,0.942897,334,835226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',94.085,144011025,384738,NULL,'2019-04-30 05:00:35',1556600435,NULL),(1852963454,14041465,1,1985051,1,1,1,'B',1,0.875066,589,613612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 68, \"great\": 1485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1889}}',94.0857,144104435,1638922,NULL,'2019-05-05 07:30:36',1557041436,NULL),(1852560069,14041465,1,1757035,1,1,1,'A',1,0.918336,176,648258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 561, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 649}}',94.1397,143432972,473132,NULL,'2019-03-27 23:43:47',1553730227,NULL),(1852667565,14041465,1,1888717,1,1,1,'A',1,0.940492,371,788012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 647, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',94.2215,143764844,896318,NULL,'2019-04-16 06:08:57',1555394937,NULL),(1852536234,14041465,1,961398,0,1,1,'A',1,0.949029,412,817937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',94.2732,143433471,439210,NULL,'2019-03-28 00:43:40',1553733820,NULL),(1852806212,14041465,1,792891,1,1,1,'B',1,0.871191,209,595388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 10, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',94.287,143902108,552516,NULL,'2019-04-23 23:02:44',1556060564,NULL),(1852473937,14041465,1,1785797,1,1,1,'A',1,0.919192,432,712097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 421, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',94.4145,143415029,555472,NULL,'2019-03-26 20:45:58',1553633158,NULL),(1853421310,14041465,1,1595847,1,1,1,'A',1,0.908742,214,608483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 885, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1041}}',94.5608,144903991,715560,NULL,'2019-06-17 22:14:20',1560809660,NULL),(1859898352,14041465,1,2223033,1,1,1,'B',1,0.826902,509,234755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 140, \"great\": 1360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1866}}',94.6364,154888686,844962,NULL,'2020-10-04 08:25:19',1601799919,NULL),(1852973013,14041465,1,478256,1,1,1,'S',1,0.987356,435,928424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',94.7343,144357929,477276,NULL,'2019-05-18 22:50:42',1558219842,NULL),(1853563041,14041465,1,146060,0,1,1,'B',1,0.828899,479,267311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 71, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1090}}',94.7391,144995374,546038,NULL,'2019-06-23 07:29:53',1561274993,NULL),(1852455824,14041465,1,172359,0,1,1,'A',1,0.900782,430,664598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 11, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',94.8987,143571273,874048,NULL,'2019-04-05 01:42:17',1554428537,NULL),(1852568229,14041465,1,168317,1,1,1,'A',1,0.915446,518,691520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',95.1696,143538845,644328,NULL,'2019-04-03 00:29:27',1554251367,NULL),(1853030001,14041465,1,1077720,1,1,1,'X',1,1,198,1002859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',95.4204,144357152,238076,NULL,'2019-05-18 22:03:12',1558216992,NULL),(1854278019,14041465,1,1409649,0,1,1,'B',1,0.837108,105,240514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',95.5693,146299998,225504,NULL,'2019-09-14 03:05:39',1568430339,NULL),(1853083671,14041465,1,993748,1,1,1,'A',1,0.959375,403,818860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',96.0745,144359097,505680,NULL,'2019-05-19 00:10:49',1558224649,NULL),(1853008642,14041465,1,218341,1,1,1,'SH',1,0.97166,741,883115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',96.2009,144357426,755781,NULL,'2019-05-18 22:20:11',1558218011,NULL),(1853694862,14041465,1,435822,0,1,1,'B',1,0.849469,283,263607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 110, \"great\": 1229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1601}}',96.2252,145299792,684155,NULL,'2019-07-12 03:41:43',1562902903,NULL),(1852331081,14041465,1,169846,0,1,1,'A',1,0.973054,481,877279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 476, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',96.4245,143326646,546590,NULL,'2019-03-22 01:07:50',1553216870,NULL),(1853040175,14041465,1,930302,1,1,1,'S',1,0.962025,395,905180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',96.4557,144357632,439116,NULL,'2019-05-18 22:33:04',1558218784,NULL),(1853005586,14041465,1,1407492,0,1,1,'B',1,0.874092,221,653642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',96.529,144363309,307510,NULL,'2019-05-19 05:15:49',1558242949,NULL),(1852976121,14041465,1,485263,1,1,1,'S',1,0.971154,312,932013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',96.6015,144358853,343676,NULL,'2019-05-18 23:52:25',1558223545,NULL),(1852540207,14041465,1,444622,1,1,1,'A',1,0.953975,207,805062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',96.8328,143523033,218746,NULL,'2019-04-01 22:42:51',1554158571,NULL),(1852692182,14041465,1,74498,0,1,1,'B',1,0.894799,319,663526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 423}}',96.8521,143762413,375244,NULL,'2019-04-16 00:40:38',1555375238,NULL),(1853364289,14041465,1,1816785,1,1,1,'A',1,0.917411,189,671959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 379, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 448}}',96.9852,144903904,428434,NULL,'2019-06-17 22:04:12',1560809052,NULL),(1852508845,14041465,1,221408,0,1,1,'B',1,0.89434,158,595123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',97.2374,143491374,359364,NULL,'2019-03-31 00:44:21',1553993061,NULL),(1853593616,14041465,1,296261,0,1,1,'B',1,0.86,214,582140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 318, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',97.5213,144972675,320357,NULL,'2019-06-22 00:51:24',1561164684,NULL),(1852680656,14041465,1,792891,1,1,1,'B',1,0.898199,501,671476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',97.6722,143744057,697042,NULL,'2019-04-14 21:00:56',1555275656,NULL),(1852784474,14041465,1,1939224,0,1,1,'B',1,0.875339,183,181242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',97.8472,143901854,141101,NULL,'2019-04-23 22:33:07',1556058787,NULL),(1852612827,14041465,1,341042,0,1,1,'B',1,0.861513,161,563247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',97.8784,143726474,603096,NULL,'2019-04-14 00:02:08',1555200128,NULL),(1852942763,14041465,1,288342,1,1,1,'B',1,0.842843,270,550663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 48, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',97.9349,144136535,720047,NULL,'2019-05-07 01:07:56',1557191276,NULL),(1854114601,14041465,1,1701754,1,1,1,'S',1,0.990415,313,987288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 313}}',98.2459,145868284,375552,NULL,'2019-08-16 04:27:08',1565929628,NULL),(1852463270,14041465,1,1689644,1,1,1,'A',1,0.935323,198,734091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',98.2566,143554581,352966,NULL,'2019-04-04 00:51:54',1554339114,NULL),(1853388794,14041465,1,365129,0,1,1,'B',1,0.855574,271,287565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 71, \"great\": 945, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1229}}',98.3102,144795964,665352,NULL,'2019-06-11 21:15:51',1560287751,NULL),(1854015834,14041465,1,1610432,1,1,1,'S',1,0.985126,437,915517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 437}}',98.5583,145868441,515840,NULL,'2019-08-16 04:47:14',1565930834,NULL),(1852722001,14041465,1,1351688,1,1,1,'A',1,0.939498,159,763056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 438}}',98.5641,143967249,375691,NULL,'2019-04-27 18:07:21',1556388441,NULL),(1858485571,14041465,1,1028485,0,1,1,'B',1,0.844059,115,514757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',98.6635,152807456,253597,NULL,'2020-07-18 13:27:01',1595078821,NULL),(1862100571,14041465,1,296266,0,1,1,'B',1,0.845745,136,541533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',98.6933,158187413,262558,NULL,'2021-01-27 23:43:35',1611791015,NULL),(1852781674,14041465,1,1891660,0,1,1,'B',1,0.873295,427,620844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 9, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',98.9034,143828782,820381,NULL,'2019-04-19 22:04:44',1555711484,NULL),(1853793870,14041465,1,1067687,0,1,1,'B',1,0.836012,383,540544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 21, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',99.2028,145433152,1066436,NULL,'2019-07-20 07:00:38',1563606038,NULL),(1852367601,14041465,1,341382,1,1,1,'S',1,0.971722,389,924541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',99.3223,143368287,508953,NULL,'2019-03-24 04:30:59',1553401859,NULL),(1852990304,14041465,1,497454,1,1,1,'S',1,0.987013,308,967338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',99.5891,144357999,351630,NULL,'2019-05-18 22:54:51',1558220091,NULL),(1852589583,14041465,1,1763479,1,1,1,'S',1,0.967742,155,855299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',99.7736,143673027,145420,NULL,'2019-04-10 22:44:44',1554936284,NULL),(1852991360,14041465,1,1949351,1,1,1,'B',1,0.887839,423,654517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 694, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 847}}',100.027,144187532,789270,NULL,'2019-05-10 04:43:00',1557463380,NULL),(1852648616,14041465,1,235750,0,1,1,'B',1,0.867585,151,302439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',100.094,143760976,260226,NULL,'2019-04-15 21:53:36',1555365216,NULL),(1852477216,14041465,1,341042,0,1,1,'A',1,0.940489,487,826648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 798, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 899}}',100.192,143400539,1015590,NULL,'2019-03-25 23:22:02',1553556122,NULL),(1858101309,14041465,1,1616916,1,1,1,'B',1,0.805842,106,447452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',100.309,152223566,263157,NULL,'2020-06-26 01:33:53',1593135233,NULL),(1852473035,14041465,1,182407,0,1,1,'A',1,0.904229,284,652857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',100.746,143512097,696960,NULL,'2019-04-01 06:00:49',1554098449,NULL),(1863888464,14041465,1,1818473,1,1,1,'A',1,0.935737,306,902231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',100.943,160984056,417615,NULL,'2021-04-18 11:18:14',1618744694,NULL),(1852453431,14041465,1,1365401,1,1,1,'B',1,0.895755,292,620339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 875, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1060}}',101,143489393,843870,NULL,'2019-03-30 22:02:09',1553983329,NULL),(1855161962,14041465,1,1774122,1,1,1,'B',1,0.812261,386,513533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 58, \"great\": 710, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1044}}',101.053,147669279,878490,NULL,'2019-12-15 00:27:17',1576369637,NULL),(1858940351,14041465,1,1888713,0,1,1,'B',1,0.851868,243,532315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 45, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',101.074,153406293,800997,NULL,'2020-08-09 04:17:12',1596946632,NULL),(1853362513,14041465,1,491412,0,1,1,'C',1,0.792276,270,428897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 36, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',101.14,144904726,589808,NULL,'2019-06-17 23:22:21',1560813741,NULL),(1865472764,14041465,1,890435,0,1,1,'B',1,0.818245,339,249310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 127, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',101.144,163249727,664606,NULL,'2021-06-23 02:17:15',1624414635,NULL),(1852617870,14041465,1,1939222,0,1,1,'B',1,0.878378,185,727472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',101.85,143762777,161061,NULL,'2019-04-16 01:21:16',1555377676,NULL),(1852670136,14041465,1,1891660,0,1,1,'A',1,0.910227,366,683013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',101.912,143730831,896602,NULL,'2019-04-14 06:39:14',1555223954,NULL),(1852822110,14041465,1,1329918,1,1,1,'B',1,0.868664,258,637059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 434}}',102.158,143832118,438143,NULL,'2019-04-20 03:12:27',1555729947,NULL),(1852456239,14041465,1,1577200,1,1,1,'A',1,0.931345,521,741951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 922, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1056}}',102.25,143417464,1014158,NULL,'2019-03-27 00:47:59',1553647679,NULL),(1854014800,14041465,1,1609621,1,1,1,'A',1,0.949634,197,744087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',102.326,145868423,463540,NULL,'2019-08-16 04:44:51',1565930691,NULL),(1852763884,14041465,1,1610609,0,1,1,'B',1,0.867545,185,267227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 82, \"great\": 1253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1593}}',102.355,143794695,791784,NULL,'2019-04-18 00:54:00',1555548840,NULL),(1853072996,14041465,1,768749,1,1,1,'S',1,0.979299,314,953075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',102.533,144358272,379938,NULL,'2019-05-18 23:10:57',1558221057,NULL),(1852545723,14041465,1,1465552,1,1,1,'S',1,0.979938,324,895008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 324}}',102.61,143419738,384030,NULL,'2019-03-27 04:55:05',1553662505,NULL),(1853388922,14041465,1,923448,1,1,1,'A',1,0.948352,446,819887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',102.755,144904063,472600,NULL,'2019-06-17 22:22:11',1560810131,NULL),(1855992409,14041465,1,1448201,0,1,1,'B',1,0.85567,196,291281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 456, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 582}}',103.339,148732810,318550,NULL,'2020-02-17 05:20:23',1581916823,NULL),(1854844637,14041465,1,1752552,1,1,1,'SH',1,0.953192,235,970260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',103.736,147053653,306334,NULL,'2019-11-05 08:31:16',1572942676,NULL),(1852726307,14041465,1,1688436,1,1,1,'A',1,0.968224,495,848500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',104.115,143828861,588914,NULL,'2019-04-19 22:14:35',1555712075,NULL),(1852390942,14041465,1,378247,0,1,1,'A',1,0.913769,210,692447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 603, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 719}}',104.263,143364599,593964,NULL,'2019-03-23 23:33:48',1553384028,NULL),(1852463333,14041465,1,1584721,0,1,1,'A',1,0.912849,325,205612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',104.315,143450455,462264,NULL,'2019-03-29 02:51:18',1553827878,NULL),(1853702131,14041465,1,155407,1,1,1,'B',1,0.845181,505,602774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 30, \"great\": 603, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 830}}',104.346,145276363,764372,NULL,'2019-07-10 14:53:08',1562770388,NULL),(1852456862,14041465,1,478404,0,1,1,'S',1,0.956271,606,841757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',104.428,143419615,680140,NULL,'2019-03-27 04:42:09',1553661729,NULL),(1852465851,14041465,1,685030,1,1,1,'A',1,0.957875,254,781485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 505, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 546}}',104.523,143419707,499828,NULL,'2019-03-27 04:51:19',1553662279,NULL),(1852565236,14041465,1,1477882,1,1,1,'A',1,0.903226,325,660761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 620}}',104.868,143432899,533112,NULL,'2019-03-27 23:33:46',1553729626,NULL),(1852474623,14041465,1,1223880,1,1,1,'S',1,0.951143,481,827790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',105.089,143417818,507210,NULL,'2019-03-27 01:27:02',1553650022,NULL),(1865773679,14041465,1,1006607,1,1,1,'A',1,0.957478,173,933067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',105.194,163855635,336313,NULL,'2021-07-11 19:12:55',1626030775,NULL),(1852566574,14041465,1,666186,1,1,1,'A',1,0.961752,416,827645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 836, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 902}}',105.459,143416587,992018,NULL,'2019-03-26 23:13:56',1553642036,NULL),(1854653242,14041465,1,907592,1,1,1,'S',1,0.960452,177,937802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',105.68,146873203,155710,NULL,'2019-10-25 04:17:09',1571977029,NULL),(1852592051,14041465,1,478404,0,1,1,'B',1,0.868812,106,561961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',105.788,143726550,350158,NULL,'2019-04-14 00:10:17',1555200617,NULL),(1852705940,14041465,1,1839292,1,1,1,'B',1,0.884758,394,627759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 6, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',105.915,143764040,694276,NULL,'2019-04-16 04:05:56',1555387556,NULL),(1859280210,14041465,1,1818473,1,1,1,'S',1,0.952978,319,911100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',106.088,154001437,424814,NULL,'2020-08-31 12:46:05',1598877965,NULL),(1857136215,14041465,1,58541,0,1,1,'S',1,0.987671,365,876519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',106.81,150645395,340426,NULL,'2020-05-01 23:31:28',1588375888,NULL),(1853690484,14041465,1,961398,0,1,1,'B',1,0.837379,253,611254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',107.031,145238700,351036,NULL,'2019-07-08 03:28:11',1562556491,NULL),(1852510633,14041465,1,123548,1,1,1,'A',1,0.945378,546,790520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 639, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 714}}',107.09,143432931,745796,NULL,'2019-03-27 23:38:13',1553729893,NULL),(1852525638,14041465,1,1642076,1,1,1,'A',1,0.94494,404,784068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',107.288,143507836,763934,NULL,'2019-03-31 20:53:01',1554065581,NULL),(1858882462,14041465,1,1941698,0,1,1,'B',1,0.849737,460,283705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 106, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',107.748,153270677,1003534,NULL,'2020-08-04 04:51:44',1596516704,NULL),(1852769983,14041465,1,1414454,1,1,1,'S',1,0.972585,383,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',108.022,143901521,399880,NULL,'2019-04-23 21:55:43',1556056543,NULL),(1852817043,14041465,1,1552518,1,1,1,'A',1,0.914607,276,757950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',108.079,143934851,455940,NULL,'2019-04-26 01:10:30',1556241030,NULL),(1853048883,14041465,1,1284295,1,1,1,'B',1,0.892157,297,671256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',108.294,144205104,496463,NULL,'2019-05-11 03:04:03',1557543843,NULL),(1853283454,14041465,1,961398,0,1,1,'B',1,0.842233,322,607127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',108.451,144579604,369884,NULL,'2019-05-31 03:56:25',1559274985,NULL),(1852617875,14041465,1,1939222,0,1,1,'B',1,0.894595,185,763040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',108.657,143764795,162828,NULL,'2019-04-16 06:01:59',1555394519,NULL),(1852613136,14041465,1,341042,0,1,1,'A',1,0.943826,671,824252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 801, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',108.74,143762745,981218,NULL,'2019-04-16 01:17:09',1555377429,NULL),(1852902673,14041465,1,749758,0,1,1,'B',1,0.856522,106,509489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',108.937,144046496,399453,NULL,'2019-05-02 04:18:23',1556770703,NULL),(1853165263,14041465,1,1992084,1,1,1,'S',1,0.994118,170,942589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170}}',108.98,144560885,178318,NULL,'2019-05-30 03:12:19',1559185939,NULL),(1858232474,14041465,1,1642679,0,1,1,'B',1,0.867473,178,281176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 108, \"great\": 1353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',109.371,152300929,757925,NULL,'2020-06-29 02:39:16',1593398356,NULL),(1852603523,14041465,1,682957,1,1,1,'B',1,0.891892,395,615537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',109.387,143587813,571392,NULL,'2019-04-06 00:29:39',1554510579,NULL),(1852784496,14041465,1,1939224,0,1,1,'A',1,0.918699,179,210060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 369}}',109.414,143901862,158622,NULL,'2019-04-23 22:34:38',1556058878,NULL),(1872857773,14041465,1,1355301,0,1,1,'B',1,0.831447,167,476941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',109.555,174430016,423519,NULL,'2022-09-09 03:22:08',1662693728,NULL),(1853535530,14041465,1,1945499,1,1,1,'B',1,0.88587,231,327998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 368}}',109.846,145091602,218312,NULL,'2019-06-29 01:09:15',1561770555,NULL),(1852782374,14041465,1,1516752,1,1,1,'B',1,0.851475,204,501428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 57, \"great\": 1058, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1424}}',110.15,143955365,910082,NULL,'2019-04-27 05:42:34',1556343754,NULL),(1873470743,14041465,1,1412690,1,1,1,'B',1,0.802344,271,464591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 46, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',110.177,175244619,415277,NULL,'2022-10-22 21:47:08',1666475228,NULL),(1852557011,14041465,1,1666640,0,1,1,'A',1,0.96124,344,830292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',110.179,143449274,381810,NULL,'2019-03-29 00:29:58',1553819398,NULL),(1868270501,14041465,1,549277,0,1,1,'B',1,0.857143,343,566295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',110.387,167500950,424528,NULL,'2021-11-15 09:48:53',1636969733,NULL),(1852712021,14041465,1,302489,1,1,1,'A',1,0.91,232,743550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',110.839,143872817,433928,NULL,'2019-04-22 03:09:04',1555902544,NULL),(1853907016,14041465,1,1407492,0,1,1,'B',1,0.893462,244,692974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',111.015,145578637,351288,NULL,'2019-07-29 04:00:53',1564372853,NULL),(1873379427,14041465,1,2336692,1,1,1,'B',1,0.855537,283,278831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 111, \"great\": 1408, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1824}}',111.085,175095162,880858,NULL,'2022-10-14 21:54:19',1665784459,NULL),(1853017362,14041465,1,1954961,1,1,1,'B',1,0.855939,272,515801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 59, \"great\": 946, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',111.154,144334335,917154,NULL,'2019-05-17 22:37:46',1558132666,NULL),(1858995657,14041465,1,2338621,1,1,1,'S',1,0.990783,217,890830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',111.273,153584432,369818,NULL,'2020-08-15 21:12:01',1597525921,NULL),(1862141538,14041465,1,1837011,1,1,1,'A',1,0.945225,356,892980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 317}, \"maximum_statistics\": {\"great\": 356}}',111.315,158186047,428993,NULL,'2021-01-27 22:37:47',1611787067,NULL),(1868342955,14041465,1,1146971,0,1,1,'B',1,0.819974,208,247710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 552}, \"maximum_statistics\": {\"great\": 761}}',111.372,167673028,360257,NULL,'2021-11-22 10:41:17',1637577677,NULL),(1852771338,14041465,1,128116,0,1,1,'B',1,0.874664,234,596717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 31, \"great\": 868, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1117}}',111.685,143902264,842275,NULL,'2019-04-23 23:23:54',1556061834,NULL),(1853885407,14041465,1,671176,1,1,1,'B',1,0.878956,149,268026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 79, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',111.765,145723050,520404,NULL,'2019-08-07 04:44:34',1565153074,NULL),(1855645389,14041465,1,616067,1,1,1,'B',1,0.891264,306,623328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',111.882,148181409,424378,NULL,'2020-01-15 22:31:02',1579127462,NULL),(1852764187,14041465,1,1409652,1,1,1,'A',1,0.933472,292,737145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 424, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481}}',112.024,143845626,450888,NULL,'2019-04-20 17:40:09',1555782009,NULL),(1852545213,14041465,1,625225,1,1,1,'A',1,0.915975,251,669524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',112.061,143571212,419310,NULL,'2019-04-05 01:35:51',1554428151,NULL),(1852837395,14041465,1,1487235,1,1,1,'B',1,0.87799,468,601417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 67, \"great\": 1805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2299}}',113.401,144025289,1891068,NULL,'2019-05-01 00:19:28',1556669968,NULL),(1853088093,14041465,1,1692784,1,1,1,'A',1,0.950962,434,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 470, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 520}}',113.951,144222057,538350,NULL,'2019-05-11 20:10:16',1557605416,NULL),(1854091226,14041465,1,247194,1,1,1,'A',1,0.942907,183,753722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',114.041,145817625,243338,NULL,'2019-08-12 21:51:32',1565646692,NULL),(1852696070,14041465,1,1465553,1,1,1,'A',1,0.935205,203,700477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',114.328,143762010,360190,NULL,'2019-04-15 23:57:13',1555372633,NULL),(1852967460,14041465,1,1355301,0,1,1,'B',1,0.845912,176,540709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',114.71,144205135,584131,NULL,'2019-05-11 03:06:46',1557544006,NULL),(1852917985,14041465,1,557817,0,1,1,'A',1,0.967914,605,904749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',115.253,144043162,855750,NULL,'2019-05-01 22:24:12',1556749452,NULL),(1853562760,14041465,1,145511,0,1,1,'B',1,0.836336,167,530322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 56, \"great\": 728, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 999}}',115.51,145107621,713661,NULL,'2019-06-29 23:51:00',1561852260,NULL),(1853261295,14041465,1,116043,1,1,1,'A',1,0.900654,352,644171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 637}, \"maximum_statistics\": {\"great\": 765}}',115.696,144600748,650646,NULL,'2019-06-01 06:19:49',1559369989,NULL),(1852553304,14041465,1,806637,0,1,1,'A',1,0.960648,516,820552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 799, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 864}}',116.417,143432800,962776,NULL,'2019-03-27 23:21:35',1553728895,NULL),(1852687588,14041465,1,1313438,1,1,1,'A',1,0.935337,205,717305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 549}}',117.204,143745818,490592,NULL,'2019-04-15 00:02:29',1555286549,NULL),(1854508704,14041465,1,678445,0,1,1,'A',1,0.913136,94,623018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',117.273,146622674,142280,NULL,'2019-10-07 06:51:49',1570431109,NULL),(1861072393,14041465,1,2310350,1,1,1,'B',1,0.842069,246,532564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',117.304,156710576,483254,NULL,'2020-12-10 02:55:30',1607568930,NULL),(1853778451,14041465,1,1224759,0,1,1,'B',1,0.868375,151,293879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',117.356,145475765,258510,NULL,'2019-07-22 20:29:07',1563827347,NULL),(1852873573,14041465,1,1945499,0,1,1,'B',1,0.884511,264,675991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',117.911,144011208,366759,NULL,'2019-04-30 05:18:56',1556601536,NULL),(1852609759,14041465,1,504418,0,1,1,'B',1,0.898823,294,697522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',118.181,143764395,389197,NULL,'2019-04-16 04:59:48',1555390788,NULL),(1853907447,14041465,1,2038154,1,1,1,'A',1,0.906528,186,344301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',118.235,145675153,186183,NULL,'2019-08-04 02:54:18',1564887258,NULL),(1852505653,14041465,1,388463,0,1,1,'S',1,0.960046,876,840711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 806, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',118.391,143417977,1093490,NULL,'2019-03-27 01:42:10',1553650930,NULL),(1858224828,14041465,1,1992084,1,1,1,'S',1,0.988235,170,980506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',118.638,152365931,183851,NULL,'2020-07-01 15:59:17',1593619157,NULL),(1858911117,14041465,1,1444656,0,1,1,'B',1,0.866111,413,575301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 67, \"great\": 1735, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2278}}',118.718,153406561,1609397,NULL,'2020-08-09 04:35:35',1596947735,NULL),(1853149722,14041465,1,1414455,0,1,1,'B',1,0.828642,138,244811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',119.111,144433814,241215,NULL,'2019-05-23 05:16:38',1558588598,NULL),(1853611082,14041465,1,1823419,1,1,1,'S',1,0.957576,165,887782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',119.19,145238849,162390,NULL,'2019-07-08 03:42:26',1562557346,NULL),(1873379800,14041465,1,1753070,0,1,1,'B',1,0.860554,461,294881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 130, \"great\": 1640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2094}}',119.429,175098191,1095760,NULL,'2022-10-15 02:33:57',1665801237,NULL),(1852774323,14041465,1,230214,0,1,1,'B',1,0.892725,248,581685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 40, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',119.599,143778668,884246,NULL,'2019-04-17 01:27:14',1555464434,NULL),(1852537400,14041465,1,142905,0,1,1,'S',1,0.954023,435,836645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',120.024,143432623,466220,NULL,'2019-03-27 23:04:53',1553727893,NULL),(1852613307,14041465,1,195766,0,1,1,'A',1,0.91014,291,641270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 32, \"great\": 1205, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1430}}',120.316,143590239,1096730,NULL,'2019-04-06 04:00:36',1554523236,NULL),(1852853749,14041465,1,322578,0,1,1,'A',1,0.920315,209,649086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',120.505,144118038,455362,NULL,'2019-05-05 21:12:32',1557090752,NULL),(1853081785,14041465,1,169846,1,1,1,'S',1,0.986028,501,973063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',120.702,144357695,588420,NULL,'2019-05-18 22:36:30',1558218990,NULL),(1852888587,14041465,1,1818474,0,1,1,'B',1,0.856546,194,552242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',120.749,144046158,550956,NULL,'2019-05-02 03:39:48',1556768388,NULL),(1852931595,14041465,1,1844173,1,1,1,'B',1,0.89939,372,680630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1148}}',120.749,144011177,1011842,NULL,'2019-04-30 05:16:30',1556601390,NULL),(1853022038,14041465,1,1630820,1,1,1,'S',1,0.98224,366,960656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',120.991,144357485,438726,NULL,'2019-05-18 22:24:06',1558218246,NULL),(1859280623,14041465,1,1818476,1,1,1,'S',1,0.987179,468,923669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',121.031,154001707,610910,NULL,'2020-08-31 12:57:59',1598878679,NULL),(1863888471,14041465,1,1818473,1,1,1,'SH',1,0.962382,319,994863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',121.191,160984143,449141,NULL,'2021-04-18 11:21:44',1618744904,NULL),(1852694609,14041465,1,139385,0,1,1,'A',1,0.920394,438,768410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',121.198,143746064,551549,NULL,'2019-04-15 00:30:16',1555288216,NULL),(1853080761,14041465,1,1575582,1,1,1,'S',1,0.992347,392,983807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',121.303,144356916,493500,NULL,'2019-05-18 21:47:05',1558216025,NULL),(1862852299,14041465,1,1661738,0,1,1,'B',1,0.841906,192,270411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',121.58,159414158,340165,NULL,'2021-03-06 06:34:20',1615012460,NULL),(1858191739,14041465,1,1164010,1,1,1,'B',1,0.818096,257,500375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 70, \"great\": 1086, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1597}}',121.664,152223686,1057930,NULL,'2020-06-26 01:42:25',1593135745,NULL),(1855897584,14041465,1,2052148,1,1,1,'A',1,0.920833,254,333206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 511, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',121.711,148642750,389850,NULL,'2020-02-12 06:00:42',1581487242,NULL),(1855341326,14041465,1,1937061,1,1,1,'A',1,0.911154,266,680472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',121.718,147742300,690612,NULL,'2019-12-19 23:23:46',1576797826,NULL),(1852637141,14041465,1,386782,0,1,1,'A',1,0.914352,178,652119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 648}}',121.933,143744196,470198,NULL,'2019-04-14 21:12:34',1555276354,NULL),(1852727598,14041465,1,1689644,1,1,1,'A',1,0.93408,402,831772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',122.364,143828805,446493,NULL,'2019-04-19 22:07:19',1555711639,NULL),(1852510642,14041465,1,123548,1,1,1,'A',1,0.942577,714,847507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 632, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 714}}',122.638,143472293,817674,NULL,'2019-03-30 04:42:52',1553920972,NULL),(1853685745,14041465,1,1465471,1,1,1,'S',1,0.993519,540,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',123.104,145249911,599390,NULL,'2019-07-08 20:35:44',1562618144,NULL),(1865785750,14041465,1,1405054,1,1,1,'SH',1,0.978964,309,1029522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',123.369,163855677,387127,NULL,'2021-07-11 19:14:28',1626030868,NULL),(1861890600,14041465,1,2337094,1,1,1,'B',1,0.858761,298,588597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',123.384,157877362,500063,NULL,'2021-01-17 15:20:46',1610896846,NULL),(1854392944,14041465,1,1992085,0,1,1,'B',1,0.842629,90,253000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',123.468,146383929,109778,NULL,'2019-09-20 06:41:23',1568961683,NULL),(1873949370,14041465,1,1347776,0,1,1,'B',1,0.82419,148,455029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 576, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 802}}',123.487,175941400,401275,NULL,'2022-11-28 23:55:02',1669679702,NULL),(1852952951,14041465,1,818203,1,1,1,'S',1,0.951761,653,879604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',123.889,144011063,726492,NULL,'2019-04-30 05:04:42',1556600682,NULL),(1852630129,14041465,1,1607052,1,1,1,'A',1,0.906534,371,668358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',124.037,143761273,928862,NULL,'2019-04-15 22:25:11',1555367111,NULL),(1873088415,14041465,1,1242099,0,1,1,'B',1,0.818943,169,462660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',124.105,174794361,412700,NULL,'2022-09-29 04:24:14',1664425454,NULL),(1853815133,14041465,1,1673760,1,1,1,'A',1,0.970264,275,892509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',124.157,145432898,454849,NULL,'2019-07-20 06:39:32',1563604772,NULL),(1852903789,14041465,1,933191,1,1,1,'A',1,0.922576,676,754378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 691}}',124.163,144018050,731240,NULL,'2019-04-30 15:00:34',1556636434,NULL),(1852701571,14041465,1,146060,0,1,1,'B',1,0.893578,402,662173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 18, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',124.312,143732067,1019506,NULL,'2019-04-14 08:16:35',1555229795,NULL),(1853859628,14041465,1,435821,0,1,1,'A',1,0.994192,845,927374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 937, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',124.444,145433048,1143080,NULL,'2019-07-20 06:52:15',1563605535,NULL),(1865857436,14041465,1,2341162,1,1,1,'SH',1,0.970339,354,1019428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 354}}',124.673,163855766,451872,NULL,'2021-07-11 19:17:52',1626031072,NULL),(1852692057,14041465,1,1319596,1,1,1,'A',1,0.940196,510,848084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',125.008,143764418,561776,NULL,'2019-04-16 05:03:13',1555390993,NULL),(1852948836,14041465,1,167425,1,1,1,'S',1,0.975543,368,943103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',125.567,144010607,415986,NULL,'2019-04-30 04:14:15',1556597655,NULL),(1865887239,14041465,1,1879405,0,1,1,'B',1,0.856919,503,313134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 128, \"great\": 1722}, \"maximum_statistics\": {\"great\": 2233}}',125.602,163856366,1172495,NULL,'2021-07-11 19:41:07',1626032467,NULL),(1858206114,14041465,1,1840607,1,1,1,'B',1,0.826958,149,496737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 59, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',125.742,152223597,560573,NULL,'2020-06-26 01:36:19',1593135379,NULL),(1852767044,14041465,1,1721329,1,1,1,'B',1,0.893281,493,328067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 759}}',125.822,143830572,492006,NULL,'2019-04-20 00:56:06',1555721766,NULL),(1853264910,14041465,1,1758427,1,1,1,'S',1,0.980344,407,952894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 407}}',126.1,144764923,509610,NULL,'2019-06-10 01:03:22',1560128602,NULL),(1852753336,14041465,1,111287,0,1,1,'A',1,0.945927,531,794248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',126.187,143920862,849636,NULL,'2019-04-25 05:16:37',1556169397,NULL),(1853315110,14041465,1,70049,1,1,1,'B',1,0.899174,240,611499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',126.188,144758834,462868,NULL,'2019-06-09 17:09:20',1560100160,NULL),(1852723480,14041465,1,822872,1,1,1,'A',1,0.957659,631,823812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 803}}',126.253,143920825,878648,NULL,'2019-04-25 05:11:57',1556169117,NULL),(1858172497,14041465,1,871924,0,1,1,'B',1,0.843128,200,514064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 59, \"great\": 818}, \"maximum_statistics\": {\"great\": 1106}}',126.391,152199531,665778,NULL,'2020-06-25 03:48:16',1593056896,NULL),(1863122663,14041465,1,2225515,1,1,1,'SH',1,0.958974,390,985919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',126.405,159843840,494417,NULL,'2021-03-18 20:37:18',1616099838,NULL),(1852604730,14041465,1,685028,0,1,1,'A',1,0.907336,312,657528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',126.72,143709788,645918,NULL,'2019-04-13 05:01:57',1555131717,NULL),(1852813214,14041465,1,277009,0,1,1,'B',1,0.865833,151,520168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',126.928,143901989,378668,NULL,'2019-04-23 22:50:37',1556059837,NULL),(1862078740,14041465,1,1148621,1,1,1,'SH',1,0.959215,331,985368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',127.098,158186477,439510,NULL,'2021-01-27 22:58:35',1611788315,NULL),(1854346425,14041465,1,624447,0,1,1,'B',1,0.86264,188,284685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 87, \"great\": 1378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1780}}',127.247,146185186,861018,NULL,'2019-09-05 20:06:00',1567713960,NULL),(1852893033,14041465,1,1820576,0,1,1,'B',1,0.883708,289,183724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 933}}',127.262,144043544,441304,NULL,'2019-05-01 23:08:07',1556752087,NULL),(1852847055,14041465,1,87778,0,1,1,'B',1,0.878601,145,590777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',127.298,144046209,654956,NULL,'2019-05-02 03:44:42',1556768682,NULL),(1867997326,14041465,1,1864382,1,1,1,'B',1,0.868286,229,292940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 95, \"great\": 1384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',127.404,167198519,878462,NULL,'2021-11-03 21:24:48',1635974688,NULL),(1854845486,14041465,1,70049,1,1,1,'B',1,0.871074,257,582207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',127.452,147053286,451328,NULL,'2019-11-05 07:30:02',1572939002,NULL),(1852921683,14041465,1,145511,1,1,1,'B',1,0.886887,329,662509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 15, \"great\": 788, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',127.536,144099986,929406,NULL,'2019-05-05 01:36:34',1557020194,NULL),(1852500266,14041465,1,378247,0,1,1,'S',1,0.960362,719,853547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 662, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 719}}',127.623,143420198,851694,NULL,'2019-03-27 05:48:54',1553665734,NULL),(1852818140,14041465,1,1465469,1,1,1,'B',1,0.894703,211,584727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',127.665,143870403,489452,NULL,'2019-04-21 22:44:45',1555886685,NULL),(1853080258,14041465,1,988899,1,1,1,'B',1,0.898502,1165,642263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 505, \"miss\": 93, \"great\": 2806, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',127.941,144334645,3019154,NULL,'2019-05-17 23:03:24',1558134204,NULL),(1858628775,14041465,1,2038260,1,1,1,'S',1,0.975936,187,977995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',128.291,152883160,234506,NULL,'2020-07-21 07:19:56',1595315996,NULL),(1852665441,14041465,1,58541,0,1,1,'B',1,0.882192,269,651941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',128.585,143610149,281387,NULL,'2019-04-07 03:33:49',1554608029,NULL),(1866952936,14041465,1,1007802,0,1,1,'B',1,0.847463,340,282980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 87, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1439}}',128.832,165626599,764723,NULL,'2021-09-07 08:58:22',1631005102,NULL),(1876374402,14041465,1,2386168,1,1,1,'A',1,0.960526,225,878215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',128.893,179471392,308949,NULL,'2023-06-20 22:17:42',1687299462,NULL),(1864449139,14041465,1,2225515,1,1,1,'SH',1,0.962821,390,997700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',128.921,161799904,496739,NULL,'2021-05-11 00:34:25',1620693265,NULL),(1853613394,14041465,1,87778,0,1,1,'B',1,0.869856,160,567852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 33, \"great\": 752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972}}',128.943,145260348,631434,NULL,'2019-07-09 14:12:27',1562681547,NULL),(1852723764,14041465,1,90914,0,1,1,'B',1,0.897163,316,639840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 801, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 987}}',129.019,143872894,859580,NULL,'2019-04-22 03:15:51',1555902951,NULL),(1852795766,14041465,1,1642078,0,1,1,'B',1,0.887054,645,192746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 916}, \"maximum_statistics\": {\"great\": 1120}}',129.045,143936749,570423,NULL,'2019-04-26 05:02:57',1556254977,NULL),(1853111302,14041465,1,1503444,1,1,1,'S',1,0.972952,647,883503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 612, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 647}}',129.778,144397833,761970,NULL,'2019-05-20 23:14:47',1558394087,NULL),(1876237277,14041465,1,3660542,0,1,1,'B',1,0.837539,109,481501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',130.048,179286964,307943,NULL,'2023-06-08 22:55:34',1686264934,NULL),(1863878140,14041465,1,2008227,1,1,1,'A',1,0.90195,412,653685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 108, \"great\": 2211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2616}}',130.116,161085834,2293236,NULL,'2021-04-21 06:57:33',1618988253,NULL),(1852820249,14041465,1,1765090,1,1,1,'B',1,0.889852,380,739919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',130.173,143871131,467618,NULL,'2019-04-22 00:03:11',1555891391,NULL),(1853222793,14041465,1,182407,0,1,1,'B',1,0.838308,125,510086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 22, \"great\": 566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 804}}',130.896,144705892,495414,NULL,'2019-06-06 22:27:15',1559860035,NULL),(1852949433,14041465,1,817146,1,1,1,'A',1,0.921286,451,798248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 380}, \"maximum_statistics\": {\"great\": 451}}',131.007,144046476,505248,NULL,'2019-05-02 04:16:00',1556770560,NULL),(1853625956,14041465,1,1398455,1,1,1,'S',1,0.982301,565,963090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565}}',131.044,145249865,697072,NULL,'2019-07-08 20:31:57',1562617917,NULL),(1855445805,14041465,1,1628918,1,1,1,'B',1,0.893819,573,635603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 109, \"great\": 1893, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2265}}',131.097,148046858,2147054,NULL,'2020-01-07 06:16:25',1578377785,NULL),(1852815079,14041465,1,1549619,1,1,1,'A',1,0.952009,218,771267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',131.399,143831834,396476,NULL,'2019-04-20 02:52:47',1555728767,NULL),(1862272161,14041465,1,2003401,1,1,1,'B',1,0.836837,173,542913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 60, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',131.431,158558286,645341,NULL,'2021-02-08 08:38:12',1612773492,NULL),(1852778191,14041465,1,1888717,1,1,1,'S',1,0.97606,731,942355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 696, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',131.608,143954868,1004370,NULL,'2019-04-27 04:58:41',1556341121,NULL),(1858948471,14041465,1,1499444,1,1,1,'B',1,0.860143,327,563772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 31, \"great\": 940, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1262}}',131.709,153407018,942249,NULL,'2020-08-09 05:03:01',1596949381,NULL),(1876078131,14041465,1,2310350,1,1,1,'B',1,0.828276,132,478452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',132.244,179115334,373335,NULL,'2023-05-29 03:21:51',1685330511,NULL),(1853479506,14041465,1,1907676,0,1,1,'B',1,0.871921,156,301308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',132.302,144995430,203582,NULL,'2019-06-23 07:34:51',1561275291,NULL),(1853688754,14041465,1,958624,0,1,1,'B',1,0.869361,198,297436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',132.582,145299850,247397,NULL,'2019-07-12 03:48:30',1562903310,NULL),(1852962568,14041465,1,1975661,1,1,1,'A',1,0.906709,158,629088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 477}}',132.717,144170169,338736,NULL,'2019-05-09 04:40:18',1557376818,NULL),(1853087147,14041465,1,458340,1,1,1,'B',1,0.89934,297,775718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 303}}',132.867,144362604,329288,NULL,'2019-05-19 04:22:30',1558239750,NULL),(1873913271,14041465,1,81345,0,1,1,'B',1,0.839041,178,517337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 59, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',133.165,175820594,534122,NULL,'2022-11-22 08:22:30',1669105350,NULL),(1858071819,14041465,1,2209676,1,1,1,'A',1,0.91388,369,642353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 1023, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 1196}}',133.315,151883558,1269590,NULL,'2020-06-13 08:23:01',1592036581,NULL),(1862147669,14041465,1,1030688,1,1,1,'SH',1,0.984429,289,1062786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',133.442,158186176,374457,NULL,'2021-01-27 22:44:54',1611787494,NULL),(1852819925,14041465,1,1946932,1,1,1,'S',1,0.974763,317,270141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',133.59,143901879,161460,NULL,'2019-04-23 22:36:56',1556059016,NULL),(1853520599,14041465,1,1272259,1,1,1,'A',1,0.918864,493,791012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',133.821,145076277,536568,NULL,'2019-06-28 03:35:27',1561692927,NULL),(1852755767,14041465,1,211167,0,1,1,'S',1,0.952772,487,830588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',133.958,143901634,523600,NULL,'2019-04-23 22:09:06',1556057346,NULL),(1854089321,14041465,1,1783151,1,1,1,'S',1,0.996479,426,950304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',133.958,145868303,481700,NULL,'2019-08-16 04:30:11',1565929811,NULL),(1853570841,14041465,1,153002,1,1,1,'A',1,0.942483,397,801742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 785, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 878}}',134.375,145010320,867031,NULL,'2019-06-24 01:45:52',1561340752,NULL),(1864158446,14041465,1,383455,0,1,1,'B',1,0.88049,287,310690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 119, \"great\": 2233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',134.659,161448108,1465604,NULL,'2021-05-01 05:24:07',1619846647,NULL),(1876347044,14041465,1,3810616,1,1,1,'B',1,0.839368,553,280885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 550, \"miss\": 142, \"great\": 1904, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2596}}',134.821,179426803,1386089,NULL,'2023-06-18 00:35:55',1687048555,NULL),(1852803465,14041465,1,263682,0,1,1,'S',1,0.981707,574,905598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',134.881,143872679,691060,NULL,'2019-04-22 02:52:33',1555901553,NULL),(1867686556,14041465,1,1477400,1,1,1,'B',1,0.843991,230,270591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 67, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',135.061,166543227,444894,NULL,'2021-10-11 07:32:44',1633937564,NULL),(1852819684,14041465,1,1555455,1,1,1,'A',1,0.90377,244,717780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',135.186,143902048,470914,NULL,'2019-04-23 22:56:48',1556060208,NULL),(1858207786,14041465,1,1844171,0,1,1,'B',1,0.865333,404,562614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 54, \"great\": 1150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',135.226,152199498,1133999,NULL,'2020-06-25 03:45:54',1593056754,NULL),(1853120557,14041465,1,506018,0,1,1,'B',1,0.886132,333,607400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 60, \"great\": 1274, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1572}}',135.9,144541582,1235614,NULL,'2019-05-29 00:01:30',1559088090,NULL),(1852711555,14041465,1,1567655,1,1,1,'S',1,0.950721,416,828495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 416}}',136.074,143845711,453100,NULL,'2019-04-20 17:44:54',1555782294,NULL),(1852769482,14041465,1,1413771,0,1,1,'B',1,0.888362,258,200445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 48, \"great\": 1603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2002}}',136.143,143933114,1044194,NULL,'2019-04-25 21:44:49',1556228689,NULL),(1852819928,14041465,1,1765020,1,1,1,'A',1,0.944245,481,790162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 495, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 556}}',136.184,143845756,608214,NULL,'2019-04-20 17:47:10',1555782430,NULL),(1857523519,14041465,1,1733135,1,1,1,'A',1,0.912805,347,203088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 1036, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1187}}',136.2,151227667,583705,NULL,'2020-05-21 07:13:26',1590045206,NULL),(1852902323,14041465,1,1081354,0,1,1,'B',1,0.886236,390,653582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',136.317,144059608,575272,NULL,'2019-05-02 23:25:19',1556839519,NULL),(1866453428,14041465,1,1837013,1,1,1,'B',1,0.878585,163,652678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',136.37,164824244,387350,NULL,'2021-08-11 05:05:36',1628658336,NULL),(1852710733,14041465,1,81944,0,1,1,'A',1,0.927966,306,710699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',136.394,143901501,611724,NULL,'2019-04-23 21:53:50',1556056430,NULL),(1862067513,14041465,1,2470285,1,1,1,'SH',1,0.974555,393,1032839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',136.702,158186280,494753,NULL,'2021-01-27 22:49:28',1611787768,NULL),(1862141552,14041465,1,1837011,1,1,1,'SH',1,0.969101,356,1016155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',136.925,158186108,457507,NULL,'2021-01-27 22:41:06',1611787266,NULL),(1853529378,14041465,1,1555455,0,1,1,'A',1,0.931548,439,760074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 504}}',137.45,145157241,500970,NULL,'2019-07-03 04:40:27',1562128827,NULL),(1873214590,14041465,1,2038785,1,1,1,'B',1,0.852038,255,517745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 98, \"great\": 1359, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',137.643,174971043,1272140,NULL,'2022-10-08 01:47:46',1665193666,NULL),(1853278008,14041465,1,1570251,0,1,1,'B',1,0.875614,257,303686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 611}}',137.79,144759020,294689,NULL,'2019-06-09 17:18:31',1560100711,NULL),(1853492076,14041465,1,321286,0,1,1,'B',1,0.850265,140,268183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 70, \"great\": 863, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1132}}',137.791,145091387,497500,NULL,'2019-06-29 00:48:36',1561769316,NULL),(1867002332,14041465,1,833867,0,1,1,'B',1,0.868644,240,266261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 81, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',137.851,165673122,536696,NULL,'2021-09-09 03:55:59',1631159759,NULL),(1852815137,14041465,1,74498,0,1,1,'S',1,0.952719,423,881166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',138.319,143831795,466956,NULL,'2019-04-20 02:49:50',1555728590,NULL),(1858245544,14041465,1,1793503,1,1,1,'B',1,0.862661,101,289744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',138.344,152300630,113396,NULL,'2020-06-29 02:15:12',1593396912,NULL),(1852756223,14041465,1,1500985,1,1,1,'B',1,0.899194,312,628259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 41, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1364}}',138.425,143920989,1081536,NULL,'2019-04-25 05:36:03',1556170563,NULL),(1852660629,14041465,1,55057,0,1,1,'A',1,0.91184,488,654759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 646}, \"maximum_statistics\": {\"great\": 777}}',138.609,143761227,668200,NULL,'2019-04-15 22:20:02',1555366802,NULL),(1853247675,14041465,1,1748562,1,1,1,'B',1,0.887879,352,621106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 69, \"great\": 1605, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1980}}',139.185,144578373,1748384,NULL,'2019-05-31 01:46:15',1559267175,NULL),(1858995668,14041465,1,2338621,1,1,1,'B',1,0.896313,217,718009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',139.198,153584500,348024,NULL,'2020-08-15 21:16:33',1597526193,NULL),(1853171857,14041465,1,1559744,1,1,1,'B',1,0.89852,465,205023,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 793, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 946}}',139.311,144558453,485602,NULL,'2019-05-29 23:22:54',1559172174,NULL),(1860980765,14041465,1,1721331,1,1,1,'B',1,0.851889,388,526459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',139.393,156555528,742298,NULL,'2020-12-05 06:48:54',1607150934,NULL),(1852869900,14041465,1,1944291,1,1,1,'B',1,0.868794,360,616548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',139.587,144044627,604385,NULL,'2019-05-02 00:51:43',1556758303,NULL),(1867114816,14041465,1,1733134,0,1,1,'B',1,0.845331,333,285092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',139.708,165810303,548860,NULL,'2021-09-14 06:13:41',1631600021,NULL),(1852804050,14041465,1,263683,0,1,1,'B',1,0.891593,189,618621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',140.015,143972111,605975,NULL,'2019-04-28 00:16:26',1556410586,NULL),(1865831510,14041465,1,3037245,1,1,1,'A',1,0.9,113,682537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',140.126,163855097,111441,NULL,'2021-07-11 18:52:15',1626029535,NULL),(1852873772,14041465,1,1945499,1,1,1,'A',1,0.949728,368,816746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',140.57,144024981,423000,NULL,'2019-04-30 23:47:41',1556668061,NULL),(1855446439,14041465,1,468992,0,1,1,'A',1,0.912987,187,713134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 322, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 385}}',140.754,148074745,365580,NULL,'2020-01-09 04:50:46',1578545446,NULL),(1854305665,14041465,1,1696140,1,1,1,'A',1,0.901721,633,680302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 71, \"great\": 1845, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2208}}',140.795,146185030,2204222,NULL,'2019-09-05 19:45:46',1567712746,NULL),(1852705049,14041465,1,1836251,1,1,1,'A',1,0.950839,245,793959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',141.206,143748667,423680,NULL,'2019-04-15 05:56:49',1555307809,NULL),(1861303083,14041465,1,250579,0,1,1,'B',1,0.837722,159,484879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 80, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',141.263,157012212,707390,NULL,'2020-12-19 15:46:43',1608392803,NULL),(1852670471,14041465,1,120856,0,1,1,'A',1,0.907279,207,646246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 11, \"great\": 951}, \"maximum_statistics\": {\"great\": 1154}}',141.304,143761802,869368,NULL,'2019-04-15 23:30:13',1555371013,NULL),(1852818915,14041465,1,165987,0,1,1,'S',1,0.975854,849,889801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',141.442,143872791,1019780,NULL,'2019-04-22 03:06:06',1555902366,NULL),(1864432668,14041465,1,1818476,1,1,1,'B',1,0.886752,264,722868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',141.614,161800110,490322,NULL,'2021-05-11 00:42:45',1620693765,NULL),(1853243937,14041465,1,355581,0,1,1,'B',1,0.888502,481,693556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',141.701,144654277,549004,NULL,'2019-06-03 22:56:22',1559602582,NULL),(1873594099,14041465,1,2964192,1,1,1,'B',1,0.826884,120,477330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',141.727,175563000,247449,NULL,'2022-11-08 17:58:25',1667930305,NULL),(1853103538,14041465,1,1030908,1,1,1,'A',1,0.939655,326,772994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',141.733,144397730,504854,NULL,'2019-05-20 23:06:16',1558393576,NULL),(1855648020,14041465,1,1277997,1,1,1,'S',1,0.993622,392,991609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',141.774,148121911,496670,NULL,'2020-01-11 22:58:12',1578783492,NULL),(1865879252,14041465,1,2825342,1,1,1,'SH',1,0.956656,323,979974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',142.371,163889243,396800,NULL,'2021-07-12 21:03:11',1626123791,NULL),(1868290618,14041465,1,1411924,1,1,1,'A',1,0.922998,487,878518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 412}, \"maximum_statistics\": {\"great\": 487}}',142.524,167536586,550992,NULL,'2021-11-16 22:22:24',1637101344,NULL),(1862073364,14041465,1,2156725,1,1,1,'SH',1,0.968932,515,1012446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',142.606,158186595,725090,NULL,'2021-01-27 23:04:37',1611788677,NULL),(1853851791,14041465,1,388463,1,1,1,'S',1,0.998288,876,945921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 873, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',142.817,145432984,1144670,NULL,'2019-07-20 06:47:11',1563605231,NULL),(1854779317,14041465,1,222208,0,1,1,'B',1,0.856725,245,581942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 31, \"great\": 885, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1197}}',143.16,147089909,952430,NULL,'2019-11-07 22:27:00',1573165620,NULL),(1867321758,14041465,1,1713113,1,1,1,'B',1,0.836043,101,497960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',143.595,166132612,363578,NULL,'2021-09-25 22:42:39',1632609759,NULL),(1855631320,14041465,1,2104774,1,1,1,'B',1,0.888889,223,179801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 966, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1179}}',143.618,148266186,556637,NULL,'2020-01-21 06:03:38',1579586618,NULL),(1853443105,14041465,1,65313,0,1,1,'B',1,0.845405,331,552910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 48, \"great\": 935, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1284}}',143.656,144904308,891433,NULL,'2019-06-17 22:45:11',1560811511,NULL),(1861650365,14041465,1,1413771,0,1,1,'B',1,0.885864,383,329824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 117, \"great\": 1662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2002}}',143.665,157561099,1223140,NULL,'2021-01-06 17:34:53',1609954493,NULL),(1853193377,14041465,1,1949351,1,1,1,'A',1,0.905549,792,755713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',143.709,144464958,902868,NULL,'2019-05-24 22:25:53',1558736753,NULL),(1874808532,14041465,1,3562682,1,1,1,'B',1,0.897443,227,618251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 61, \"great\": 1491, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1799}}',143.714,177258076,1245067,NULL,'2023-02-08 22:15:12',1675894512,NULL),(1853613965,14041465,1,478267,0,1,1,'B',1,0.869036,271,301761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',143.734,145237214,488963,NULL,'2019-07-08 00:27:18',1562545638,NULL),(1852817174,14041465,1,280717,0,1,1,'A',1,0.925466,384,729918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',143.783,143846022,467868,NULL,'2019-04-20 18:01:31',1555783291,NULL),(1853253257,14041465,1,1655222,1,1,1,'A',1,0.916834,306,739013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',143.953,144749964,440544,NULL,'2019-06-09 07:40:10',1560066010,NULL),(1852922274,14041465,1,1554664,1,1,1,'A',1,0.910101,371,746411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',144.021,144011125,479754,NULL,'2019-04-30 05:11:45',1556601105,NULL),(1873340417,14041465,1,1642078,1,1,1,'B',1,0.84375,238,275423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 106, \"great\": 876, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1120}}',144.194,175167357,587804,NULL,'2022-10-18 19:30:36',1666121436,NULL),(1873669846,14041465,1,1820576,1,1,1,'B',1,0.826367,151,231081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 71, \"great\": 680, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 933}}',144.488,175549317,397519,NULL,'2022-11-07 21:37:14',1667857034,NULL),(1865549431,14041465,1,1127501,0,1,1,'B',1,0.829275,258,518906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 519, \"miss\": 70, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1930}}',144.792,163481254,1132218,NULL,'2021-06-30 11:38:56',1625053136,NULL),(1853103611,14041465,1,1030908,0,1,1,'B',1,0.847701,160,545624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',144.862,144492308,335306,NULL,'2019-05-26 06:20:10',1558851610,NULL),(1861110173,14041465,1,1879405,0,1,1,'B',1,0.885132,545,326814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 118, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2233}}',144.992,156800686,1185118,NULL,'2020-12-12 21:29:45',1607808585,NULL),(1859041558,14041465,1,1444919,1,1,1,'A',1,0.940367,122,797148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',145.054,153584646,230547,NULL,'2020-08-15 21:24:22',1597526662,NULL),(1852890397,14041465,1,1721329,1,1,1,'B',1,0.891963,303,684781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 759}}',145.057,144117250,753880,NULL,'2019-05-05 20:14:10',1557087250,NULL),(1873410144,14041465,1,1132324,1,1,1,'B',1,0.853692,408,532367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 102, \"great\": 1376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1801}}',145.686,175166231,1342354,NULL,'2022-10-18 18:04:23',1666116263,NULL),(1852825945,14041465,1,1665831,0,1,1,'A',1,0.922156,251,729476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',145.811,143972718,466276,NULL,'2019-04-28 01:06:16',1556413576,NULL),(1865117303,14041465,1,1677016,1,1,1,'B',1,0.867647,270,699303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',145.952,162846964,243383,NULL,'2021-06-10 06:36:27',1623306987,NULL),(1873391182,14041465,1,1477400,0,1,1,'B',1,0.843991,273,543798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 69, \"great\": 693, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',146.328,175206864,643221,NULL,'2022-10-21 03:50:47',1666324247,NULL),(1852652914,14041465,1,924101,1,1,1,'A',1,0.930631,555,778021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',146.374,143762093,619770,NULL,'2019-04-16 00:05:47',1555373147,NULL),(1858310742,14041465,1,2320343,1,1,1,'S',1,0.975765,392,943605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',146.463,152366074,445614,NULL,'2020-07-01 16:05:22',1593619522,NULL),(3285174930,14041465,1,2736308,1,1,1,'B',1,0.832228,146,528719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 21, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',146.715,184924800,444789,NULL,'2024-08-06 00:50:37',1722905437,NULL),(1852708874,14041465,1,1472887,1,1,1,'A',1,0.903082,179,631055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',146.742,143795046,781758,NULL,'2019-04-18 01:27:16',1555550836,NULL),(1852987403,14041465,1,190833,0,1,1,'B',1,0.857648,328,595430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 14, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1131}}',146.76,144205087,1022395,NULL,'2019-05-11 03:01:52',1557543712,NULL),(1864940346,14041465,1,1936317,1,1,1,'B',1,0.820054,320,519875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 522, \"miss\": 71, \"great\": 1252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1845}}',146.836,162646538,1254049,NULL,'2021-06-04 01:58:52',1622771932,NULL),(1853188977,14041465,1,1461317,0,1,1,'A',1,0.903642,213,695384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',146.918,144508039,623051,NULL,'2019-05-26 23:35:07',1558913707,NULL),(1852604275,14041465,1,1583308,1,1,1,'A',1,0.921252,246,719641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',147.266,143729634,477402,NULL,'2019-04-14 04:58:09',1555217889,NULL),(1853808784,14041465,1,1865062,1,1,1,'S',1,0.954758,641,883369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 583}, \"maximum_statistics\": {\"great\": 641}}',147.47,145433231,706746,NULL,'2019-07-20 07:08:31',1563606511,NULL),(1853641601,14041465,1,2016774,1,1,1,'A',1,0.989933,1015,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1043}}',147.64,145282642,1224418,NULL,'2019-07-11 00:36:49',1562805409,NULL),(1853222785,14041465,1,1824706,1,1,1,'A',1,0.935146,478,824626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',147.686,144764986,565073,NULL,'2019-06-10 01:09:01',1560128941,NULL),(1853079481,14041465,1,168317,1,1,1,'B',1,0.863515,272,636925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 7, \"great\": 553, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 751}}',147.687,144363173,646002,NULL,'2019-05-19 05:06:04',1558242364,NULL),(1852705223,14041465,1,1752505,1,1,1,'S',1,0.963816,456,862399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',147.761,143761636,528510,NULL,'2019-04-15 23:06:21',1555369581,NULL),(1852987863,14041465,1,834459,1,1,1,'S',1,0.987736,530,919461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',148.407,144198551,612854,NULL,'2019-05-10 18:19:06',1557512346,NULL),(1858828601,14041465,1,1891262,0,1,1,'B',1,0.848765,162,521699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',148.5,153119934,365950,NULL,'2020-07-29 23:44:09',1596066249,NULL),(1852638107,14041465,1,1944294,1,1,1,'A',1,0.917241,580,740449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',148.526,143761604,619670,NULL,'2019-04-15 23:02:03',1555369323,NULL),(1865699323,14041465,1,2675707,0,1,1,'B',1,0.855127,123,260102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 65, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',148.679,163767082,445378,NULL,'2021-07-09 01:35:56',1625794556,NULL),(1858296611,14041465,1,1130126,1,1,1,'A',1,0.9141,463,768212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',148.726,152366146,680784,NULL,'2020-07-01 16:08:08',1593619688,NULL),(1852830466,14041465,1,1844173,1,1,1,'A',1,0.938153,855,783150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 1009, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1148}}',148.863,143832062,1247852,NULL,'2019-04-20 03:09:22',1555729762,NULL),(1853066037,14041465,1,568217,1,1,1,'A',1,0.912829,213,659700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 518, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 608}}',149.331,144187484,507682,NULL,'2019-05-10 04:37:45',1557463065,NULL),(1873404985,14041465,1,2104775,0,1,1,'B',1,0.837699,240,502730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 648, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 878}}',149.386,175098602,600558,NULL,'2022-10-15 03:09:30',1665803370,NULL),(3496525246,14041465,1,3621633,1,1,1,'B',1,0.824894,175,529001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 39, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 948}}',149.549,185374925,622689,NULL,'2024-09-11 02:00:50',1726020050,NULL),(1865827175,14041465,1,1678445,1,1,1,'B',1,0.899558,206,728484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',149.62,163855580,412093,NULL,'2021-07-11 19:10:23',1626030623,NULL),(1875198081,14041465,1,2043188,1,1,1,'B',1,0.824252,105,454075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 67, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',149.637,177716619,423466,NULL,'2023-03-07 00:04:59',1678147499,NULL),(1858101586,14041465,1,1616919,1,1,1,'B',1,0.854418,205,560955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',149.658,152223522,313487,NULL,'2020-06-26 01:31:07',1593135067,NULL),(1852939984,14041465,1,283918,1,1,1,'B',1,0.890819,441,714285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 9, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 806}}',150.031,143990236,785937,NULL,'2019-04-28 20:36:30',1556483790,NULL),(1853226911,14041465,1,861854,1,1,1,'S',1,0.965235,489,914453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 489}}',150.08,144749716,573546,NULL,'2019-06-09 07:20:35',1560064835,NULL),(1852763569,14041465,1,220928,0,1,1,'A',1,0.950677,438,793475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',150.385,143812235,528016,NULL,'2019-04-19 02:11:04',1555639864,NULL),(1862089711,14041465,1,1607052,1,1,1,'B',1,0.839837,283,585504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 42, \"great\": 791}, \"maximum_statistics\": {\"great\": 1102}}',150.597,158187137,820195,NULL,'2021-01-27 23:30:20',1611790220,NULL),(1853493930,14041465,1,497455,0,1,1,'A',1,0.901674,448,731276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',150.746,145107842,477458,NULL,'2019-06-30 00:10:20',1561853420,NULL),(1852852807,14041465,1,321291,0,1,1,'A',1,0.954633,270,795059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 475, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 518}}',150.822,144150256,527112,NULL,'2019-05-07 21:41:03',1557265263,NULL),(1854066167,14041465,1,1058170,1,1,1,'A',1,0.910969,685,719584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',151.111,145769912,783130,NULL,'2019-08-10 02:59:51',1565405991,NULL),(1855172771,14041465,1,2169894,1,1,1,'S',1,0.951923,208,914736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 208}}',151.193,147529249,245085,NULL,'2019-12-06 02:17:54',1575598674,NULL),(1855597303,14041465,1,2012148,1,1,1,'A',1,0.942857,200,739796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',151.224,148142470,227796,NULL,'2020-01-13 05:01:38',1578891698,NULL),(1853328110,14041465,1,1708929,1,1,1,'A',1,0.949893,469,809067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 422, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469}}',151.231,144725540,550980,NULL,'2019-06-08 00:17:49',1559953069,NULL),(1852826237,14041465,1,1666641,0,1,1,'A',1,0.935673,329,763494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',151.274,143812392,495324,NULL,'2019-04-19 02:29:47',1555640987,NULL),(1865130778,14041465,1,2410956,1,1,1,'B',1,0.859519,146,563319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',151.492,162673848,331973,NULL,'2021-06-04 20:27:48',1622838468,NULL),(1853634340,14041465,1,342475,0,1,1,'B',1,0.85953,164,276744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 618, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 808}}',151.727,145299749,364971,NULL,'2019-07-12 03:36:20',1562902580,NULL),(1853693418,14041465,1,1473030,1,1,1,'S',1,0.98367,643,965497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 643}}',151.735,145249821,754548,NULL,'2019-07-08 20:27:39',1562617659,NULL),(1873758154,14041465,1,3802196,1,1,1,'B',1,0.843137,120,535196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',152.226,175622930,235976,NULL,'2022-11-12 01:46:28',1668217588,NULL),(1873331412,14041465,1,1959517,0,1,1,'B',1,0.857623,243,581447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',152.229,175169449,653136,NULL,'2022-10-18 22:13:19',1666131199,NULL),(1855828792,14041465,1,779319,0,1,1,'B',1,0.892361,321,718895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 342, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',152.54,148567959,408889,NULL,'2020-02-08 06:52:15',1581144735,NULL),(1865787650,14041465,1,1411924,1,1,1,'A',1,0.944559,350,882972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',152.682,163856155,471376,NULL,'2021-07-11 19:32:30',1626031950,NULL),(1859280619,14041465,1,1818476,1,1,1,'A',1,0.900641,203,722206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',153.012,154001596,493932,NULL,'2020-08-31 12:53:46',1598878426,NULL),(1853253264,14041465,1,1655222,1,1,1,'B',1,0.875751,270,635955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',153.147,144759234,378879,NULL,'2019-06-09 17:30:14',1560101414,NULL),(1854387367,14041465,1,92643,0,1,1,'B',1,0.890698,314,598990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',153.23,146358028,652664,NULL,'2019-09-18 04:25:37',1568780737,NULL),(1858373856,14041465,1,1793503,1,1,1,'B',1,0.862661,117,586675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',153.41,152475618,162628,NULL,'2020-07-05 19:37:12',1593977832,NULL),(1858478993,14041465,1,1661873,0,1,1,'B',1,0.827885,225,533974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 520}}',153.494,152770524,367719,NULL,'2020-07-17 06:29:40',1594967380,NULL),(1866490213,14041465,1,2007204,0,1,1,'B',1,0.85755,175,614492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 351}}',153.61,164824256,225631,NULL,'2021-08-11 05:06:49',1628658409,NULL),(1865830192,14041465,1,3037230,0,1,1,'B',1,0.840376,162,290517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',153.663,163855138,107328,NULL,'2021-07-11 18:53:52',1626029632,NULL),(1852485313,14041465,1,190833,0,1,1,'A',1,0.915561,298,685520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1131}}',154.307,143571161,1069644,NULL,'2019-04-05 01:29:19',1554427759,NULL),(1855509077,14041465,1,81802,0,1,1,'A',1,0.906452,417,664814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 769}, \"maximum_statistics\": {\"great\": 930}}',154.459,147979394,763826,NULL,'2020-01-03 03:26:24',1578021984,NULL),(1858175533,14041465,1,388464,0,1,1,'A',1,0.924878,241,693772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 1257, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1431}}',154.512,152224135,1019770,NULL,'2020-06-26 02:09:47',1593137387,NULL),(1853735649,14041465,1,1598092,1,1,1,'S',1,0.965736,394,912225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',154.772,145432871,485928,NULL,'2019-07-20 06:37:04',1563604624,NULL),(1852721644,14041465,1,671177,1,1,1,'A',1,0.944905,437,793603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',155.019,143870636,923992,NULL,'2019-04-21 23:08:48',1555888128,NULL),(1853667502,14041465,1,1555455,0,1,1,'B',1,0.891865,316,344514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',155.563,145237249,288155,NULL,'2019-07-08 00:31:15',1562545875,NULL),(1856000117,14041465,1,1461319,1,1,1,'S',1,0.988263,426,980264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 426}}',155.618,148818549,516216,NULL,'2020-02-22 04:53:34',1582347214,NULL),(1858890903,14041465,1,1433904,0,1,1,'B',1,0.895013,235,658403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 615}, \"maximum_statistics\": {\"great\": 762}}',155.924,153380338,630475,NULL,'2020-08-08 04:18:59',1596860339,NULL),(1853735724,14041465,1,1159350,0,1,1,'B',1,0.87699,211,315118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 60, \"great\": 1007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',156.11,145479768,651906,NULL,'2019-07-23 03:11:25',1563851485,NULL),(1853791890,14041465,1,1763967,0,1,1,'B',1,0.874628,370,315298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 74, \"great\": 1332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1679}}',156.161,145479736,916677,NULL,'2019-07-23 03:08:11',1563851291,NULL),(1853413934,14041465,1,1939223,1,1,1,'S',1,0.972549,255,884889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',156.196,144845680,244650,NULL,'2019-06-14 18:29:37',1560536977,NULL),(1854844903,14041465,1,1752554,1,1,1,'A',1,0.911411,240,782545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',156.28,147053558,328833,NULL,'2019-11-05 08:13:51',1572941631,NULL),(1852743799,14041465,1,105947,1,1,1,'A',1,0.927586,325,739932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',156.43,143812652,443820,NULL,'2019-04-19 02:53:49',1555642429,NULL),(1853343416,14041465,1,1907676,1,1,1,'S',1,0.979064,406,900016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',156.52,144593725,469880,NULL,'2019-05-31 20:39:37',1559335177,NULL),(1853267256,14041465,1,1287911,1,1,1,'A',1,0.917582,532,709769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 728}}',156.946,144750099,661504,NULL,'2019-06-09 07:54:18',1560066858,NULL),(1862263090,14041465,1,1499444,1,1,1,'B',1,0.831616,169,535318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 61, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1262}}',157.004,158558252,856019,NULL,'2021-02-08 08:36:08',1612773368,NULL),(1853324633,14041465,1,1205382,0,1,1,'B',1,0.892473,136,615317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 533, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 651}}',157.078,144761180,473603,NULL,'2019-06-09 19:34:16',1560108856,NULL),(1873718081,14041465,1,962495,1,1,1,'B',1,0.824968,347,443042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 87, \"great\": 1097, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1554}}',157.089,175706708,976084,NULL,'2022-11-16 05:22:27',1668576147,NULL),(1852867748,14041465,1,1043372,1,1,1,'A',1,0.956869,289,798296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626}}',157.115,144025204,644124,NULL,'2019-05-01 00:10:36',1556669436,NULL),(1860542071,14041465,1,1888713,0,1,1,'B',1,0.864031,296,294267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 46, \"great\": 884, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1151}}',157.336,155863653,611928,NULL,'2020-11-11 09:39:39',1605087579,NULL),(1852973109,14041465,1,819316,0,1,1,'A',1,0.959381,380,822500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 480, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',157.363,144296943,536112,NULL,'2019-05-15 21:30:01',1557955801,NULL),(1852732728,14041465,1,187660,0,1,1,'S',1,0.953271,428,834105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',157.417,143887823,466740,NULL,'2019-04-23 01:14:59',1555982099,NULL),(1865405093,14041465,1,720267,0,1,1,'B',1,0.879902,163,301121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 92, \"great\": 1332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',157.601,163249539,761276,NULL,'2021-06-23 02:09:12',1624414152,NULL),(1853392138,14041465,1,1770948,1,1,1,'B',1,0.894673,589,621519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 53, \"great\": 2009, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',157.706,144799691,2092556,NULL,'2019-06-12 03:04:25',1560308665,NULL),(1852871499,14041465,1,871924,0,1,1,'A',1,0.912749,526,209360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 926}, \"maximum_statistics\": {\"great\": 1106}}',157.869,144022644,517154,NULL,'2019-04-30 20:15:00',1556655300,NULL),(1873042840,14041465,1,3408838,1,1,1,'A',1,0.913821,433,697508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',158.351,174631210,580376,NULL,'2022-09-20 00:53:09',1663635189,NULL),(1853009144,14041465,1,1954564,1,1,1,'S',1,0.950355,423,818621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',158.364,144229487,468820,NULL,'2019-05-12 04:41:53',1557636113,NULL),(1853162170,14041465,1,1992080,1,1,1,'S',1,0.975556,225,893410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',158.446,144560871,242510,NULL,'2019-05-30 03:11:06',1559185866,NULL),(1859103489,14041465,1,1357109,1,1,1,'B',1,0.893185,302,659689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 25, \"great\": 1052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',158.737,153460659,1078038,NULL,'2020-08-11 05:35:34',1597124134,NULL),(1858989786,14041465,1,2337093,1,1,1,'A',1,0.913,451,790464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',158.802,153515194,544907,NULL,'2020-08-13 07:13:30',1597302810,NULL),(1858322940,14041465,1,86566,1,1,1,'S',1,0.983161,386,925531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',159.094,152365870,454548,NULL,'2020-07-01 15:56:56',1593619016,NULL),(1852629533,14041465,1,215581,0,1,1,'A',1,0.934558,500,751086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',159.306,143688081,832638,NULL,'2019-04-11 23:17:34',1555024654,NULL),(1853158488,14041465,1,1991391,1,1,1,'S',1,0.981089,661,898932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 636, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',159.881,144464812,775970,NULL,'2019-05-24 22:14:23',1558736063,NULL),(1852794363,14041465,1,145706,0,1,1,'B',1,0.898317,355,637797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 24, \"great\": 1160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',160.618,143934968,1167746,NULL,'2019-04-26 01:25:16',1556241916,NULL),(1874825286,14041465,1,2104774,1,1,1,'B',1,0.858779,238,492062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 69, \"great\": 915, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1179}}',160.82,177204532,749744,NULL,'2023-02-05 16:47:24',1675615644,NULL),(1857681787,14041465,1,2313755,1,1,1,'A',1,0.919412,448,678364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 737, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 850}}',161.096,151342734,847818,NULL,'2020-05-25 03:16:52',1590376612,NULL),(1873305239,14041465,1,1820576,1,1,1,'B',1,0.866024,136,539464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 729, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 933}}',161.126,174970948,633692,NULL,'2022-10-08 01:41:19',1665193279,NULL),(1858583017,14041465,1,1487235,0,1,1,'B',1,0.856242,234,562512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 79, \"great\": 1717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2299}}',161.217,152771022,1544861,NULL,'2020-07-17 06:59:40',1594969180,NULL),(1853519506,14041465,1,1939224,0,1,1,'B',1,0.860434,133,565225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',161.245,145024736,230191,NULL,'2019-06-24 22:47:12',1561416432,NULL),(1858917939,14041465,1,1464530,0,1,1,'B',1,0.898305,647,686438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 36, \"great\": 1634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',161.432,153406377,1777648,NULL,'2020-08-09 04:23:45',1596947025,NULL),(1866434422,14041465,1,2050055,1,1,1,'SH',1,0.951613,186,967917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 186}}',162.153,164824319,179289,NULL,'2021-08-11 05:10:14',1628658614,NULL),(1853114000,14041465,1,1721329,1,1,1,'A',1,0.945323,555,793867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 677, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 759}}',162.456,144433611,848100,NULL,'2019-05-23 04:54:24',1558587264,NULL),(1854508479,14041465,1,183596,0,1,1,'A',1,0.906552,259,673289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',162.69,146670197,708793,NULL,'2019-10-10 22:41:58',1570747318,NULL),(1852482681,14041465,1,98825,0,1,1,'A',1,0.964869,453,240377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1907, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',162.74,143522745,1046510,NULL,'2019-04-01 22:09:36',1554156576,NULL),(1858296021,14041465,1,174461,1,1,1,'A',1,0.980638,253,920077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 439}}',162.928,152365797,472390,NULL,'2020-07-01 15:53:18',1593618798,NULL),(1860574323,14041465,1,1640968,0,1,1,'B',1,0.84347,206,541832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',162.945,155909589,378541,NULL,'2020-11-13 02:04:29',1605233069,NULL),(1852923868,14041465,1,1555455,1,1,1,'S',1,0.954365,504,837970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',163.047,144170119,551850,NULL,'2019-05-09 04:33:00',1557376380,NULL),(1852847289,14041465,1,1785798,1,1,1,'A',1,0.955494,502,792131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 663, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 719}}',163.063,143990733,807586,NULL,'2019-04-28 21:12:42',1556485962,NULL),(1862162284,14041465,1,2445426,1,1,1,'B',1,0.864821,112,591297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 307}}',163.172,158186824,173255,NULL,'2021-01-27 23:15:10',1611789310,NULL),(1854618710,14041465,1,1031570,1,1,1,'A',1,0.941,500,848406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',163.229,146669648,575712,NULL,'2019-10-10 21:32:28',1570743148,NULL),(1854575874,14041465,1,1615883,1,1,1,'A',1,0.909414,339,748390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 563}}',163.356,146670008,591354,NULL,'2019-10-10 22:13:59',1570745639,NULL),(1853859455,14041465,1,432559,1,1,1,'A',1,0.936851,559,834410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',163.484,145432922,619008,NULL,'2019-07-20 06:42:10',1563604930,NULL),(1873350294,14041465,1,2268907,0,1,1,'B',1,0.882863,213,313960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 763, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 922}}',163.763,175206848,483549,NULL,'2022-10-21 03:48:52',1666324132,NULL),(1853615074,14041465,1,1203661,1,1,1,'A',1,0.91648,471,686191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 70, \"great\": 1930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',163.775,145249994,1894234,NULL,'2019-07-08 20:42:25',1562618545,NULL),(2375678625,14041465,1,817648,1,1,1,'A',1,0.915934,296,749437,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 882, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1023, \"large_bonus\": 23}}',163.894,NULL,0,'2024-02-19 23:03:44','2024-02-19 23:06:06',1708383966,7434),(1861723380,14041465,1,1499444,1,1,1,'B',1,0.848653,447,611813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 64, \"great\": 944}, \"maximum_statistics\": {\"great\": 1262}}',164.299,157700698,1082376,NULL,'2021-01-11 11:08:41',1610363321,NULL),(1853652211,14041465,1,1949171,1,1,1,'B',1,0.87674,160,287847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 802, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1006}}',164.306,145249392,456519,NULL,'2019-07-08 19:52:20',1562615540,NULL),(1853689509,14041465,1,779319,0,1,1,'A',1,0.93287,429,431443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',164.339,145236211,311150,NULL,'2019-07-07 22:41:16',1562539276,NULL),(1853716443,14041465,1,1891660,1,1,1,'B',1,0.890341,299,694604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 703, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',164.406,145311094,913285,NULL,'2019-07-12 19:49:30',1562960970,NULL),(1865810364,14041465,1,2777594,1,1,1,'B',1,0.886678,236,321626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',164.534,163889392,305507,NULL,'2021-07-12 21:09:05',1626124145,NULL),(1854611947,14041465,1,1025779,0,1,1,'B',1,0.866516,303,560588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 50, \"great\": 1346, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1768}}',164.567,146622285,1308410,NULL,'2019-10-07 05:42:21',1570426941,NULL),(1853935080,14041465,1,1260015,0,1,1,'B',1,0.890841,569,340202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 52, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',164.595,145722974,1018461,NULL,'2019-08-07 04:34:45',1565152485,NULL),(1853324779,14041465,1,1205385,1,1,1,'A',1,0.96098,512,837502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 509, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 551}}',164.645,144688867,655270,NULL,'2019-06-05 23:43:30',1559778210,NULL),(1873336260,14041465,1,858682,0,1,1,'B',1,0.854188,224,271673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 66, \"great\": 768, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 991}}',164.652,175098091,452368,NULL,'2022-10-15 02:27:05',1665800825,NULL),(1852855669,14041465,1,187660,0,1,1,'A',1,0.94743,423,861920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',164.931,144059639,473748,NULL,'2019-05-02 23:29:16',1556839756,NULL),(1861474498,14041465,1,933191,0,1,1,'B',1,0.886397,192,610791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 691}}',164.997,157240491,440430,NULL,'2020-12-26 23:46:27',1609026387,NULL),(3496598160,14041465,1,2789516,1,1,1,'B',1,0.865854,158,564411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 727, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',165.518,185375070,663739,NULL,'2024-09-11 02:27:01',1726021621,NULL),(1869641744,14041465,1,3116857,1,1,1,'B',1,0.838428,132,516771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 42, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',165.583,169581096,482268,NULL,'2022-02-06 03:10:16',1644117016,NULL),(1873340472,14041465,1,1642078,0,1,1,'B',1,0.858929,338,578474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 64, \"great\": 868, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1120}}',165.691,175167390,918488,NULL,'2022-10-18 19:33:07',1666121587,NULL),(1858456781,14041465,1,2133300,1,1,1,'S',1,0.97448,529,880393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 502}, \"maximum_statistics\": {\"great\": 529}}',165.886,152564028,574530,NULL,'2020-07-09 05:50:17',1594273817,NULL),(1855213518,14041465,1,1818477,1,1,1,'S',1,0.95977,609,900301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 560, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 609}}',166.089,147669413,805194,NULL,'2019-12-15 00:41:59',1576370519,NULL),(1853360954,14041465,1,1244241,1,1,1,'A',1,0.903068,1107,678290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 52, \"great\": 1786, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2151}}',166.099,144921582,2053266,NULL,'2019-06-18 23:31:23',1560900683,NULL),(1858286984,14041465,1,1552518,1,1,1,'S',1,0.986517,445,973724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',166.343,152366011,533358,NULL,'2020-07-01 16:02:20',1593619340,NULL),(1852715053,14041465,1,1476506,1,1,1,'A',1,0.939942,441,773724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',166.398,143972470,687744,NULL,'2019-04-28 00:44:02',1556412242,NULL),(1869542032,14041465,1,2691812,1,1,1,'B',1,0.886578,529,788835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',166.611,169524449,591058,NULL,'2022-02-04 00:54:08',1643936048,NULL),(1852712751,14041465,1,173361,0,1,1,'A',1,0.954235,675,821526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',166.743,143972650,763870,NULL,'2019-04-28 01:00:32',1556413232,NULL),(1852733214,14041465,1,321286,0,1,1,'A',1,0.902827,320,646820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',166.907,143901670,931240,NULL,'2019-04-23 22:12:27',1556057547,NULL),(1876389616,14041465,1,871725,0,1,1,'B',1,0.815315,141,485276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 30, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',167.102,179535499,357975,NULL,'2023-06-25 00:21:40',1687652500,NULL),(1868007778,14041465,1,988877,0,1,1,'A',1,0.900943,333,660651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 713}, \"maximum_statistics\": {\"great\": 848}}',167.254,167198689,654426,NULL,'2021-11-03 21:36:57',1635975417,NULL),(1873663119,14041465,1,1806900,0,1,1,'A',1,0.904386,392,364960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 137, \"great\": 2184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2531}}',167.265,175583530,1670621,NULL,'2022-11-09 22:38:42',1668033522,NULL),(1861423875,14041465,1,1586976,1,1,1,'A',1,0.91414,955,702536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 79, \"great\": 2756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3232}}',167.287,157259985,3019648,NULL,'2020-12-27 15:58:27',1609084707,NULL),(1852938679,14041465,1,635009,0,1,1,'A',1,0.906542,391,724033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 700, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',167.32,144059513,810401,NULL,'2019-05-02 23:14:13',1556838853,NULL),(1854469493,14041465,1,632265,0,1,1,'A',1,0.902985,164,737994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',167.376,146495169,164221,NULL,'2019-09-28 06:03:10',1569650590,NULL),(1865469406,14041465,1,1217999,0,1,1,'B',1,0.868333,175,292213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',167.421,163249806,428421,NULL,'2021-06-23 02:21:27',1624414887,NULL),(1869377252,14041465,1,444423,0,1,1,'B',1,0.89653,307,657114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',167.63,169326633,693639,NULL,'2022-01-27 00:04:48',1643241888,NULL),(1858191074,14041465,1,1959633,0,1,1,'B',1,0.869088,313,597113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 37, \"great\": 1114, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1459}}',167.647,152225871,1174523,NULL,'2020-06-26 04:14:03',1593144843,NULL),(1873596850,14041465,1,2665951,0,1,1,'B',1,0.891923,449,337101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 107, \"great\": 1456, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1721}}',167.726,175598018,1029931,NULL,'2022-11-10 19:26:28',1668108388,NULL),(1876035225,14041465,1,1025770,1,1,1,'B',1,0.841069,248,530862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 711}}',167.73,179115406,445023,NULL,'2023-05-29 03:30:15',1685331015,NULL),(1861688358,14041465,1,279410,1,1,1,'A',1,0.923077,429,770408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 806}}',167.828,157779607,775110,NULL,'2021-01-14 08:00:28',1610611228,NULL),(1853858811,14041465,1,418957,0,1,1,'B',1,0.889009,103,305779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',168.383,145479812,214931,NULL,'2019-07-23 03:14:46',1563851686,NULL),(1853756765,14041465,1,93280,1,1,1,'A',1,0.98615,415,900013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 722}}',168.449,145433429,816200,NULL,'2019-07-20 07:28:09',1563607689,NULL),(1864469563,14041465,1,2572019,1,1,1,'B',1,0.889201,666,638551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 59, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',168.678,161879906,1355214,NULL,'2021-05-13 10:05:29',1620900329,NULL),(1860549027,14041465,1,1818474,0,1,1,'B',1,0.878134,275,315345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',168.695,155815393,420463,NULL,'2020-11-09 14:26:54',1604932014,NULL),(1873562887,14041465,1,2445832,1,1,1,'B',1,0.847429,245,584002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 619, \"miss\": 91, \"great\": 1915, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2625}}',169.294,175419389,2025898,NULL,'2022-11-01 03:32:40',1667273560,NULL),(1853284188,14041465,1,1470144,1,1,1,'S',1,0.978442,719,895992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',169.398,144688687,776990,NULL,'2019-06-05 23:23:27',1559777007,NULL),(1874210880,14041465,1,1735445,0,1,1,'B',1,0.856132,114,270677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',169.603,176195873,391752,NULL,'2022-12-13 01:49:32',1670896172,NULL),(1852762123,14041465,1,365129,0,1,1,'A',1,0.959316,726,828997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1134, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1229}}',169.604,143850677,1421130,NULL,'2019-04-20 23:28:49',1555802929,NULL),(1853303416,14041465,1,1682931,1,1,1,'S',1,0.980372,484,904331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',169.692,144654066,580928,NULL,'2019-06-03 22:36:16',1559601376,NULL),(1876160164,14041465,1,1959517,1,1,1,'B',1,0.871076,365,662086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 713, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',169.813,179322504,836596,NULL,'2023-06-11 03:50:14',1686455414,NULL),(1875471324,14041465,1,103022,0,1,1,'B',1,0.830529,178,530731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 35, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 832}}',169.895,178242597,526323,NULL,'2023-04-05 23:30:10',1680737410,NULL),(1873982202,14041465,1,3553468,1,1,1,'B',1,0.878679,439,324139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 86, \"great\": 1244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',170.004,176028062,917831,NULL,'2022-12-03 23:03:18',1670108598,NULL),(1852847639,14041465,1,829733,0,1,1,'A',1,0.905501,408,714647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 709}}',170.25,144046185,686854,NULL,'2019-05-02 03:42:18',1556768538,NULL),(1865721037,14041465,1,2111261,0,1,1,'B',1,0.853261,287,273786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',170.276,163735385,494281,NULL,'2021-07-08 02:48:48',1625712528,NULL),(1854488742,14041465,1,302489,0,1,1,'A',1,0.901111,221,716100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',170.51,146468818,393937,NULL,'2019-09-26 08:02:27',1569484947,NULL),(1853158299,14041465,1,930303,1,1,1,'A',1,0.900533,240,708151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',170.574,144433995,485444,NULL,'2019-05-23 05:37:12',1558589832,NULL),(1864697349,14041465,1,2211161,1,1,1,'B',1,0.896804,431,191863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 929}, \"maximum_statistics\": {\"great\": 1095}}',170.593,162089502,560720,NULL,'2021-05-19 04:44:06',1621399446,NULL),(1861796521,14041465,1,2563917,1,1,1,'A',1,0.954357,292,824967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',170.783,157779168,462583,NULL,'2021-01-14 07:31:32',1610609492,NULL),(1853425572,14041465,1,138551,0,1,1,'A',1,0.906034,315,696145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',170.904,144814112,498497,NULL,'2019-06-12 23:11:17',1560381077,NULL),(1853080109,14041465,1,1342248,1,1,1,'A',1,0.921907,493,760005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',171.124,144188097,535410,NULL,'2019-05-10 05:57:58',1557467878,NULL),(1868050987,14041465,1,1628026,1,1,1,'A',1,0.912609,224,707033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',171.36,167198724,683087,NULL,'2021-11-03 21:39:02',1635975542,NULL),(1852725925,14041465,1,1021969,1,1,1,'A',1,0.933979,765,766587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',171.501,143888100,1159950,NULL,'2019-04-23 01:45:33',1555983933,NULL),(1861558000,14041465,1,2038154,1,1,1,'B',1,0.884273,148,675003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 337}}',171.664,157538587,270957,NULL,'2021-01-05 22:35:49',1609886149,NULL),(1873972041,14041465,1,2746282,1,1,1,'A',1,0.971218,242,448721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',171.824,176105770,445055,NULL,'2022-12-08 06:06:07',1670479567,NULL),(1865215926,14041465,1,2367349,1,1,1,'B',1,0.881487,229,614759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 567}, \"maximum_statistics\": {\"great\": 713}}',171.845,163006142,512672,NULL,'2021-06-15 08:49:08',1623746948,NULL),(1852709727,14041465,1,461058,0,1,1,'A',1,0.922164,287,694754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',171.959,143887808,662148,NULL,'2019-04-23 01:13:00',1555981980,NULL),(1873206254,14041465,1,884197,0,1,1,'B',1,0.855542,442,611978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',172.088,174915844,748304,NULL,'2022-10-04 20:38:44',1664915924,NULL),(1853525840,14041465,1,1666282,1,1,1,'A',1,0.920039,519,797122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',172.088,145153532,580890,NULL,'2019-07-02 20:55:21',1562100921,NULL),(1852829844,14041465,1,1840607,1,1,1,'A',1,0.956284,553,815784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',172.127,143932563,1092208,NULL,'2019-04-25 20:46:56',1556225216,NULL),(1861770510,14041465,1,2106497,1,1,1,'S',1,0.99184,674,990484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',172.215,157779511,827916,NULL,'2021-01-14 07:53:41',1610610821,NULL),(1852652817,14041465,1,240260,0,1,1,'A',1,0.925336,596,767724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',172.59,143730046,638000,NULL,'2019-04-14 05:35:37',1555220137,NULL),(1853286560,14041465,1,249796,1,1,1,'S',1,0.972271,1136,930729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1073, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',172.597,144765092,1365156,NULL,'2019-06-10 01:19:51',1560129591,NULL),(1875204599,14041465,1,2985808,1,1,1,'B',1,0.89751,573,658449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 536, \"miss\": 123, \"great\": 3156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3815}}',172.818,177823246,3498248,NULL,'2023-03-12 21:21:23',1678656083,NULL),(1860052339,14041465,1,1818477,1,1,1,'S',1,0.996716,609,950153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',172.91,155204222,805028,NULL,'2020-10-16 23:23:48',1602890628,NULL),(1876074651,14041465,1,2294846,1,1,1,'B',1,0.868005,132,557467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 649, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 822}}',173.045,179159629,529275,NULL,'2023-05-31 20:50:30',1685566230,NULL),(1853098329,14041465,1,1711554,0,1,1,'A',1,0.924852,754,218305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 36, \"great\": 2043, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2362}}',173.498,144558573,1160145,NULL,'2019-05-29 23:32:03',1559172723,NULL),(1866437880,14041465,1,2268536,0,1,1,'B',1,0.890045,220,338694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',173.938,164915285,383539,NULL,'2021-08-14 04:21:57',1628914917,NULL),(1858103090,14041465,1,105947,0,1,1,'B',1,0.851724,187,589447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',173.952,152226023,316426,NULL,'2020-06-26 04:23:28',1593145408,NULL),(1855548653,14041465,1,1839348,1,1,1,'S',1,0.978595,911,951380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 872, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 911}}',174.127,148122640,1206540,NULL,'2020-01-11 23:59:38',1578787178,NULL),(1865646406,14041465,1,2223059,1,1,1,'B',1,0.885207,273,318078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',174.253,163735496,432050,NULL,'2021-07-08 02:54:18',1625712858,NULL),(1858159340,14041465,1,1519305,0,1,1,'B',1,0.876458,350,596102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 739, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 943}}',174.54,152226008,687273,NULL,'2020-06-26 04:22:09',1593145329,NULL),(1853264108,14041465,1,1661873,1,1,1,'A',1,0.945192,326,765193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',174.566,144725626,460082,NULL,'2019-06-08 00:27:05',1559953625,NULL),(1852483424,14041465,1,888020,0,1,1,'A',1,0.942511,284,759739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 1182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1322}}',174.586,143511895,1238638,NULL,'2019-04-01 05:30:03',1554096603,NULL),(1854970842,14041465,1,1506129,1,1,1,'A',1,0.973202,394,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 709}}',174.998,147317073,751810,NULL,'2019-11-21 23:56:49',1574380609,NULL),(1869601599,14041465,1,1846962,1,1,1,'A',1,0.924,250,867463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',175.149,169524361,282891,NULL,'2022-02-04 00:48:21',1643935701,NULL),(1862264940,14041465,1,174316,0,1,1,'B',1,0.849665,243,270886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 76, \"great\": 911}, \"maximum_statistics\": {\"great\": 1194}}',175.268,158418542,575128,NULL,'2021-02-04 04:14:58',1612412098,NULL),(1852979748,14041465,1,90616,0,1,1,'A',1,0.933219,483,723943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 772, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',175.277,144334142,802036,NULL,'2019-05-17 22:23:17',1558131797,NULL),(1858232955,14041465,1,2152822,1,1,1,'A',1,0.922884,794,751781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 12, \"great\": 1361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1595}}',175.288,152366835,1547736,NULL,'2020-07-01 16:40:25',1593621625,NULL),(1875137461,14041465,1,1476503,0,1,1,'B',1,0.877173,278,628610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 698, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 863}}',175.382,177823623,700936,NULL,'2023-03-12 21:50:01',1678657801,NULL),(1853818017,14041465,1,1551443,1,1,1,'A',1,0.985535,615,900185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',175.512,145433196,884972,NULL,'2019-07-20 07:05:07',1563606307,NULL),(1854622602,14041465,1,1661787,1,1,1,'A',1,0.952952,335,853285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',175.882,146669894,611431,NULL,'2019-10-10 22:00:48',1570744848,NULL),(1854668617,14041465,1,552443,0,1,1,'A',1,0.913413,235,684211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',176.264,146924353,719017,NULL,'2019-10-27 23:43:06',1572219786,NULL),(1867310498,14041465,1,1677016,1,1,1,'B',1,0.871324,272,753438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 202}, \"maximum_statistics\": {\"great\": 272}}',176.572,166132526,257288,NULL,'2021-09-25 22:38:59',1632609539,NULL),(1853713280,14041465,1,1888717,1,1,1,'A',1,0.937756,571,853194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 641, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',176.704,145311122,950015,NULL,'2019-07-12 19:51:49',1562961109,NULL),(1859678299,14041465,1,1735444,0,1,1,'B',1,0.87536,119,292514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 551}, \"maximum_statistics\": {\"great\": 694}}',176.81,154486574,340539,NULL,'2020-09-19 20:50:05',1600548605,NULL),(1858176156,14041465,1,1555455,0,1,1,'B',1,0.858135,264,626729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',177.103,152223701,390081,NULL,'2020-06-26 01:43:40',1593135820,NULL),(1855689495,14041465,1,1382019,1,1,1,'B',1,0.886533,277,580875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 46, \"great\": 1085, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1344}}',177.111,148406078,935152,NULL,'2020-01-30 03:27:34',1580354854,NULL),(1853018914,14041465,1,1514128,1,1,1,'B',1,0.898846,486,667637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 13, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',177.326,144265171,1146632,NULL,'2019-05-14 01:51:39',1557798699,NULL),(1866433715,14041465,1,1818474,0,1,1,'B',1,0.853064,205,578452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 718}}',177.483,164915523,604807,NULL,'2021-08-14 04:36:10',1628915770,NULL),(1864985214,14041465,1,2982527,1,1,1,'B',1,0.881601,295,663404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 33, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',177.539,162645981,1020813,NULL,'2021-06-04 01:32:02',1622770322,NULL),(1852770318,14041465,1,1414455,1,1,1,'A',1,0.92798,601,817087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 604}}',177.615,143831884,641646,NULL,'2019-04-20 02:56:30',1555728990,NULL),(1877268423,14041465,1,1699384,1,1,1,'B',1,0.862112,293,577429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 624, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 805}}',177.807,180738182,583684,NULL,'2023-09-11 18:31:41',1694457101,NULL),(1853369599,14041465,1,187660,0,1,1,'B',1,0.867991,298,643175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',177.84,144796132,369415,NULL,'2019-06-11 21:30:01',1560288601,NULL),(1853428141,14041465,1,1862010,1,1,1,'A',1,0.974187,358,860517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 498, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',177.868,144868716,535964,NULL,'2019-06-15 22:06:51',1560636411,NULL),(1853804685,14041465,1,374421,1,1,1,'S',1,0.993346,1052,941504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1038, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',178.292,145433356,1360870,NULL,'2019-07-20 07:20:46',1563607246,NULL),(1875802308,14041465,1,2252523,1,1,1,'B',1,0.859822,104,543842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',178.292,178692380,565961,NULL,'2023-05-02 23:05:02',1683068702,NULL),(3496518601,14041465,1,3621632,1,1,1,'B',1,0.880245,703,646265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 28, \"great\": 898, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1144}}',178.663,185374910,1014995,NULL,'2024-09-11 01:58:30',1726019910,NULL),(1853739471,14041465,1,1486687,0,1,1,'B',1,0.883436,182,316196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 528, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 652}}',178.702,145510212,336408,NULL,'2019-07-25 00:32:15',1564014735,NULL),(2452397514,14041465,1,3582379,1,1,1,'B',1,0.837361,255,517106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 62, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1076}}',178.875,183032726,671499,NULL,'2024-03-04 23:19:17',1709594357,NULL),(1858266435,14041465,1,1053861,1,1,1,'B',1,0.891129,479,627025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 816}, \"maximum_statistics\": {\"great\": 992}}',178.9,152300139,850118,NULL,'2020-06-29 01:39:24',1593394764,NULL),(1853442609,14041465,1,1949171,1,1,1,'A',1,0.933897,762,759358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 878, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1006}}',178.91,144779302,1089396,NULL,'2019-06-10 21:07:39',1560200859,NULL),(1853284383,14041465,1,1470144,1,1,1,'S',1,0.963143,719,905488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',178.964,144765174,792894,NULL,'2019-06-10 01:28:37',1560130117,NULL),(1852861829,14041465,1,190723,0,1,1,'A',1,0.942616,536,769774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1057, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1185}}',178.985,143990816,1190872,NULL,'2019-04-28 21:19:15',1556486355,NULL),(1873972023,14041465,1,2746282,1,1,1,'B',1,0.830656,190,568509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 22, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',179.049,176105751,555860,NULL,'2022-12-08 06:03:09',1670479389,NULL),(1859752990,14041465,1,2598031,1,1,1,'A',1,0.904163,237,195658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1273}}',179.059,154487110,574697,NULL,'2020-09-19 21:16:12',1600550172,NULL),(1853625146,14041465,1,1506030,1,1,1,'S',1,0.974138,406,879719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 406}}',179.096,145202206,473790,NULL,'2019-07-05 22:35:27',1562366127,NULL),(1871125625,14041465,1,1843535,0,1,1,'B',1,0.873112,230,590535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 82, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2053}}',179.162,171641959,1335320,NULL,'2022-05-04 06:06:35',1651644395,NULL),(1872891711,14041465,1,2027522,1,1,1,'B',1,0.880732,223,619570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 67, \"great\": 1628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2050}}',179.198,174343436,1491005,NULL,'2022-09-04 04:35:01',1662266101,NULL),(1858874352,14041465,1,1936317,0,1,1,'B',1,0.899187,433,671858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 23, \"great\": 1496, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1845}}',179.263,153406471,1583872,NULL,'2020-08-09 04:29:51',1596947391,NULL),(1858530870,14041465,1,888024,0,1,1,'B',1,0.842269,244,535546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 40, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',179.302,152770246,866930,NULL,'2020-07-17 06:11:09',1594966269,NULL),(1858288913,14041465,1,1382504,1,1,1,'A',1,0.95875,267,858399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 400}}',179.684,152366287,398653,NULL,'2020-07-01 16:14:20',1593620060,NULL),(1858989834,14041465,1,2337094,1,1,1,'S',1,0.98565,662,920257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',179.692,153515116,775360,NULL,'2020-08-13 07:06:39',1597302399,NULL),(1853114404,14041465,1,1617177,1,1,1,'A',1,0.901149,273,743145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',179.784,144558386,426961,NULL,'2019-05-29 23:16:49',1559171809,NULL),(1874160890,14041465,1,1598678,1,1,1,'B',1,0.884564,315,642451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 77, \"great\": 1796, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2235}}',180.059,176305523,1731736,NULL,'2022-12-19 00:24:36',1671409476,NULL),(1854453082,14041465,1,419611,0,1,1,'B',1,0.860624,199,592370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',180.255,146468790,405153,NULL,'2019-09-26 07:57:57',1569484677,NULL),(1853267546,14041465,1,120423,1,1,1,'A',1,0.910301,397,726359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 723, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',180.291,144578617,766731,NULL,'2019-05-31 02:07:58',1559268478,NULL),(1853070603,14041465,1,1477404,1,1,1,'A',1,0.969565,407,852664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',180.404,144229705,761370,NULL,'2019-05-12 04:57:12',1557637032,NULL),(1852726731,14041465,1,1688438,1,1,1,'A',1,0.927236,392,755968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',180.541,143932768,854270,NULL,'2019-04-25 21:03:16',1556226196,NULL),(1854484221,14041465,1,1763479,1,1,1,'S',1,0.958064,155,906975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',180.675,146383739,150749,NULL,'2019-09-20 06:14:02',1568960042,NULL),(1853003190,14041465,1,1223880,1,1,1,'A',1,0.931393,481,855466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',181.182,144362965,536672,NULL,'2019-05-19 04:50:28',1558241428,NULL),(1854668147,14041465,1,1306091,1,1,1,'B',1,0.889706,364,664059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',181.195,146859690,649859,NULL,'2019-10-24 05:59:17',1571896757,NULL),(1869521686,14041465,1,2027522,1,1,1,'A',1,0.908781,602,717369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 20, \"great\": 1696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2050}}',181.196,169349846,1942481,NULL,'2022-01-27 21:51:14',1643320274,NULL),(1852763374,14041465,1,1717853,1,1,1,'A',1,0.966738,804,852807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',181.224,143871283,1504730,NULL,'2019-04-22 00:15:54',1555892154,NULL),(1853805576,14041465,1,1774122,1,1,1,'A',1,0.936782,627,817449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 915, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1044}}',181.673,145433522,1224420,NULL,'2019-07-20 07:37:59',1563608279,NULL),(1855989880,14041465,1,1586976,0,1,1,'A',1,0.956683,665,242649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 40, \"great\": 2992, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3232}}',181.773,148783309,1656736,NULL,'2020-02-20 06:25:20',1582179920,NULL),(1877664343,14041465,1,1433526,1,1,1,'S',1,0.970917,447,958068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',181.844,181337846,522819,NULL,'2023-10-26 00:12:10',1698279130,NULL),(1854907406,14041465,1,209484,0,1,1,'A',1,0.956014,393,878072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',181.937,147261418,568355,NULL,'2019-11-18 03:12:00',1574046720,NULL),(1853071762,14041465,1,765426,1,1,1,'A',1,0.952279,424,795508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 639, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 702}}',181.959,144315009,726970,NULL,'2019-05-16 22:20:24',1558045224,NULL),(1858287549,14041465,1,1379641,1,1,1,'A',1,0.924581,206,330255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 81, \"great\": 1449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1611}}',181.971,152434429,800682,NULL,'2020-07-04 08:49:33',1593852573,NULL),(1853955614,14041465,1,1566951,1,1,1,'B',1,0.893443,506,642487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1098}}',181.976,145675075,968522,NULL,'2019-08-04 02:45:47',1564886747,NULL),(1854517409,14041465,1,1677430,1,1,1,'A',1,0.946652,389,785954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 881}}',182.05,146669807,858442,NULL,'2019-10-10 21:50:00',1570744200,NULL),(1876097817,14041465,1,1646707,1,1,1,'B',1,0.866631,290,579121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 98, \"great\": 1478, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1882}}',182.088,179177720,1491775,NULL,'2023-06-02 01:15:55',1685668555,NULL),(1854856034,14041465,1,1135931,1,1,1,'A',1,0.921022,861,877754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 725, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 861}}',182.321,147093257,1031993,NULL,'2019-11-08 05:48:27',1573192107,NULL),(1864832566,14041465,1,61676,1,1,1,'A',1,0.964158,431,832773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 558}}',182.829,162367255,578720,NULL,'2021-05-26 23:14:20',1622070860,NULL),(1852944257,14041465,1,164669,0,1,1,'A',1,0.927206,513,795090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',182.861,144043982,695136,NULL,'2019-05-01 23:54:02',1556754842,NULL),(1858987265,14041465,1,805871,0,1,1,'B',1,0.887813,166,617145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 707, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',182.954,153460773,678275,NULL,'2020-08-11 05:43:11',1597124591,NULL),(1862263766,14041465,1,1684637,0,1,1,'B',1,0.869674,364,306489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 58, \"great\": 943}, \"maximum_statistics\": {\"great\": 1197}}',183.028,158418701,633132,NULL,'2021-02-04 04:24:05',1612412645,NULL),(1858925455,14041465,1,1477400,1,1,1,'B',1,0.863286,246,590221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 19, \"great\": 678, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907}}',183.068,153406964,734781,NULL,'2020-08-09 04:59:22',1596949162,NULL),(1853221329,14041465,1,1506523,1,1,1,'A',1,0.964817,650,843924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 693, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 739}}',183.086,144705510,805988,NULL,'2019-06-06 21:54:16',1559858056,NULL),(1853181508,14041465,1,65313,0,1,1,'A',1,0.922118,1284,798338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"great\": 1084, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1284}}',183.229,144526598,1408620,NULL,'2019-05-28 02:05:43',1559009143,NULL),(1853362231,14041465,1,1646707,1,1,1,'B',1,0.894527,515,622839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 48, \"great\": 1533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1882}}',183.771,144846148,1817098,NULL,'2019-06-14 19:02:22',1560538942,NULL),(1853676823,14041465,1,1456272,1,1,1,'A',1,0.967159,732,849468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1218}}',183.787,145282787,1305452,NULL,'2019-07-11 00:55:21',1562806521,NULL),(1853121838,14041465,1,103022,0,1,1,'A',1,0.945312,369,748916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 747, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 832}}',183.804,144559420,737090,NULL,'2019-05-30 00:48:44',1559177324,NULL),(1854389108,14041465,1,1666282,1,1,1,'S',1,0.969171,519,876253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 487}, \"maximum_statistics\": {\"great\": 519}}',183.979,146414080,591094,NULL,'2019-09-22 00:19:23',1569111563,NULL),(1873356149,14041465,1,1676494,1,1,1,'B',1,0.877882,294,640142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 61, \"great\": 1274, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1605}}',184.009,175206823,1297212,NULL,'2022-10-21 03:46:04',1666323964,NULL),(1852853261,14041465,1,92241,1,1,1,'A',1,0.969341,668,854123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1243, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',184.574,143990929,1547930,NULL,'2019-04-28 21:28:51',1556486931,NULL),(1865184378,14041465,1,164669,0,1,1,'B',1,0.8375,231,586464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',184.641,163006424,517009,NULL,'2021-06-15 09:05:24',1623747924,NULL),(1858946472,14041465,1,749758,0,1,1,'A',1,0.917391,136,681404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',184.667,153407155,550415,NULL,'2020-08-09 05:10:50',1596949850,NULL),(1869557791,14041465,1,2726582,1,1,1,'B',1,0.897188,258,697490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 569}}',185.125,169461616,513414,NULL,'2022-02-01 08:45:20',1643705120,NULL),(1854766701,14041465,1,1676494,1,1,1,'A',1,0.939252,700,767457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 1432, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1605}}',185.173,146999420,1593300,NULL,'2019-11-02 05:47:34',1572673654,NULL),(1858906737,14041465,1,161275,0,1,1,'B',1,0.869792,190,598873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 46, \"great\": 1182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1536}}',185.229,153271605,1187889,NULL,'2020-08-04 05:47:03',1596520023,NULL),(1853042969,14041465,1,725277,0,1,1,'A',1,0.975499,360,862153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 525, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',185.624,144222804,575950,NULL,'2019-05-11 20:52:28',1557607948,NULL),(1854546019,14041465,1,1245287,1,1,1,'S',1,0.976589,598,894661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',185.71,146669471,653820,NULL,'2019-10-10 21:16:54',1570742214,NULL),(1853426296,14041465,1,418957,1,1,1,'S',1,0.970905,464,871599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',185.867,144844786,527600,NULL,'2019-06-14 17:28:19',1560533299,NULL),(1866490222,14041465,1,2007204,1,1,1,'A',1,0.928775,319,795796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',185.878,164824351,309972,NULL,'2021-08-11 05:12:19',1628658739,NULL),(1855161954,14041465,1,1774122,1,1,1,'S',1,0.966475,1044,867987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 974, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1044}}',185.927,147669257,1305900,NULL,'2019-12-15 00:24:45',1576369485,NULL),(1852917685,14041465,1,1646707,1,1,1,'B',1,0.899841,419,205261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 20, \"great\": 1525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1882}}',186.189,144027628,1033921,NULL,'2019-05-01 03:55:55',1556682955,NULL),(1874467812,14041465,1,2155058,1,1,1,'B',1,0.869239,539,608617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 84, \"great\": 1510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1931}}',186.491,176590047,1449977,NULL,'2023-01-02 22:46:18',1672699578,NULL),(1874282105,14041465,1,1203136,1,1,1,'B',1,0.860984,287,537173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 100, \"great\": 1523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1971}}',186.847,176502344,1312154,NULL,'2022-12-29 08:10:36',1672301436,NULL),(1853822324,14041465,1,1285331,0,1,1,'A',1,0.917219,270,371138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 388, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',187.084,145479788,272171,NULL,'2019-07-23 03:12:51',1563851571,NULL),(1864985207,14041465,1,2982527,1,1,1,'A',1,0.97896,915,926544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',187.314,162645909,1502832,NULL,'2021-06-04 01:28:31',1622770111,NULL),(1852871556,14041465,1,871924,0,1,1,'A',1,0.907324,324,216161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 7, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',187.703,144099277,518640,NULL,'2019-05-05 00:31:58',1557016318,NULL),(1865365407,14041465,1,553131,1,1,1,'A',1,0.929924,306,689951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 31, \"great\": 1393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1584}}',187.876,163087161,1277204,NULL,'2021-06-17 20:58:45',1623963525,NULL),(1852942557,14041465,1,163152,1,1,1,'A',1,0.9536,895,820369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',187.883,144100466,1421110,NULL,'2019-05-05 02:17:21',1557022641,NULL),(1872274510,14041465,1,717067,0,1,1,'A',1,0.974138,300,860060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',187.907,173516455,635710,NULL,'2022-07-24 15:54:57',1658678097,NULL),(1863085163,14041465,1,2360627,1,1,1,'B',1,0.886347,249,169103,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 59, \"great\": 1123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',188.105,159888909,612107,NULL,'2021-03-20 04:12:06',1616213526,NULL),(1853149857,14041465,1,1414455,1,1,1,'A',1,0.971854,601,882854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',188.269,144507091,648150,NULL,'2019-05-26 21:56:30',1558907790,NULL),(1853230213,14041465,1,1514281,1,1,1,'S',1,0.9795,1000,902942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 959, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1000}}',188.736,144688654,1220710,NULL,'2019-06-05 23:19:09',1559776749,NULL),(1873307450,14041465,1,3508309,1,1,1,'A',1,0.997427,294,927285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 581, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',188.793,174881026,661692,NULL,'2022-10-02 20:41:52',1664743312,NULL),(1861599310,14041465,1,2603714,1,1,1,'B',1,0.897482,221,331049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 702}, \"maximum_statistics\": {\"great\": 834}}',188.844,157487113,440094,NULL,'2021-01-04 04:30:04',1609734604,NULL),(1852922666,14041465,1,1840319,1,1,1,'A',1,0.958919,969,829551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',189.256,144118363,1536522,NULL,'2019-05-05 21:35:51',1557092151,NULL),(1865898852,14041465,1,1500517,1,1,1,'A',1,0.921801,294,834754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',189.27,163855920,448429,NULL,'2021-07-11 19:24:11',1626031451,NULL),(1852921928,14041465,1,146060,0,1,1,'A',1,0.927064,910,793588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 2, \"great\": 933}, \"maximum_statistics\": {\"great\": 1090}}',189.433,144043813,1150768,NULL,'2019-05-01 23:37:43',1556753863,NULL),(1853080843,14041465,1,1575562,1,1,1,'A',1,0.970282,452,852683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',189.469,144229668,748202,NULL,'2019-05-12 04:54:11',1557636851,NULL),(1864854213,14041465,1,1504652,1,1,1,'S',1,0.952756,508,877781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 460}, \"maximum_statistics\": {\"great\": 508}}',189.519,162367166,586116,NULL,'2021-05-26 23:10:06',1622070606,NULL),(1860049188,14041465,1,818203,1,1,1,'A',1,0.93951,504,848626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 653}}',189.891,155203986,677381,NULL,'2020-10-16 23:09:14',1602889754,NULL),(1853059815,14041465,1,444622,1,1,1,'A',1,0.949791,239,906901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',189.973,144362996,260591,NULL,'2019-05-19 04:52:35',1558241555,NULL),(1853828682,14041465,1,1793503,1,1,1,'S',1,0.954936,233,835571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',190.103,145528726,250470,NULL,'2019-07-26 05:05:25',1564117525,NULL),(1853171727,14041465,1,1942087,1,1,1,'B',1,0.88141,257,669601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',190.314,144492333,415123,NULL,'2019-05-26 06:22:04',1558851724,NULL),(1852929390,14041465,1,1561542,0,1,1,'B',1,0.893236,315,672971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',190.416,144044395,696100,NULL,'2019-05-02 00:31:36',1556757096,NULL),(1855535488,14041465,1,1617638,1,1,1,'A',1,0.941285,508,722782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 1951, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2163}}',190.631,148217774,1951868,NULL,'2020-01-18 09:34:39',1579340079,NULL),(1853730965,14041465,1,296261,0,1,1,'A',1,0.912941,135,347230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',190.632,145299729,217371,NULL,'2019-07-12 03:34:39',1562902479,NULL),(1853151547,14041465,1,1266757,0,1,1,'A',1,0.911111,126,343472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',190.697,144433851,241920,NULL,'2019-05-23 05:21:29',1558588889,NULL),(1866961960,14041465,1,388463,0,1,1,'A',1,0.928653,406,807849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',191.151,165626543,1022164,NULL,'2021-09-07 08:54:59',1631004899,NULL),(1853117943,14041465,1,497455,0,1,1,'A',1,0.946653,478,861746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',191.247,144464916,533868,NULL,'2019-05-24 22:23:12',1558736592,NULL),(1853254194,14041465,1,217510,0,1,1,'B',1,0.873252,184,645056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',191.343,144705813,506432,NULL,'2019-06-06 22:20:22',1559859622,NULL),(1853229022,14041465,1,497455,0,1,1,'S',1,0.976987,478,893551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',191.436,144688205,532840,NULL,'2019-06-05 22:29:39',1559773779,NULL),(1854693168,14041465,1,235751,0,1,1,'A',1,0.929849,446,787341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',191.625,146859634,762864,NULL,'2019-10-24 05:50:22',1571896222,NULL),(1853465588,14041465,1,834458,1,1,1,'A',1,0.950557,432,790773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 718}}',191.645,144904185,710214,NULL,'2019-06-17 22:34:48',1560810888,NULL),(1876022688,14041465,1,3502854,1,1,1,'B',1,0.852941,202,616565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',191.688,179073715,302838,NULL,'2023-05-26 18:57:06',1685127426,NULL),(1852818806,14041465,1,1319601,0,1,1,'A',1,0.936453,575,821051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',191.702,143972183,737059,NULL,'2019-04-28 00:21:28',1556410888,NULL),(1852947488,14041465,1,296261,0,1,1,'S',1,0.982353,425,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',191.939,144103420,477580,NULL,'2019-05-05 06:09:35',1557036575,NULL),(1853762360,14041465,1,2020408,1,1,1,'S',1,0.972628,274,885450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',192.123,145415489,278662,NULL,'2019-07-19 06:11:15',1563516675,NULL),(1864762886,14041465,1,2002022,1,1,1,'A',1,0.921821,408,732051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',192.125,162366863,556630,NULL,'2021-05-26 22:56:00',1622069760,NULL),(1853851808,14041465,1,388463,0,1,1,'A',1,0.960046,280,432982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 810, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',192.251,145475580,653443,NULL,'2019-07-22 20:14:58',1563826498,NULL),(1858546338,14041465,1,1992080,1,1,1,'A',1,0.911111,128,710981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',192.254,152808010,173189,NULL,'2020-07-18 13:49:15',1595080155,NULL),(1853836242,14041465,1,156706,0,1,1,'A',1,0.953167,534,854937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1484}}',192.325,145433295,1596126,NULL,'2019-07-20 07:15:00',1563606900,NULL),(1861890591,14041465,1,2337093,1,1,1,'A',1,0.928,452,874292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',192.333,157877469,570895,NULL,'2021-01-17 15:25:29',1610897129,NULL),(1858628848,14041465,1,2038261,1,1,1,'S',1,0.967433,261,956768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',192.469,152883090,329989,NULL,'2020-07-21 07:15:05',1595315705,NULL),(1853049335,14041465,1,1111088,1,1,1,'A',1,0.973024,655,870317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 797}}',192.512,144229820,953392,NULL,'2019-05-12 05:04:10',1557637450,NULL),(1858313334,14041465,1,1584721,0,1,1,'B',1,0.851594,273,571196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 46, \"great\": 752}, \"maximum_statistics\": {\"great\": 1004}}',192.545,152436025,700316,NULL,'2020-07-04 10:18:47',1593857927,NULL),(1858923882,14041465,1,1783743,1,1,1,'A',1,0.931078,344,826450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',192.68,153270287,417311,NULL,'2020-08-04 04:29:45',1596515385,NULL),(1860021333,14041465,1,1673760,1,1,1,'A',1,0.942731,454,885284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',192.689,155204096,513996,NULL,'2020-10-16 23:15:56',1602890156,NULL),(1865449589,14041465,1,1655486,0,1,1,'B',1,0.859238,472,297820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',192.98,163249636,575219,NULL,'2021-06-23 02:13:11',1624414391,NULL),(1854530070,14041465,1,1692784,1,1,1,'A',1,0.925,419,804166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 520}}',193.097,146670050,554633,NULL,'2019-10-10 22:20:01',1570746001,NULL),(1861890581,14041465,1,2337093,1,1,1,'A',1,0.95,406,879529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 500}}',193.398,157877404,553277,NULL,'2021-01-17 15:22:28',1610896948,NULL),(1854672807,14041465,1,1609346,1,1,1,'A',1,0.945871,437,789049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 896}}',193.511,146786566,927906,NULL,'2019-10-19 07:13:21',1571469201,NULL),(1852806605,14041465,1,1540018,1,1,1,'A',1,0.948571,470,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',193.62,143920874,537150,NULL,'2019-04-25 05:18:26',1556169506,NULL),(1873346187,14041465,1,1992085,0,1,1,'B',1,0.888446,90,584229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',193.825,175165721,142611,NULL,'2022-10-18 17:29:11',1666114151,NULL),(1857977901,14041465,1,1972649,1,1,1,'A',1,0.947917,262,788458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 611, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 672}}',193.827,151930220,609197,NULL,'2020-06-14 22:11:01',1592172661,NULL),(1858256440,14041465,1,1807824,1,1,1,'A',1,0.977352,286,897385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',193.956,152326474,303730,NULL,'2020-06-30 02:57:04',1593485824,NULL),(1861746109,14041465,1,1733135,1,1,1,'B',1,0.868155,324,561265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 54, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',194.126,157719897,829695,NULL,'2021-01-12 02:31:55',1610418715,NULL),(1853031136,14041465,1,1827331,1,1,1,'A',1,0.969372,624,858420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 653}}',194.258,144265926,742304,NULL,'2019-05-14 03:07:57',1557803277,NULL),(1854331501,14041465,1,141961,1,1,1,'S',1,0.977758,562,897027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 562}}',194.575,146219360,646900,NULL,'2019-09-07 22:52:12',1567896732,NULL),(1853537889,14041465,1,1458982,1,1,1,'S',1,0.982897,497,909191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',194.586,144972577,564690,NULL,'2019-06-22 00:39:53',1561163993,NULL),(1858219147,14041465,1,235556,0,1,1,'B',1,0.876059,339,313642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 55, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1416}}',194.734,152301171,728461,NULL,'2020-06-29 02:57:15',1593399435,NULL),(1873180303,14041465,1,296266,0,1,1,'A',1,0.908511,134,671007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',194.953,174831921,318325,NULL,'2022-09-30 19:49:07',1664567347,NULL),(1864380548,14041465,1,993083,1,1,1,'A',1,0.928097,231,863345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',195.018,161800065,495591,NULL,'2021-05-11 00:41:10',1620693670,NULL),(1854584392,14041465,1,1625591,1,1,1,'S',1,0.960594,774,901244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 713, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 774}}',195.028,146669865,958634,NULL,'2019-10-10 21:57:07',1570744627,NULL),(1855469147,14041465,1,1398311,1,1,1,'B',1,0.888507,351,624168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1018}}',195.08,147989572,836768,NULL,'2020-01-03 18:04:43',1578074683,NULL),(1852919561,14041465,1,142905,0,1,1,'A',1,0.91954,435,825508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',195.155,144136465,484316,NULL,'2019-05-07 01:00:20',1557190820,NULL),(1858390838,14041465,1,1682932,0,1,1,'A',1,0.903045,506,723902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',195.157,152485076,635915,NULL,'2020-07-06 05:15:30',1594012530,NULL),(1854579926,14041465,1,1954564,0,1,1,'B',1,0.887707,240,655325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',195.326,146647399,339017,NULL,'2019-10-09 05:55:28',1570600528,NULL),(1865889771,14041465,1,985779,1,1,1,'A',1,0.948235,363,920551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',195.36,163855841,457927,NULL,'2021-07-11 19:21:09',1626031269,NULL),(1873222789,14041465,1,1888713,1,1,1,'A',1,0.900956,394,713208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 6, \"great\": 929, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1151}}',195.399,174880846,1210883,NULL,'2022-10-02 20:31:39',1664742699,NULL),(1853874662,14041465,1,296266,0,1,1,'B',1,0.891489,130,318932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',195.463,145638026,227850,NULL,'2019-08-01 21:32:12',1564695132,NULL),(1861558223,14041465,1,2038261,1,1,1,'SH',1,0.950192,261,956538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',195.599,157538288,332388,NULL,'2021-01-05 22:22:22',1609885342,NULL),(1861558235,14041465,1,2038261,1,1,1,'SH',1,0.950192,261,958743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',195.599,157538556,334504,NULL,'2021-01-05 22:34:30',1609886070,NULL),(1856238146,14041465,1,1482424,1,1,1,'A',1,0.982158,868,898191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',195.869,149191026,1348326,NULL,'2020-03-13 14:07:41',1584108461,NULL),(1866088656,14041465,1,915795,0,1,1,'B',1,0.892593,163,635587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1215}}',195.935,164304286,888811,NULL,'2021-07-25 20:46:06',1627245966,NULL),(1858381422,14041465,1,281977,1,1,1,'A',1,0.904055,425,666751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',195.996,152563975,1008318,NULL,'2020-07-09 05:46:20',1594273580,NULL),(1853320598,14041465,1,296261,0,1,1,'A',1,0.969412,336,888951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',196.175,144758896,434231,NULL,'2019-06-09 17:12:13',1560100333,NULL),(1873386212,14041465,1,1028486,0,1,1,'B',1,0.874593,140,602636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 485, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',196.404,175189566,447436,NULL,'2022-10-20 03:52:18',1666237938,NULL),(1866419323,14041465,1,1433905,1,1,1,'A',1,0.922958,248,787946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',196.467,164824382,577463,NULL,'2021-08-11 05:14:37',1628658877,NULL),(1853281519,14041465,1,958624,0,1,1,'A',1,0.957707,272,817782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',196.607,144725582,516282,NULL,'2019-06-08 00:22:02',1559953322,NULL),(1876595026,14041465,1,3335630,1,1,1,'B',1,0.852061,297,576378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 63, \"great\": 934, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1237}}',196.783,179780130,924126,NULL,'2023-07-10 23:33:14',1689031994,NULL),(1853403312,14041465,1,1465550,1,1,1,'A',1,0.942029,298,760526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 552}}',196.904,144924700,522820,NULL,'2019-06-19 05:25:00',1560921900,NULL),(1873653644,14041465,1,1963088,1,1,1,'B',1,0.894584,336,330593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 72, \"great\": 1427, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1717}}',196.907,175489751,974255,NULL,'2022-11-04 23:15:52',1667603752,NULL),(1854316260,14041465,1,130967,1,1,1,'A',1,0.972949,515,917868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',197.083,146330166,615444,NULL,'2019-09-15 21:01:12',1568581272,NULL),(1853329357,14041465,1,1503443,1,1,1,'A',1,0.948387,473,807769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 696, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 775}}',197.138,144674006,855640,NULL,'2019-06-05 03:45:24',1559706324,NULL),(1852878110,14041465,1,210463,0,1,1,'A',1,0.976217,578,865250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 863, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 904}}',197.148,144150403,960802,NULL,'2019-05-07 21:56:37',1557266197,NULL),(1875580157,14041465,1,2040979,1,1,1,'B',1,0.867711,329,634812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 74, \"great\": 1436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1852}}',197.176,178397271,1393481,NULL,'2023-04-14 22:05:50',1681509950,NULL),(1853419654,14041465,1,968844,0,1,1,'A',1,0.900922,337,642246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',197.444,144919626,678740,NULL,'2019-06-18 20:32:21',1560889941,NULL),(1865505507,14041465,1,145511,1,1,1,'B',1,0.867367,396,680737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 28, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',197.625,163249195,970160,NULL,'2021-06-23 01:52:30',1624413150,NULL),(1875242036,14041465,1,3762027,1,1,1,'B',1,0.833885,112,471175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 55, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',197.708,177823417,461237,NULL,'2023-03-12 21:34:01',1678656841,NULL),(1862541332,14041465,1,1402693,1,1,1,'A',1,0.906351,508,709899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 57, \"great\": 2066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',197.799,158902782,2384506,NULL,'2021-02-18 05:33:32',1613626412,NULL),(1853000487,14041465,1,208851,0,1,1,'A',1,0.913223,484,805886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 400}, \"maximum_statistics\": {\"great\": 484}}',197.832,144362944,521687,NULL,'2019-05-19 04:48:46',1558241326,NULL),(1852714998,14041465,1,1571161,0,1,1,'A',1,0.945455,854,778245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',197.977,143887856,1303102,NULL,'2019-04-23 01:19:22',1555982362,NULL),(1852900553,14041465,1,235751,1,1,1,'S',1,0.957359,727,842286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',198.046,144170413,845050,NULL,'2019-05-09 05:11:01',1557378661,NULL),(1853073016,14041465,1,75184,0,1,1,'S',1,0.950487,616,826985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',198.19,144264973,656490,NULL,'2019-05-14 01:26:49',1557797209,NULL),(1862071482,14041465,1,1127501,0,1,1,'B',1,0.871762,409,661979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 58, \"great\": 1493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1930}}',198.214,158187327,1572298,NULL,'2021-01-27 23:39:50',1611790790,NULL),(1853083297,14041465,1,82117,0,1,1,'A',1,0.962704,634,821335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',198.242,144229776,1338052,NULL,'2019-05-12 05:01:16',1557637276,NULL),(1852790363,14041465,1,1636728,1,1,1,'A',1,0.958259,519,846916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',198.27,143972021,1162833,NULL,'2019-04-28 00:08:26',1556410106,NULL),(1858749745,14041465,1,123548,1,1,1,'A',1,0.939076,583,842183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',198.333,153154368,771937,NULL,'2020-07-31 05:31:22',1596173482,NULL),(1877485280,14041465,1,1676494,1,1,1,'A',1,0.902181,499,721132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 66, \"great\": 1357, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1605}}',198.674,181091927,1484640,NULL,'2023-10-07 03:10:49',1696648249,NULL),(1853518185,14041465,1,1992080,0,1,1,'A',1,0.917778,140,370577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',198.815,145091619,125579,NULL,'2019-06-29 01:10:30',1561770630,NULL),(1873518664,14041465,1,1146971,0,1,1,'B',1,0.838371,233,531697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',198.898,175268940,534354,NULL,'2022-10-24 02:31:57',1666578717,NULL),(1874906619,14041465,1,2294847,1,1,1,'A',1,0.903983,172,668725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 703}}',198.91,177505517,578613,NULL,'2023-02-22 23:10:59',1677107459,NULL),(1868275650,14041465,1,1584721,0,1,1,'B',1,0.88247,206,314057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 813}, \"maximum_statistics\": {\"great\": 1004}}',198.957,167536531,488412,NULL,'2021-11-16 22:18:28',1637101108,NULL),(1854614634,14041465,1,1028482,1,1,1,'A',1,0.974122,500,872602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 514, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',198.999,146670167,630022,NULL,'2019-10-10 22:38:59',1570747139,NULL),(1859682268,14041465,1,1081354,1,1,1,'S',1,0.985955,712,920910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692}, \"maximum_statistics\": {\"great\": 712}}',199.006,154486001,780680,NULL,'2020-09-19 20:19:24',1600546764,NULL),(1854919240,14041465,1,418957,0,1,1,'B',1,0.884698,160,633527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 464}}',199.102,147262180,343262,NULL,'2019-11-18 04:49:18',1574052558,NULL),(1854612612,14041465,1,261186,1,1,1,'S',1,0.969548,509,921863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',199.149,146669826,616068,NULL,'2019-10-10 21:52:49',1570744369,NULL),(1853294456,14041465,1,138683,0,1,1,'A',1,0.978339,741,886713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 796, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 831}}',199.297,144656152,984980,NULL,'2019-06-04 02:35:31',1559615731,NULL),(1854538135,14041465,1,1701755,1,1,1,'A',1,0.926402,428,842817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',199.529,146635731,501791,NULL,'2019-10-08 09:32:57',1570527177,NULL),(1859010108,14041465,1,2350653,1,1,1,'B',1,0.861466,181,559546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 31, \"great\": 879, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1173}}',199.79,153461156,806368,NULL,'2020-08-11 06:08:36',1597126116,NULL),(1854783342,14041465,1,225075,0,1,1,'A',1,0.916237,602,751438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',200.054,147062489,753464,NULL,'2019-11-05 22:25:48',1572992748,NULL),(1874717203,14041465,1,3608214,1,1,1,'A',1,0.907599,242,736030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',200.21,177022660,573561,NULL,'2023-01-26 18:43:20',1674758600,NULL),(1858912457,14041465,1,1846171,1,1,1,'A',1,0.914989,273,714015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 447}}',200.234,153270312,348265,NULL,'2020-08-04 04:30:53',1596515453,NULL),(1853003880,14041465,1,355581,0,1,1,'S',1,0.973868,574,888710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',200.328,144229880,642570,NULL,'2019-05-12 05:09:10',1557637750,NULL),(1873377318,14041465,1,998269,0,1,1,'B',1,0.836066,122,496133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 57, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',200.329,175218992,543961,NULL,'2022-10-21 19:14:46',1666379686,NULL),(1852842309,14041465,1,1594500,0,1,1,'A',1,0.93125,632,744289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 21, \"great\": 2022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',200.513,144169450,2294182,NULL,'2019-05-09 03:11:42',1557371502,NULL),(1876110448,14041465,1,3414997,1,1,1,'B',1,0.856448,294,600486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 623, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 822}}',200.574,179115470,703386,NULL,'2023-05-29 03:38:17',1685331497,NULL),(1874922732,14041465,1,2627023,1,1,1,'B',1,0.84799,328,561272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 83, \"great\": 1191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1592}}',200.659,177378144,1189609,NULL,'2023-02-15 22:38:51',1676500731,NULL),(1860848425,14041465,1,1991296,1,1,1,'B',1,0.837534,213,507720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 51, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',200.772,156280632,666221,NULL,'2020-11-26 04:06:12',1606363572,NULL),(1853865934,14041465,1,1600474,1,1,1,'A',1,0.92146,258,684412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 781, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',200.777,145638071,745578,NULL,'2019-08-01 21:37:33',1564695453,NULL),(1855999929,14041465,1,1461317,1,1,1,'S',1,0.988619,659,926542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',200.868,148818523,822120,NULL,'2020-02-22 04:51:19',1582347079,NULL),(1861094798,14041465,1,1476503,0,1,1,'A',1,0.935689,422,783968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',200.875,156709235,872785,NULL,'2020-12-10 01:49:48',1607564988,NULL),(1853830457,14041465,1,792891,1,1,1,'A',1,0.91205,339,769730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 722}}',200.9,145431912,760742,NULL,'2019-07-20 05:10:28',1563599428,NULL),(1874748369,14041465,1,988899,1,1,1,'B',1,0.892479,473,668779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 109, \"great\": 2781, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',200.98,177275381,2910746,NULL,'2023-02-09 23:35:58',1675985758,NULL),(1853208905,14041465,1,2012566,1,1,1,'S',1,0.967128,289,871083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',201.035,144469882,286170,NULL,'2019-05-25 05:33:11',1558762391,NULL),(1852796972,14041465,1,148093,0,1,1,'A',1,0.961248,361,827692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',201.05,143812485,544832,NULL,'2019-04-19 02:39:43',1555641583,NULL),(1856021576,14041465,1,1313652,1,1,1,'A',1,0.908253,335,664795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 31, \"great\": 1802, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2169}}',201.11,148733308,1885658,NULL,'2020-02-17 06:10:28',1581919828,NULL),(1855702327,14041465,1,1176482,0,1,1,'A',1,0.963174,721,827808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',201.119,148364471,982868,NULL,'2020-01-27 09:31:45',1580117505,NULL),(1853114068,14041465,1,1217999,0,1,1,'A',1,0.91,687,750328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 752, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 900}}',201.241,144558976,921510,NULL,'2019-05-30 00:08:08',1559174888,NULL),(1853071101,14041465,1,1319601,1,1,1,'S',1,0.972067,716,883202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 676}, \"maximum_statistics\": {\"great\": 716}}',201.355,144229458,780440,NULL,'2019-05-12 04:39:45',1557635985,NULL),(1860805773,14041465,1,296266,1,1,1,'S',1,0.990426,470,933760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',201.364,156268160,534700,NULL,'2020-11-25 17:54:29',1606326869,NULL),(1876244680,14041465,1,3116858,1,1,1,'B',1,0.820943,276,563098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 52, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',201.484,179323032,896550,NULL,'2023-06-11 04:44:55',1686458695,NULL),(1853037390,14041465,1,1642681,1,1,1,'A',1,0.957639,608,819765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1440}}',202.27,144229598,1614232,NULL,'2019-05-12 04:49:46',1557636586,NULL),(1854562758,14041465,1,132889,0,1,1,'A',1,0.904963,388,688629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 783, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',202.528,146622464,823439,NULL,'2019-10-07 06:16:28',1570428988,NULL),(1853848477,14041465,1,167425,1,1,1,'S',1,0.961957,368,940247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',202.874,145475666,428053,NULL,'2019-07-22 20:21:37',1563826897,NULL),(1854534970,14041465,1,1699509,1,1,1,'A',1,0.903302,434,670135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',202.922,146643160,741434,NULL,'2019-10-08 21:06:43',1570568803,NULL),(1865327816,14041465,1,1607054,1,1,1,'A',1,0.954002,612,898996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',202.964,163061702,927071,NULL,'2021-06-17 01:51:03',1623894663,NULL),(1854844910,14041465,1,1752554,1,1,1,'S',1,0.974474,333,974668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',203.059,147053701,424050,NULL,'2019-11-05 08:41:54',1572943314,NULL),(1858400585,14041465,1,2040377,1,1,1,'B',1,0.878559,208,621664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 45, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1721}}',203.132,152537873,1334643,NULL,'2020-07-08 05:33:39',1594186419,NULL),(1854918239,14041465,1,2064700,1,1,1,'A',1,0.92899,491,801007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',203.177,147276637,724246,NULL,'2019-11-19 03:44:13',1574135053,NULL),(1852896581,14041465,1,1725484,1,1,1,'A',1,0.920487,330,713296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',203.306,144046639,596999,NULL,'2019-05-02 04:33:20',1556771600,NULL),(1858603200,14041465,1,227777,0,1,1,'A',1,0.905172,240,717900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',203.307,152985918,506076,NULL,'2020-07-25 02:53:06',1595645586,NULL),(1853249883,14041465,1,1651785,1,1,1,'A',1,0.964784,905,843714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1268, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1363}}',203.598,144688806,1632374,NULL,'2019-06-05 23:36:23',1559777783,NULL),(1854298107,14041465,1,1557977,1,1,1,'A',1,0.949167,558,785822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 24, \"great\": 2074, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2282}}',203.671,146330311,2241332,NULL,'2019-09-15 21:15:46',1568582146,NULL),(1853283424,14041465,1,419611,1,1,1,'S',1,0.971735,513,875253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',203.882,144688936,612704,NULL,'2019-06-05 23:51:26',1559778686,NULL),(1858922258,14041465,1,1651785,1,1,1,'B',1,0.883712,302,620204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 29, \"great\": 1075, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1363}}',204.009,153368698,1033902,NULL,'2020-08-07 17:31:58',1596821518,NULL),(1855461733,14041465,1,2232420,1,1,1,'S',1,0.980841,1070,866657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1070}}',204.134,148074593,1255060,NULL,'2020-01-09 04:33:19',1578544399,NULL),(1853249884,14041465,1,372211,1,1,1,'A',1,0.956493,910,803706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 35, \"great\": 2826, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',204.602,144749847,2962742,NULL,'2019-06-09 07:31:06',1560065466,NULL),(1872181229,14041465,1,2391493,1,1,1,'A',1,0.903547,322,659300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',204.618,173435833,878404,NULL,'2022-07-20 19:55:25',1658346925,NULL),(1863738680,14041465,1,1752554,1,1,1,'SH',1,0.954955,333,972687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',204.657,160786157,432130,NULL,'2021-04-13 05:26:17',1618291577,NULL),(1852717730,14041465,1,1008143,1,1,1,'A',1,0.966578,555,844184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1122}}',204.834,143972518,1276362,NULL,'2019-04-28 00:48:34',1556412514,NULL),(1853026524,14041465,1,128116,0,1,1,'A',1,0.971799,808,872685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1055, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1117}}',204.842,144222254,1288546,NULL,'2019-05-11 20:21:40',1557606100,NULL),(1869051286,14041465,1,2350653,0,1,1,'B',1,0.894288,241,339826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1173}}',205.102,168773811,716543,NULL,'2022-01-04 18:39:20',1641321560,NULL),(1868089478,14041465,1,829733,0,1,1,'B',1,0.879408,194,626956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 567}, \"maximum_statistics\": {\"great\": 709}}',205.29,167389671,543460,NULL,'2021-11-11 07:38:21',1636616301,NULL),(1858346415,14041465,1,1616919,1,1,1,'A',1,0.907631,229,717855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',205.37,152485408,400294,NULL,'2020-07-06 05:39:07',1594013947,NULL),(1857917383,14041465,1,2183005,1,1,1,'S',1,0.99096,719,895797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 719}}',205.412,151737952,967690,NULL,'2020-06-07 22:28:44',1591568924,NULL),(1855983142,14041465,1,2016631,1,1,1,'S',1,0.979544,1271,903587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1271}}',205.47,148817748,1504430,NULL,'2020-02-22 03:47:34',1582343254,NULL),(1873279151,14041465,1,730352,1,1,1,'S',1,0.996842,475,1005207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',205.499,174880770,558366,NULL,'2022-10-02 20:27:03',1664742423,NULL),(1862454855,14041465,1,1453460,1,1,1,'A',1,0.900436,324,674090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 49, \"great\": 1702}, \"maximum_statistics\": {\"great\": 2064}}',205.566,158903053,1707469,NULL,'2021-02-18 05:49:11',1613627351,NULL),(1853326700,14041465,1,478267,0,1,1,'S',1,0.971066,985,881414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',205.647,144578451,1128570,NULL,'2019-05-31 01:53:05',1559267585,NULL),(3408956772,14041465,1,1433905,1,1,1,'A',1,0.916025,321,802188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',205.982,185191405,652592,NULL,'2024-08-26 23:28:31',1724714911,NULL),(1853006100,14041465,1,1717847,1,1,1,'A',1,0.942455,532,769108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 1520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1703}}',206.043,144266081,1671424,NULL,'2019-05-14 03:24:34',1557804274,NULL),(1877807628,14041465,1,2352119,1,1,1,'B',1,0.882834,180,625304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 584, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',206.364,181470013,577634,NULL,'2023-11-05 02:31:16',1699151476,NULL),(1853649623,14041465,1,1946932,0,1,1,'S',1,0.9653,317,864192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',206.522,145238809,307570,NULL,'2019-07-08 03:38:56',1562557136,NULL),(1852950040,14041465,1,1355301,1,1,1,'S',1,0.963522,795,859470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',206.712,144118617,935270,NULL,'2019-05-05 21:55:48',1557093348,NULL),(1873816896,14041465,1,2400474,1,1,1,'B',1,0.890153,625,688694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 89, \"great\": 1975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2417}}',206.766,175706450,2151323,NULL,'2022-11-16 05:00:34',1668574834,NULL),(1878132050,14041465,1,328371,0,1,1,'B',1,0.894896,693,676773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 88, \"great\": 1790, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2155}}',206.885,182010125,1795123,NULL,'2023-12-16 20:42:54',1702759374,NULL),(1853281943,14041465,1,242953,0,1,1,'A',1,0.957241,486,827459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',206.958,144724359,777570,NULL,'2019-06-07 22:11:22',1559945482,NULL),(1855434762,14041465,1,1615883,1,1,1,'S',1,0.976021,563,894131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 536, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',207.325,148075202,661610,NULL,'2020-01-09 05:39:03',1578548343,NULL),(1853372043,14041465,1,1755294,1,1,1,'A',1,0.94183,316,739733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 683, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 765}}',207.442,144814624,676612,NULL,'2019-06-13 00:01:58',1560384118,NULL),(1877807604,14041465,1,2352117,1,1,1,'B',1,0.852811,201,266780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 691, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',207.455,181470035,421697,NULL,'2023-11-05 02:32:45',1699151565,NULL),(1876377729,14041465,1,2391493,0,1,1,'B',1,0.836073,260,539228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 59, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1156}}',207.567,179471613,837429,NULL,'2023-06-20 22:38:14',1687300694,NULL),(1858627296,14041465,1,813390,0,1,1,'A',1,0.945295,356,855843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',207.909,152862840,527133,NULL,'2020-07-20 12:53:20',1595249600,NULL),(1854802995,14041465,1,1266087,1,1,1,'S',1,0.958333,432,927333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',208.436,147053097,557315,NULL,'2019-11-05 06:53:47',1572936827,NULL),(1870000889,14041465,1,2223059,1,1,1,'A',1,0.959763,445,855583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',208.58,170134446,856023,NULL,'2022-02-28 10:13:12',1646043192,NULL),(1865345060,14041465,1,493879,0,1,1,'B',1,0.896597,297,653038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 624}, \"maximum_statistics\": {\"great\": 764}}',208.733,163209158,553068,NULL,'2021-06-21 18:19:41',1624299581,NULL),(1853104372,14041465,1,1815246,1,1,1,'A',1,0.947742,359,753508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',208.754,144450513,728638,NULL,'2019-05-24 04:24:35',1558671875,NULL),(1855484752,14041465,1,65693,1,1,1,'S',1,0.969072,970,836252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 910, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',208.77,147988989,1243042,NULL,'2020-01-03 17:26:19',1578072379,NULL),(1873076345,14041465,1,1205382,0,1,1,'B',1,0.894009,163,329482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 651}}',208.925,174732710,370538,NULL,'2022-09-25 19:13:14',1664133194,NULL),(1853108627,14041465,1,1608677,1,1,1,'A',1,0.957801,770,839964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 782}}',209.111,144561014,864550,NULL,'2019-05-30 03:26:18',1559186778,NULL),(1853428515,14041465,1,1486377,1,1,1,'A',1,0.939748,335,749886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 1412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1585}}',209.372,144848333,1457692,NULL,'2019-06-14 21:44:36',1560548676,NULL),(1852925727,14041465,1,1557977,1,1,1,'A',1,0.918054,719,753938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 20, \"great\": 1928, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2282}}',209.625,144043749,2251088,NULL,'2019-05-01 23:30:45',1556753445,NULL),(1853255197,14041465,1,1087169,1,1,1,'A',1,0.923597,741,748565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 962}}',209.826,144750277,1003540,NULL,'2019-06-09 08:08:45',1560067725,NULL),(1858803534,14041465,1,1657904,1,1,1,'S',1,0.975477,734,890947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',209.972,153102558,923170,NULL,'2020-07-29 10:48:05',1596019685,NULL),(1853007257,14041465,1,525911,0,1,1,'A',1,0.951294,378,807858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 594, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 657}}',209.987,144222940,697670,NULL,'2019-05-11 20:59:40',1557608380,NULL),(1859700075,14041465,1,1602945,1,1,1,'B',1,0.877506,330,617923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 53, \"great\": 1748}, \"maximum_statistics\": {\"great\": 2245}}',210.052,154546212,1569939,NULL,'2020-09-22 06:22:08',1600755728,NULL),(1853716653,14041465,1,74498,0,1,1,'A',1,0.919622,412,818607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',210.054,145299804,458163,NULL,'2019-07-12 03:43:20',1562903000,NULL),(1865157702,14041465,1,1348906,0,1,1,'B',1,0.858142,417,592771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 14, \"great\": 731, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1001}}',210.336,162904264,845458,NULL,'2021-06-12 01:43:36',1623462216,NULL),(1853447899,14041465,1,278000,0,1,1,'S',1,0.982792,523,912317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',210.716,144938210,586860,NULL,'2019-06-19 23:39:00',1560987540,NULL),(1867031780,14041465,1,2360933,1,1,1,'B',1,0.898794,659,677075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 67, \"great\": 1919}, \"maximum_statistics\": {\"great\": 2322}}',210.932,165673620,1940595,NULL,'2021-09-09 04:23:45',1631161425,NULL),(1853040136,14041465,1,1836214,1,1,1,'A',1,0.943588,585,776069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 1282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1427}}',211.366,144264634,1366144,NULL,'2019-05-14 00:47:55',1557794875,NULL),(1852904092,14041465,1,1640968,0,1,1,'A',1,0.944544,310,814151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',211.368,144043779,551550,NULL,'2019-05-01 23:34:15',1556753655,NULL),(1855697575,14041465,1,1879405,1,1,1,'B',1,0.893193,1259,691362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 46, \"great\": 1802, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',211.54,148405230,2078346,NULL,'2020-01-30 01:31:49',1580347909,NULL),(1861778859,14041465,1,1097541,0,1,1,'B',1,0.888416,400,686475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 70, \"great\": 1713}, \"maximum_statistics\": {\"great\": 2115}}',211.719,157700906,1643933,NULL,'2021-01-11 11:21:41',1610364101,NULL),(1854257199,14041465,1,1651126,0,1,1,'A',1,0.92967,217,392988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 455}}',211.909,146300011,269956,NULL,'2019-09-14 03:06:52',1568430412,NULL),(1855446012,14041465,1,263683,0,1,1,'A',1,0.942478,381,804201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 816}, \"maximum_statistics\": {\"great\": 904}}',212.22,148027895,850329,NULL,'2020-01-05 22:08:49',1578262129,NULL),(1855706490,14041465,1,1409649,1,1,1,'S',1,0.986063,574,920162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 574}}',212.25,148459145,675920,NULL,'2020-02-02 04:25:01',1580617501,NULL),(1855723883,14041465,1,164669,1,1,1,'S',1,0.982353,680,909521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 680}}',212.371,148459125,755090,NULL,'2020-02-02 04:23:03',1580617383,NULL),(1861855091,14041465,1,1992085,0,1,1,'A',1,0.912351,88,322614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',212.423,157877508,114158,NULL,'2021-01-17 15:27:05',1610897225,NULL),(1854434809,14041465,1,1583308,1,1,1,'B',1,0.881404,321,687915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 527}}',212.721,146479834,479695,NULL,'2019-09-27 04:06:32',1569557192,NULL),(1859681853,14041465,1,1404773,1,1,1,'S',1,0.960317,504,925679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',212.786,154546124,623644,NULL,'2020-09-22 06:15:31',1600755331,NULL),(1858755495,14041465,1,1148540,1,1,1,'B',1,0.883721,424,599456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',212.816,153120315,905168,NULL,'2020-07-30 00:07:48',1596067668,NULL),(1876124061,14041465,1,120132,0,1,1,'B',1,0.89036,265,644449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 77, \"great\": 1551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',212.892,179043816,1372257,NULL,'2023-05-24 21:07:37',1684962457,NULL),(1866528050,14041465,1,1404773,1,1,1,'A',1,0.948413,468,925842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',212.917,164824418,602187,NULL,'2021-08-11 05:16:13',1628658973,NULL),(1853384738,14041465,1,1921076,1,1,1,'A',1,0.946293,369,761555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 949, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1052}}',213.088,144846503,970570,NULL,'2019-06-14 19:28:04',1560540484,NULL),(1855351459,14041465,1,162031,1,1,1,'S',1,0.979,500,901973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',213.105,147742090,538820,NULL,'2019-12-19 23:02:14',1576796534,NULL),(1854601054,14041465,1,1342248,1,1,1,'A',1,0.946247,493,864525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',213.18,146669948,567522,NULL,'2019-10-10 22:06:46',1570745206,NULL),(1853252608,14041465,1,1844171,0,1,1,'A',1,0.916333,513,678548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 21, \"great\": 1270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1500}}',213.325,144600304,1451134,NULL,'2019-06-01 05:38:41',1559367521,NULL),(1854849662,14041465,1,1359925,1,1,1,'A',1,0.926509,311,770599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 657, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',213.338,147062691,785167,NULL,'2019-11-05 22:49:55',1572994195,NULL),(1859033956,14041465,1,1610609,0,1,1,'B',1,0.883553,266,625857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 24, \"great\": 1246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1593}}',213.408,153460736,1333707,NULL,'2020-08-11 05:40:52',1597124452,NULL),(1864749296,14041465,1,274500,0,1,1,'A',1,0.977273,244,862861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',213.507,162366376,420198,NULL,'2021-05-26 22:32:06',1622068326,NULL),(1865456741,14041465,1,1789183,1,1,1,'S',1,0.963139,841,939381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',213.614,163249285,1077299,NULL,'2021-06-23 01:57:10',1624413430,NULL),(1854328515,14041465,1,766232,0,1,1,'A',1,0.924176,283,700388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 795, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 910}}',214.093,146185750,810856,NULL,'2019-09-05 21:12:35',1567717955,NULL),(1865361743,14041465,1,1810684,1,1,1,'A',1,0.968162,689,872296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',214.115,163061780,842604,NULL,'2021-06-17 01:54:19',1623894859,NULL),(1873573662,14041465,1,884197,0,1,1,'B',1,0.857901,323,604896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',214.413,175417002,711465,NULL,'2022-10-31 23:14:45',1667258085,NULL),(1852871089,14041465,1,871725,0,1,1,'A',1,0.940691,666,799889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',214.454,144170154,701920,NULL,'2019-05-09 04:38:04',1557376684,NULL),(1874341418,14041465,1,2169457,1,1,1,'A',1,0.903678,616,656621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 88, \"great\": 2766, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3317}}',214.455,176439559,3133462,NULL,'2022-12-26 00:05:36',1672013136,NULL),(1862882895,14041465,1,1864382,1,1,1,'A',1,0.909714,388,353710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 59, \"great\": 1493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1750}}',214.519,159414049,1025636,NULL,'2021-03-06 06:28:36',1615012116,NULL),(1858788023,14041465,1,1934751,1,1,1,'S',1,0.984727,622,911682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',214.6,153102632,748910,NULL,'2020-07-29 10:51:56',1596019916,NULL),(1869549503,14041465,1,1970039,1,1,1,'A',1,0.93271,409,748090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 51, \"great\": 1948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2192}}',214.707,169349746,1930989,NULL,'2022-01-27 21:45:28',1643319928,NULL),(1876083271,14041465,1,2323243,1,1,1,'A',1,0.903509,195,739630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',214.874,179044104,426593,NULL,'2023-05-24 21:38:28',1684964308,NULL),(1857567929,14041465,1,2007204,1,1,1,'S',1,0.977208,351,896564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',215.133,151246427,338200,NULL,'2020-05-21 20:37:59',1590093479,NULL),(1855687581,14041465,1,1992085,1,1,1,'A',1,0.934263,251,797420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',215.141,148456201,282648,NULL,'2020-02-01 23:56:46',1580601406,NULL),(1855770659,14041465,1,2225052,1,1,1,'A',1,0.927491,176,666278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 695, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 793}}',215.3,148405133,589164,NULL,'2020-01-30 01:19:48',1580347188,NULL),(1858284353,14041465,1,164669,0,1,1,'A',1,0.9125,196,354955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',215.357,152300958,361620,NULL,'2020-06-29 02:41:10',1593398470,NULL),(1863738575,14041465,1,1752505,1,1,1,'A',1,0.904605,252,765574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',215.418,160786131,440145,NULL,'2021-04-13 05:25:10',1618291510,NULL),(1855788335,14041465,1,635009,0,1,1,'S',1,0.985981,856,918332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',215.663,148688521,972226,NULL,'2020-02-14 22:09:05',1581718145,NULL),(1873318539,14041465,1,1628026,1,1,1,'B',1,0.891386,198,635694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',215.707,174973449,600457,NULL,'2022-10-08 04:36:10',1665203770,NULL),(1858351180,14041465,1,2003666,1,1,1,'A',1,0.9198,377,786512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 674, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 798}}',215.911,152475978,850868,NULL,'2020-07-05 19:57:27',1593979047,NULL),(1855168080,14041465,1,1888713,1,1,1,'A',1,0.950043,695,817620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 1037, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1151}}',216.179,147669222,1367720,NULL,'2019-12-15 00:20:58',1576369258,NULL),(1858736451,14041465,1,1570251,1,1,1,'S',1,0.984452,611,917303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 592}, \"maximum_statistics\": {\"great\": 611}}',216.401,153154299,691750,NULL,'2020-07-31 05:27:54',1596173274,NULL),(1876224955,14041465,1,1633120,0,1,1,'B',1,0.847749,225,541707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 40, \"great\": 627, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 844}}',216.487,179323150,536876,NULL,'2023-06-11 04:57:09',1686459429,NULL),(1873191105,14041465,1,103022,0,1,1,'B',1,0.894832,261,666169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 832}}',216.57,174753319,651295,NULL,'2022-09-27 01:50:16',1664243416,NULL),(1853391402,14041465,1,112219,0,1,1,'B',1,0.897089,245,732244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',216.652,144817903,461353,NULL,'2019-06-13 05:29:06',1560403746,NULL),(1853022001,14041465,1,229726,0,1,1,'A',1,0.966113,469,847754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',216.663,144334370,778370,NULL,'2019-05-17 22:40:37',1558132837,NULL),(1870105468,14041465,1,3116858,1,1,1,'A',1,0.900272,458,699347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 15, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',216.711,170134402,1017544,NULL,'2022-02-28 10:10:03',1646043003,NULL),(1858383699,14041465,1,1317298,1,1,1,'B',1,0.896552,127,642245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',216.83,152564506,538816,NULL,'2020-07-09 06:24:14',1594275854,NULL),(1854445208,14041465,1,1306091,1,1,1,'A',1,0.953877,685,816341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 681}, \"maximum_statistics\": {\"great\": 748}}',216.956,146382476,791540,NULL,'2019-09-20 02:54:29',1568948069,NULL),(1859659015,14041465,1,2350370,0,1,1,'B',1,0.883805,360,324273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 36, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1377}}',216.966,154486863,760607,NULL,'2020-09-19 21:04:07',1600549447,NULL),(1855658383,14041465,1,1842938,1,1,1,'A',1,0.923038,670,716146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1740, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 2001}}',217.086,148460406,2095966,NULL,'2020-02-02 06:11:54',1580623914,NULL),(1852914559,14041465,1,250579,0,1,1,'A',1,0.920996,345,711179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1405}}',217.291,144041438,1296388,NULL,'2019-05-01 19:56:30',1556740590,NULL),(1874761867,14041465,1,3808372,1,1,1,'B',1,0.884305,371,695649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 76, \"great\": 2172, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2727}}',218.035,177258157,2407589,NULL,'2023-02-08 22:23:18',1675894998,NULL),(1853562540,14041465,1,1477882,1,1,1,'A',1,0.904839,536,763706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 620}}',218.235,145107714,650280,NULL,'2019-06-29 23:58:38',1561852718,NULL),(1873096932,14041465,1,2259949,1,1,1,'A',1,0.956494,391,776425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 728, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 793}}',218.324,174834973,812262,NULL,'2022-09-30 22:58:18',1664578698,NULL),(1864623942,14041465,1,1504234,1,1,1,'S',1,0.989852,542,930236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',218.422,162090405,668290,NULL,'2021-05-19 05:29:19',1621402159,NULL),(1874240132,14041465,1,2526177,1,1,1,'B',1,0.853273,340,599940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',218.473,176485341,732585,NULL,'2022-12-28 11:43:14',1672227794,NULL),(1853349520,14041465,1,1735444,1,1,1,'S',1,0.95245,694,829147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 628, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 694}}',218.5,144904452,875274,NULL,'2019-06-17 22:59:26',1560812366,NULL),(1853425064,14041465,1,1600439,1,1,1,'A',1,0.958069,542,813176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 724, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 787}}',218.648,144847160,892770,NULL,'2019-06-14 20:14:18',1560543258,NULL),(1873721215,14041465,1,974260,1,1,1,'B',1,0.854121,212,571313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 46, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',218.971,175623112,650613,NULL,'2022-11-12 02:00:03',1668218403,NULL),(1876491473,14041465,1,2352117,1,1,1,'B',1,0.886439,258,635892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 726, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',218.981,179580895,784735,NULL,'2023-06-27 23:52:39',1687909959,NULL),(1853556012,14041465,1,1682932,1,1,1,'A',1,0.910256,412,737066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 515, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 624}}',219.584,145009963,632232,NULL,'2019-06-24 01:02:56',1561338176,NULL),(1852863747,14041465,1,1500985,1,1,1,'A',1,0.903226,424,715402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 8, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1364}}',219.598,144046401,1337765,NULL,'2019-05-02 04:06:18',1556769978,NULL),(1873244155,14041465,1,1749298,0,1,1,'B',1,0.877962,320,623568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',220.219,174988086,680846,NULL,'2022-10-08 19:25:32',1665257132,NULL),(1859080270,14041465,1,1689644,1,1,1,'S',1,0.95398,402,916059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 365}, \"maximum_statistics\": {\"great\": 402}}',220.27,153515300,473458,NULL,'2020-08-13 07:22:34',1597303354,NULL),(1854940568,14041465,1,1488041,1,1,1,'A',1,0.938158,687,780899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',220.301,147149002,809080,NULL,'2019-11-11 05:36:32',1573450592,NULL),(1854254271,14041465,1,1506030,0,1,1,'A',1,0.918719,216,366411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',220.302,146300049,245712,NULL,'2019-09-14 03:11:30',1568430690,NULL),(1855510968,14041465,1,1709713,1,1,1,'S',1,0.962567,935,858691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',220.956,148074392,1053260,NULL,'2020-01-09 04:12:07',1578543127,NULL),(1857725170,14041465,1,2337091,1,1,1,'S',1,0.975866,808,893594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 769, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 808}}',221.224,151664729,931160,NULL,'2020-06-05 08:57:17',1591347437,NULL),(1854982319,14041465,1,1666968,1,1,1,'A',1,0.941536,414,828928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 507, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',221.873,147316635,621642,NULL,'2019-11-21 23:05:30',1574377530,NULL),(1852891034,14041465,1,1516752,1,1,1,'B',1,0.890098,1146,694945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 18, \"great\": 1129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1424}}',221.972,144044561,1436670,NULL,'2019-05-02 00:45:46',1556757946,NULL),(1863550688,14041465,1,478267,0,1,1,'B',1,0.888833,245,709314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',221.981,160510967,850244,NULL,'2021-04-05 14:01:47',1617631307,NULL),(1853067416,14041465,1,1565089,1,1,1,'A',1,0.950241,495,794077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',221.982,144265992,604510,NULL,'2019-05-14 03:15:00',1557803700,NULL),(1873076401,14041465,1,1205385,0,1,1,'A',1,0.900181,162,690145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 448, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 551}}',222,174732676,501153,NULL,'2022-09-25 19:11:49',1664133109,NULL),(1873134844,14041465,1,1402693,1,1,1,'B',1,0.863269,465,615775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 80, \"great\": 1876, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',222.073,174833569,2133006,NULL,'2022-09-30 21:17:33',1664572653,NULL),(1854524499,14041465,1,342475,0,1,1,'A',1,0.980198,429,889816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 778, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 808}}',222.109,146669607,908350,NULL,'2019-10-10 21:28:50',1570742930,NULL),(1852889708,14041465,1,552443,1,1,1,'A',1,0.928428,725,787757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',222.133,144058014,954989,NULL,'2019-05-02 20:39:50',1556829590,NULL),(1854446715,14041465,1,245124,1,1,1,'A',1,0.95725,810,784533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 2863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3076}}',222.246,146479980,2874956,NULL,'2019-09-27 04:24:43',1569558283,NULL),(1852767978,14041465,1,904516,0,1,1,'A',1,0.953908,367,794785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 909}, \"maximum_statistics\": {\"great\": 998}}',222.477,143932925,980856,NULL,'2019-04-25 21:20:47',1556227247,NULL),(1859696310,14041465,1,1433905,1,1,1,'A',1,0.92604,605,820221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 649}}',222.773,154546078,728871,NULL,'2020-09-22 06:12:10',1600755130,NULL),(2370349635,14041465,1,2728072,1,1,1,'A',1,0.929329,189,884894,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 494, \"ignore_miss\": 14, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 184}}',223.044,NULL,0,'2024-02-18 22:45:58','2024-02-18 22:47:28',1708296448,7415),(1859085932,14041465,1,2003666,1,1,1,'A',1,0.921679,570,798693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',223.053,153584913,875520,NULL,'2020-08-15 21:42:41',1597527761,NULL),(1864789196,14041465,1,1043373,1,1,1,'S',1,0.97047,745,874607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',223.288,162410772,874840,NULL,'2021-05-28 06:09:15',1622182155,NULL),(1856036160,14041465,1,2291811,1,1,1,'A',1,0.944,1000,880286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 888, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1000}}',223.318,148783165,1225375,NULL,'2020-02-20 06:09:08',1582178948,NULL),(1858840285,14041465,1,1717862,1,1,1,'A',1,0.922924,340,679442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 39, \"great\": 1740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2011}}',223.356,153166339,1709778,NULL,'2020-07-31 15:12:42',1596208362,NULL),(1858312918,14041465,1,1584721,0,1,1,'B',1,0.888446,351,343349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',223.91,152301000,573162,NULL,'2020-06-29 02:44:03',1593398643,NULL),(1862114426,14041465,1,958227,1,1,1,'A',1,0.939506,205,887564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',224.151,158186669,409236,NULL,'2021-01-27 23:08:21',1611788901,NULL),(1854355883,14041465,1,1164010,1,1,1,'A',1,0.972135,1032,866248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1510, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1597}}',224.297,146220194,1949594,NULL,'2019-09-08 00:25:09',1567902309,NULL),(1854461474,14041465,1,2034002,1,1,1,'A',1,0.911647,219,768390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',224.376,146468892,266305,NULL,'2019-09-26 08:14:32',1569485672,NULL),(1852904715,14041465,1,933670,1,1,1,'A',1,0.953283,551,816573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792}}',224.525,144100193,841200,NULL,'2019-05-05 01:52:16',1557021136,NULL),(1865242633,14041465,1,1713113,1,1,1,'A',1,0.951219,435,838327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 668, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 738}}',224.641,162904161,780092,NULL,'2021-06-12 01:38:35',1623461915,NULL),(1853481572,14041465,1,1396585,1,1,1,'S',1,0.970421,879,876624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',224.671,145009912,1062080,NULL,'2019-06-24 00:57:20',1561337840,NULL),(1877737634,14041465,1,3794130,1,1,1,'A',1,0.933962,954,911522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',224.706,181438027,1215317,NULL,'2023-11-02 21:31:00',1698960660,NULL),(1865719472,14041465,1,2106497,1,1,1,'A',1,0.948071,502,877290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 674}}',224.77,163766312,764551,NULL,'2021-07-09 00:57:56',1625792276,NULL),(1855828936,14041465,1,1573005,1,1,1,'S',1,0.972594,748,882615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 707, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',224.856,148567655,892140,NULL,'2020-02-08 06:30:30',1581143430,NULL),(1853326897,14041465,1,478267,0,1,1,'A',1,0.970558,733,914523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',224.923,144654142,1112379,NULL,'2019-06-03 22:43:15',1559601795,NULL),(1853281530,14041465,1,958624,0,1,1,'S',1,0.983083,532,912702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',224.944,144725595,581390,NULL,'2019-06-08 00:23:39',1559953419,NULL),(1854965117,14041465,1,1958932,1,1,1,'S',1,0.997066,1193,945593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1193}}',225.013,147316845,1402560,NULL,'2019-11-21 23:30:24',1574379024,NULL),(1873144460,14041465,1,2601734,1,1,1,'B',1,0.878641,192,337099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 25, \"great\": 1039, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1339}}',225.588,174732875,809774,NULL,'2022-09-25 19:25:10',1664133910,NULL),(1861695405,14041465,1,1469708,0,1,1,'B',1,0.891005,409,637273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',225.718,157779350,1061552,NULL,'2021-01-14 07:43:14',1610610194,NULL),(1853622643,14041465,1,1937291,1,1,1,'A',1,0.950472,834,786187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1550, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1696}}',225.968,145236274,1736622,NULL,'2019-07-07 22:46:36',1562539596,NULL),(1866491949,14041465,1,1273614,0,1,1,'B',1,0.879124,260,312068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 60, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1576}}',226.12,164915068,808335,NULL,'2021-08-14 04:11:04',1628914264,NULL),(1853360465,14041465,1,1749298,1,1,1,'S',1,0.983412,844,911896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 816, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',226.16,144846608,1056914,NULL,'2019-06-14 19:36:07',1560540967,NULL),(1852844987,14041465,1,86994,0,1,1,'A',1,0.945455,471,787086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',226.618,144168553,1042356,NULL,'2019-05-09 01:30:12',1557365412,NULL),(1860899458,14041465,1,87778,0,1,1,'B',1,0.870885,126,577493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 33, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',227.314,156281102,603499,NULL,'2020-11-26 04:33:24',1606365204,NULL),(1861571191,14041465,1,1219764,1,1,1,'A',1,0.944444,504,379162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1575}}',227.445,157559954,918128,NULL,'2021-01-06 16:49:32',1609951772,NULL),(1877785965,14041465,1,2194103,1,1,1,'B',1,0.891772,536,645617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 70, \"great\": 1746, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2139}}',227.828,181365232,1778777,NULL,'2023-10-28 06:13:11',1698473591,NULL),(3496564613,14041465,1,1438770,1,1,1,'B',1,0.846024,460,624604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 46, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',227.976,185374999,1008734,NULL,'2024-09-11 02:14:57',1726020897,NULL),(1858485617,14041465,1,1028486,0,1,1,'S',1,0.969055,614,874211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',228.056,152770398,736850,NULL,'2020-07-17 06:20:50',1594966850,NULL),(1865646501,14041465,1,1642679,0,1,1,'A',1,0.913813,444,377855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 50, \"great\": 1452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',228.144,163735341,1106162,NULL,'2021-07-08 02:46:54',1625712414,NULL),(1853449546,14041465,1,1713113,1,1,1,'S',1,0.978997,738,901517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 738}}',228.258,144957946,878830,NULL,'2019-06-21 04:33:54',1561091634,NULL),(1855405226,14041465,1,2204598,1,1,1,'A',1,0.913455,738,696111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 20, \"great\": 1329, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1583}}',228.398,147988526,1460714,NULL,'2020-01-03 16:48:05',1578070085,NULL),(1873136997,14041465,1,2584209,1,1,1,'B',1,0.867816,503,617212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 75, \"great\": 1803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2349}}',228.437,174835081,1833099,NULL,'2022-09-30 23:06:43',1664579203,NULL),(1860547482,14041465,1,1433904,1,1,1,'A',1,0.950787,697,854507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',228.557,155936085,848784,NULL,'2020-11-13 23:26:35',1605309995,NULL),(1854346135,14041465,1,154164,1,1,1,'S',1,0.989289,1167,925978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1167}}',228.937,146184675,1349330,NULL,'2019-09-05 19:06:31',1567710391,NULL),(1861766094,14041465,1,1772049,1,1,1,'S',1,0.984893,1026,970380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 995}, \"maximum_statistics\": {\"great\": 1026}}',228.978,157779418,1203060,NULL,'2021-01-14 07:48:02',1610610482,NULL),(1860056746,14041465,1,822872,1,1,1,'A',1,0.944583,803,884955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',229.054,155204016,983789,NULL,'2020-10-16 23:11:17',1602889877,NULL),(1876313974,14041465,1,2544314,1,1,1,'A',1,0.916894,221,743648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 367}}',229.123,179426404,360026,NULL,'2023-06-17 23:56:58',1687046218,NULL),(1874771032,14041465,1,2572186,1,1,1,'A',1,0.91249,512,723758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 74, \"great\": 2148, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2514}}',229.269,177258347,2371150,NULL,'2023-02-08 22:40:54',1675896054,NULL),(1852780573,14041465,1,1260015,1,1,1,'A',1,0.96947,1721,872166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',229.546,143932699,2021380,NULL,'2019-04-25 20:56:54',1556225814,NULL),(1853654988,14041465,1,378247,1,1,1,'A',1,0.94993,719,906172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 647, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 719}}',229.69,145299762,907560,NULL,'2019-07-12 03:38:33',1562902713,NULL),(1877120545,14041465,1,1992085,1,1,1,'S',1,0.982072,251,873397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',229.806,180560688,285356,NULL,'2023-08-30 23:25:24',1693437924,NULL),(1854803234,14041465,1,1043373,1,1,1,'A',1,0.951007,457,853007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',229.911,147062624,834263,NULL,'2019-11-05 22:41:36',1572993696,NULL),(1860795001,14041465,1,2418754,1,1,1,'A',1,0.929632,1077,746219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 48, \"great\": 3461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3972}}',230.02,156309065,4098560,NULL,'2020-11-27 03:34:35',1606448075,NULL),(1873598400,14041465,1,1710857,1,1,1,'B',1,0.890122,742,669445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 81, \"great\": 1803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2207}}',230.388,175535269,1946909,NULL,'2022-11-07 01:38:56',1667785136,NULL),(1860007986,14041465,1,2059691,1,1,1,'A',1,0.913931,439,667876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1371}}',230.453,154825419,1110672,NULL,'2020-10-02 01:28:46',1601602126,NULL),(1858839301,14041465,1,1913439,1,1,1,'A',1,0.993728,1018,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',230.558,153102509,1283534,NULL,'2020-07-29 10:45:16',1596019516,NULL),(1873388153,14041465,1,2058600,1,1,1,'B',1,0.858031,210,580651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 27, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',230.594,175169409,709691,NULL,'2022-10-18 22:08:08',1666130888,NULL),(1873478829,14041465,1,2533258,1,1,1,'A',1,0.952055,279,908013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 398, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 438}}',230.629,175419334,458871,NULL,'2022-11-01 03:26:24',1667273184,NULL),(1853418195,14041465,1,1688439,1,1,1,'A',1,0.94184,424,236833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 990, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1109}}',230.63,144938350,588026,NULL,'2019-06-19 23:53:26',1560988406,NULL),(1878194684,14041465,1,2352119,1,1,1,'S',1,0.997275,734,947417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',230.63,181973740,944036,NULL,'2023-12-14 03:40:52',1702525252,NULL),(1859641253,14041465,1,103022,0,1,1,'B',1,0.890024,196,651178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',230.715,154544200,635239,NULL,'2020-09-22 03:46:12',1600746372,NULL),(1858360353,14041465,1,991780,1,1,1,'B',1,0.890208,370,661843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 674}}',230.837,152476760,514296,NULL,'2020-07-05 20:35:19',1593981319,NULL),(1852861887,14041465,1,1211856,0,1,1,'A',1,0.916667,379,761882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',230.865,144059472,655100,NULL,'2019-05-02 23:09:01',1556838541,NULL),(1877779186,14041465,1,119666,0,1,1,'B',1,0.858939,227,552590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 49, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',230.988,181470541,647109,NULL,'2023-11-05 03:23:30',1699154610,NULL),(1868056616,14041465,1,1461320,1,1,1,'A',1,0.902688,247,669247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',230.99,167198767,769342,NULL,'2021-11-03 21:41:24',1635975684,NULL),(1855514049,14041465,1,1711554,1,1,1,'A',1,0.917443,487,707625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 48, \"great\": 2020, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2362}}',231.232,147980891,2226542,NULL,'2020-01-03 06:18:17',1578032297,NULL),(1873434518,14041465,1,119666,0,1,1,'B',1,0.841248,251,545542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 43, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',231.269,175098337,743278,NULL,'2022-10-15 02:46:43',1665802003,NULL),(1855347670,14041465,1,1829790,1,1,1,'A',1,0.953652,443,795239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',231.563,147742327,717366,NULL,'2019-12-19 23:27:05',1576798025,NULL),(1878116370,14041465,1,1357453,1,1,1,'B',1,0.891553,425,667484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 84, \"great\": 1799, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2190}}',231.637,181921392,1797925,NULL,'2023-12-09 23:35:00',1702164900,NULL),(3111959403,14041465,1,3907171,1,1,1,'B',1,0.895922,216,602190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 45, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',231.806,184545345,1162214,NULL,'2024-07-05 19:59:16',1720209556,NULL),(1857625104,14041465,1,1319599,1,1,1,'A',1,0.921139,562,732190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',231.991,151364459,886072,NULL,'2020-05-25 20:18:23',1590437903,NULL),(1875096630,14041465,1,3037230,1,1,1,'S',1,0.995305,213,947591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',232.067,177614556,217890,NULL,'2023-03-01 03:45:22',1677642322,NULL),(2370342070,14041465,1,3037230,1,1,1,'S',1,0.995305,213,990583,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 211, \"ignore_hit\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}}',232.067,NULL,0,'2024-02-18 22:44:55','2024-02-18 22:45:30',1708296330,7415),(1862239736,14041465,1,342475,0,1,1,'B',1,0.875,189,629581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 630}, \"maximum_statistics\": {\"great\": 808}}',232.207,158558551,561229,NULL,'2021-02-08 08:50:57',1612774257,NULL),(1853006237,14041465,1,1717849,1,1,1,'A',1,0.956548,647,812346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1680}}',232.461,144266035,1710166,NULL,'2019-05-14 03:19:23',1557803963,NULL),(1854448162,14041465,1,1598092,1,1,1,'A',1,0.945431,394,886802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',232.5,146468783,489602,NULL,'2019-09-26 07:55:43',1569484543,NULL),(1859550946,14041465,1,1656937,1,1,1,'B',1,0.884459,227,593360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 994}, \"maximum_statistics\": {\"great\": 1229}}',232.762,154286630,944402,NULL,'2020-09-11 22:33:10',1599863590,NULL),(2674588424,14041465,1,1876888,1,1,1,'S',1,0.987113,388,1012806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',232.967,183546263,458522,NULL,'2024-04-15 00:24:26',1713140666,NULL),(1854544759,14041465,1,1936586,1,1,1,'S',1,0.988688,1326,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1296, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1326}}',233.193,146669385,1628190,NULL,'2019-10-10 21:08:44',1570741724,NULL),(1854241658,14041465,1,1725484,1,1,1,'A',1,0.94914,635,811115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 629, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 698}}',233.259,146068255,781130,NULL,'2019-08-28 19:49:39',1567021779,NULL),(1873341299,14041465,1,1642679,0,1,1,'A',1,0.902893,212,688672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 56, \"great\": 1421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1694}}',233.525,175169493,1421645,NULL,'2022-10-18 22:19:28',1666131568,NULL),(1854282700,14041465,1,1540018,1,1,1,'S',1,0.993333,525,939116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',233.79,146220570,605710,NULL,'2019-09-08 00:59:09',1567904349,NULL),(1858543953,14041465,1,1586678,1,1,1,'A',1,0.914831,412,772586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',233.93,152717032,709368,NULL,'2020-07-15 06:31:16',1594794676,NULL),(1852908626,14041465,1,1642077,1,1,1,'S',1,0.970556,917,878500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',234.046,144168608,1139310,NULL,'2019-05-09 01:36:00',1557365760,NULL),(1852908621,14041465,1,1642077,1,1,1,'A',1,0.973282,543,871267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 869, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 917}}',234.056,144168581,1090046,NULL,'2019-05-09 01:33:31',1557365611,NULL),(1873854952,14041465,1,2981205,1,1,1,'B',1,0.885429,320,648049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 68, \"great\": 1417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',234.474,175972012,1489188,NULL,'2022-11-30 22:10:21',1669846221,NULL),(1863179119,14041465,1,1406933,1,1,1,'S',1,0.975741,742,892865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 706}, \"maximum_statistics\": {\"great\": 742}}',234.494,159843727,806170,NULL,'2021-03-18 20:32:59',1616099579,NULL),(1858390801,14041465,1,1682931,0,1,1,'A',1,0.919421,182,743678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',234.975,152564969,438614,NULL,'2020-07-09 06:55:12',1594277712,NULL),(1865819081,14041465,1,813390,1,1,1,'A',1,0.943107,457,932603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',235.274,163855971,604056,NULL,'2021-07-11 19:25:47',1626031547,NULL),(1854012348,14041465,1,2024688,1,1,1,'A',1,0.940792,995,737871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 44, \"great\": 2337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2601}}',235.475,145817262,2527310,NULL,'2019-08-12 21:16:47',1565644607,NULL),(1865830199,14041465,1,3037230,1,1,1,'SH',1,0.974178,213,939664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',235.765,163855258,219804,NULL,'2021-07-11 18:57:54',1626029874,NULL),(1865830491,14041465,1,1183029,0,1,1,'B',1,0.854338,387,617287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 61, \"great\": 1613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',236.106,163856549,1721857,NULL,'2021-07-11 19:47:52',1626032872,NULL),(1852942861,14041465,1,1763967,0,1,1,'A',1,0.935378,485,797490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',236.352,144044285,1740711,NULL,'2019-05-02 00:21:54',1556756514,NULL),(1853819850,14041465,1,1111087,1,1,1,'S',1,0.952213,994,832509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 899, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 994}}',236.859,145363529,1207298,NULL,'2019-07-15 23:35:04',1563233704,NULL),(1854454966,14041465,1,1836251,1,1,1,'A',1,0.936451,352,838561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 366, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417}}',236.898,146468810,457268,NULL,'2019-09-26 08:00:55',1569484855,NULL),(1858943149,14041465,1,991564,0,1,1,'A',1,0.922386,386,780022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',236.918,153368479,593884,NULL,'2020-08-07 17:22:53',1596820973,NULL),(1853806196,14041465,1,749758,1,1,1,'S',1,0.975362,690,888440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 656, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 690}}',237.099,145431842,865910,NULL,'2019-07-20 05:05:18',1563599118,NULL),(1865852717,14041465,1,1749298,0,1,1,'A',1,0.913507,233,359930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',237.354,163889560,517746,NULL,'2021-07-12 21:15:50',1626124550,NULL),(1873189560,14041465,1,1174919,1,1,1,'B',1,0.878834,437,652840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 69, \"great\": 1798, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2282}}',237.39,174833440,2038271,NULL,'2022-09-30 21:10:33',1664572233,NULL),(1873172987,14041465,1,276709,0,1,1,'B',1,0.895041,229,694328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',237.418,174661490,522104,NULL,'2022-09-21 23:01:40',1663801300,NULL),(1864001556,14041465,1,1007802,0,1,1,'A',1,0.906185,354,354012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 51, \"great\": 1220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',237.685,161305873,857382,NULL,'2021-04-27 07:49:42',1619509782,NULL),(1853405207,14041465,1,224171,0,1,1,'A',1,0.9329,296,728582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',237.696,144814597,824032,NULL,'2019-06-12 23:59:50',1560383990,NULL),(1855448595,14041465,1,1637029,1,1,1,'A',1,0.930033,401,721496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 35, \"great\": 2389, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2737}}',237.886,148100989,2599930,NULL,'2020-01-10 21:06:57',1578690417,NULL),(1860128325,14041465,1,87778,0,1,1,'B',1,0.88323,150,595484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 33, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',238.116,155032988,582208,NULL,'2020-10-10 04:51:58',1602305518,NULL),(1853239011,14041465,1,888024,1,1,1,'S',1,0.964646,1287,863311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1196, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1287}}',238.325,144688574,1487940,NULL,'2019-06-05 23:11:00',1559776260,NULL),(1874042897,14041465,1,1913440,0,1,1,'B',1,0.876458,268,601043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 66, \"great\": 1163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1457}}',238.981,176142743,992821,NULL,'2022-12-10 06:19:21',1670653161,NULL),(1873418799,14041465,1,1176481,0,1,1,'B',1,0.878554,304,628903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 50, \"great\": 982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',239.154,175167484,937935,NULL,'2022-10-18 19:40:11',1666122011,NULL),(1875219549,14041465,1,886670,0,1,1,'A',1,0.913462,185,751791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',239.41,177823939,527155,NULL,'2023-03-12 22:13:17',1678659197,NULL),(2674568277,14041465,1,1818477,1,1,1,'A',1,0.931855,529,827110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 530, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 609}}',239.417,183546219,736429,NULL,'2024-04-15 00:16:48',1713140208,NULL),(1874760693,14041465,1,2264425,1,1,1,'A',1,0.945596,313,730607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 700, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 772}}',239.431,177210351,787138,NULL,'2023-02-05 23:30:38',1675639838,NULL),(1853040042,14041465,1,1448878,1,1,1,'A',1,0.967118,1460,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1551}}',239.586,144198808,1723660,NULL,'2019-05-10 18:32:59',1557513179,NULL),(1859333752,14041465,1,1946245,1,1,1,'A',1,0.970015,915,850189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1260, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 1334}}',239.762,154029915,1597700,NULL,'2020-09-01 15:38:03',1598974683,NULL),(1860753338,14041465,1,2007204,1,1,1,'S',1,0.97151,351,932463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',239.825,156165223,348360,NULL,'2020-11-22 02:54:35',1606013675,NULL),(1859077967,14041465,1,1274406,0,1,1,'B',1,0.84547,285,567708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 23, \"great\": 839, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1181}}',240.264,153461109,925697,NULL,'2020-08-11 06:05:50',1597125950,NULL),(1852914606,14041465,1,1545415,1,1,1,'A',1,0.947195,913,786657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 17, \"great\": 1914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',240.296,144168456,2159894,NULL,'2019-05-09 01:18:05',1557364685,NULL),(1873982197,14041465,1,2768837,1,1,1,'B',1,0.890456,381,672993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 66, \"great\": 1506, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1844}}',240.677,176142654,1675172,NULL,'2022-12-10 06:13:37',1670652817,NULL),(1858475507,14041465,1,1003336,0,1,1,'B',1,0.887324,334,683906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',240.799,152807017,641873,NULL,'2020-07-18 13:07:05',1595077625,NULL),(1873807083,14041465,1,1657901,0,1,1,'B',1,0.864191,207,582762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 702, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 902}}',240.878,175782578,671785,NULL,'2022-11-20 05:04:10',1668920650,NULL),(1877590960,14041465,1,4263292,0,1,1,'B',1,0.862212,347,573056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 65, \"great\": 1290, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1691}}',240.911,181247625,1188335,NULL,'2023-10-18 23:03:58',1697670238,NULL),(1855716731,14041465,1,1419340,0,1,1,'A',1,0.939206,911,764828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 1809, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2015}}',241.002,148459886,2146640,NULL,'2020-02-02 05:27:13',1580621233,NULL),(1873380162,14041465,1,572587,0,1,1,'B',1,0.870798,227,598604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 952}}',241.035,175200266,684351,NULL,'2022-10-20 18:36:10',1666290970,NULL),(1865246047,14041465,1,1837010,1,1,1,'A',1,0.919521,811,782600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 740, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',241.41,162904081,944994,NULL,'2021-06-12 01:34:19',1623461659,NULL),(1858322973,14041465,1,210463,1,1,1,'S',1,0.994469,904,998668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',241.431,152366249,1116318,NULL,'2020-07-01 16:12:35',1593619955,NULL),(1855703991,14041465,1,2058126,1,1,1,'A',1,0.940065,1134,767067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 40, \"great\": 2485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',241.432,148460059,2713780,NULL,'2020-02-02 05:41:22',1580622082,NULL),(1866487640,14041465,1,1677016,1,1,1,'SH',1,0.955882,272,975634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 272}}',241.451,164824273,279483,NULL,'2021-08-11 05:07:31',1628658451,NULL),(1853714678,14041465,1,1811666,1,1,1,'A',1,0.946581,409,788677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',241.542,145238966,699752,NULL,'2019-07-08 03:53:06',1562557986,NULL),(1853769170,14041465,1,1939223,0,1,1,'A',1,0.921569,255,831379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',241.88,145478539,249399,NULL,'2019-07-23 01:04:37',1563843877,NULL),(1875538078,14041465,1,3679228,1,1,1,'A',1,0.926301,255,749331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',242.128,178437414,560138,NULL,'2023-04-16 23:24:13',1681687453,NULL),(1859662815,14041465,1,2027522,1,1,1,'A',1,0.931463,1140,812118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 6, \"great\": 1775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2050}}',242.219,154626409,2300395,NULL,'2020-09-25 00:04:33',1600992273,NULL),(1853433553,14041465,1,1864950,1,1,1,'A',1,0.929572,1044,742252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 7, \"great\": 1172, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1356}}',242.235,144848467,1374990,NULL,'2019-06-14 21:53:37',1560549217,NULL),(1869029141,14041465,1,1818474,1,1,1,'S',1,0.986072,718,921106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',242.265,168773992,938988,NULL,'2022-01-04 18:49:34',1641322174,NULL),(1853066669,14041465,1,1564860,1,1,1,'S',1,0.961798,445,855187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',242.38,144315398,489060,NULL,'2019-05-16 22:57:50',1558047470,NULL),(1853770353,14041465,1,1939224,0,1,1,'S',1,0.96206,369,858229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',242.532,145414684,364860,NULL,'2019-07-19 04:34:52',1563510892,NULL),(1855599709,14041465,1,750069,0,1,1,'A',1,0.900505,304,693893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 11, \"great\": 804, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 990}}',242.543,148122749,916323,NULL,'2020-01-12 00:11:07',1578787867,NULL),(1876069844,14041465,1,1566951,1,1,1,'B',1,0.850182,457,582060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 62, \"great\": 831, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1098}}',242.652,179177621,873646,NULL,'2023-06-02 01:03:54',1685667834,NULL),(1853251595,14041465,1,214251,0,1,1,'A',1,0.979701,677,883615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',242.775,144638367,1526868,NULL,'2019-06-03 01:09:07',1559524147,NULL),(1873078363,14041465,1,805878,1,1,1,'B',1,0.891637,312,678297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 703, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 849}}',242.953,174794122,800093,NULL,'2022-09-29 04:03:54',1664424234,NULL),(1863853532,14041465,1,1567655,1,1,1,'A',1,0.948317,218,862803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',243.185,161087484,430028,NULL,'2021-04-21 08:29:17',1618993757,NULL),(3496581639,14041465,1,4056733,1,1,1,'B',1,0.868346,302,633379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 810, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1052}}',243.485,185375036,799773,NULL,'2024-09-11 02:21:04',1726021264,NULL),(1873230983,14041465,1,3555617,1,1,1,'A',1,0.949606,309,831701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 573, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 635}}',243.622,174880902,713334,NULL,'2022-10-02 20:34:54',1664742894,NULL),(1853697100,14041465,1,1699384,1,1,1,'A',1,0.968323,643,854861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 756, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 805}}',243.854,145239018,919800,NULL,'2019-07-08 03:59:34',1562558374,NULL),(1858486916,14041465,1,497455,0,1,1,'A',1,0.90795,335,757515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',244.132,152772196,471415,NULL,'2020-07-17 08:06:33',1594973193,NULL),(1855829491,14041465,1,1433904,1,1,1,'S',1,0.988189,762,922238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',244.165,148693570,900060,NULL,'2020-02-15 05:21:58',1581744118,NULL),(1853739426,14041465,1,1486687,1,1,1,'S',1,0.986196,652,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 652}}',244.291,145415439,757280,NULL,'2019-07-19 06:05:34',1563516334,NULL),(1853692530,14041465,1,1470144,0,1,1,'A',1,0.95758,518,436118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',244.52,145236818,460391,NULL,'2019-07-07 23:39:19',1562542759,NULL),(2375648727,14041465,1,817648,1,1,1,'A',1,0.946725,413,878273,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 916, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1023, \"large_bonus\": 23}}',245.22,NULL,0,'2024-02-19 22:55:07','2024-02-19 22:57:29',1708383449,7434),(1853303755,14041465,1,1880376,1,1,1,'S',1,0.969388,980,873289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',245.386,144688914,1139300,NULL,'2019-06-05 23:48:42',1559778522,NULL),(2399047074,14041465,1,2223059,1,1,1,'S',1,0.99645,845,949951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 839, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 845}}',245.403,182912995,992610,NULL,'2024-02-24 06:49:17',1708757357,NULL),(1864984538,14041465,1,2981707,1,1,1,'S',1,0.992372,1442,934329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1442}}',245.406,162645704,1907600,NULL,'2021-06-04 01:17:04',1622769424,NULL),(1870517007,14041465,1,3135232,1,1,1,'A',1,0.941206,551,747152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1012}}',245.49,170966717,919488,NULL,'2022-04-04 23:07:01',1649113621,NULL),(1854541878,14041465,1,1578579,1,1,1,'A',1,0.984816,728,890008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1378, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1416}}',245.614,146669759,1534042,NULL,'2019-10-10 21:44:12',1570743852,NULL),(1864000946,14041465,1,1342248,1,1,1,'B',1,0.890467,332,699719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',245.826,161149669,458681,NULL,'2021-04-23 00:10:45',1619136645,NULL),(1874525820,14041465,1,1807825,1,1,1,'A',1,0.946058,234,888005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',245.992,176926284,253628,NULL,'2023-01-21 07:18:45',1674285525,NULL),(1858317977,14041465,1,2037672,1,1,1,'S',1,0.953725,886,915206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 804}, \"maximum_statistics\": {\"great\": 886}}',246.081,152326379,1097682,NULL,'2020-06-30 02:52:22',1593485542,NULL),(1860895081,14041465,1,1891262,1,1,1,'A',1,0.906636,438,726164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',246.119,156378793,577452,NULL,'2020-11-29 08:37:36',1606639056,NULL),(1873078628,14041465,1,380524,1,1,1,'A',1,0.935518,1092,758090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 19, \"great\": 2464, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2807}}',246.175,174834533,2915090,NULL,'2022-09-30 22:23:42',1664576622,NULL),(1857558173,14041465,1,211167,1,1,1,'A',1,0.944559,487,886639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',246.227,151247633,554909,NULL,'2020-05-21 21:39:37',1590097177,NULL),(1864728263,14041465,1,1836214,0,1,1,'A',1,0.905396,261,681010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 48, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1427}}',246.375,162089371,1038751,NULL,'2021-05-19 04:38:25',1621399105,NULL),(1860624222,14041465,1,1717849,1,1,1,'A',1,0.948214,610,831144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1517, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1680}}',246.686,155936022,1718947,NULL,'2020-11-13 23:22:46',1605309766,NULL),(1855945999,14041465,1,1874251,1,1,1,'A',1,0.909159,333,647692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 1131, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1332}}',247.171,148732436,1026320,NULL,'2020-02-17 04:44:44',1581914684,NULL),(1855395724,14041465,1,1640968,1,1,1,'S',1,0.99195,559,936635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',247.247,147728201,649040,NULL,'2019-12-19 00:22:49',1576714969,NULL),(1874200755,14041465,1,1406933,1,1,1,'A',1,0.90027,202,689412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',247.407,176309395,576551,NULL,'2022-12-19 06:35:09',1671431709,NULL),(1854291564,14041465,1,2073780,1,1,1,'A',1,0.957958,539,797783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 916, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',247.468,146330640,1124116,NULL,'2019-09-15 21:59:04',1568584744,NULL),(1877357981,14041465,1,1203661,0,1,1,'B',1,0.883117,411,666716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 73, \"great\": 1784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',248.065,180983248,1895757,NULL,'2023-09-28 23:39:06',1695944346,NULL),(2270136929,14041465,1,3727744,0,1,1,'B',1,0.877772,334,757267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 378, \"miss\": 48, \"great\": 1513, \"ignore_hit\": 84, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1939, \"ignore_hit\": 84, \"large_bonus\": 55}}',248.249,NULL,0,'2024-02-01 04:30:41','2024-02-01 04:34:08',1706762048,7400),(1858432085,14041465,1,2337091,1,1,1,'S',1,0.972772,808,935938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',248.293,152538132,961734,NULL,'2020-07-08 05:53:54',1594187634,NULL),(1876472239,14041465,1,2581676,1,1,1,'B',1,0.882504,331,662016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',248.308,179614774,459251,NULL,'2023-06-30 05:13:16',1688101996,NULL),(1857249181,14041465,1,151791,1,1,1,'A',1,0.965213,626,836139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1907, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2041}}',248.584,150828804,2173660,NULL,'2020-05-08 04:40:09',1588912809,NULL),(1877052685,14041465,1,3480621,1,1,1,'S',1,0.990587,1328,929218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1328}}',248.854,180589277,1582810,NULL,'2023-09-02 02:15:54',1693620954,NULL),(1873143478,14041465,1,2598332,1,1,1,'A',1,0.909091,339,721895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',248.903,174734176,735680,NULL,'2022-09-25 20:52:51',1664139171,NULL),(1853335098,14041465,1,1025780,1,1,1,'A',1,0.972882,979,863855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1554, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 1641}}',248.968,144750037,2053030,NULL,'2019-06-09 07:48:40',1560066520,NULL),(1875900790,14041465,1,1482353,1,1,1,'B',1,0.870613,352,607123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 49, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',248.99,178856007,1088951,NULL,'2023-05-13 04:26:05',1683951965,NULL),(1873302421,14041465,1,1815346,1,1,1,'A',1,0.92406,1007,720166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 17, \"great\": 1776, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',249.058,174881702,2239958,NULL,'2022-10-02 21:29:13',1664746153,NULL),(1864047671,14041465,1,2106497,1,1,1,'A',1,0.965875,402,903134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',249.355,161149595,719864,NULL,'2021-04-23 00:07:40',1619136460,NULL),(1873960994,14041465,1,1559744,1,1,1,'B',1,0.877907,275,634937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 30, \"great\": 745, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 946}}',249.717,175971954,804900,NULL,'2022-11-30 22:04:14',1669845854,NULL),(1858588988,14041465,1,1651126,1,1,1,'A',1,0.943956,436,881285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 455}}',249.735,152769804,504207,NULL,'2020-07-17 05:39:42',1594964382,NULL),(1853765030,14041465,1,844717,1,1,1,'A',1,0.967814,872,837282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1702, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1802}}',249.777,145414652,1930224,NULL,'2019-07-19 04:31:34',1563510694,NULL),(1873214612,14041465,1,3351284,1,1,1,'A',1,0.984323,493,883479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1458, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1499}}',249.866,174881210,1897710,NULL,'2022-10-02 20:54:48',1664744088,NULL),(1876139399,14041465,1,3480154,1,1,1,'A',1,0.901854,336,747407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 767, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 917}}',250.432,179148603,865526,NULL,'2023-05-31 06:33:19',1685514799,NULL),(1853352951,14041465,1,857652,1,1,1,'A',1,0.967524,819,837373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1478}}',250.554,144847424,1591438,NULL,'2019-06-14 20:33:22',1560544402,NULL),(1873172228,14041465,1,1487235,1,1,1,'B',1,0.898217,904,724026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 52, \"great\": 1883, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2299}}',250.563,174816199,2226284,NULL,'2022-09-30 03:13:20',1664507600,NULL),(2452600070,14041465,1,1034840,1,1,1,'S',1,0.957202,479,981187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',250.658,183033179,583650,NULL,'2024-03-05 00:28:31',1709598511,NULL),(1858421392,14041465,1,1564860,1,1,1,'A',1,0.942697,445,851172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',250.801,152619655,493110,NULL,'2020-07-11 09:47:50',1594460870,NULL),(1874934764,14041465,1,2660545,1,1,1,'B',1,0.890465,591,668048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 53, \"great\": 1347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1657}}',250.882,177398131,1377388,NULL,'2023-02-17 05:07:36',1676610456,NULL),(1855429694,14041465,1,1482353,1,1,1,'A',1,0.937027,821,752946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 1287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',251.033,147989535,1421400,NULL,'2020-01-03 18:02:37',1578074557,NULL),(1854224433,14041465,1,1345409,0,1,1,'A',1,0.962329,425,800607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 584}}',251.034,146118020,590750,NULL,'2019-08-31 20:18:38',1567282718,NULL),(1874525784,14041465,1,1807824,1,1,1,'A',1,0.930314,256,825079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',251.067,176926298,284738,NULL,'2023-01-21 07:19:19',1674285559,NULL),(1874604883,14041465,1,2461627,1,1,1,'A',1,0.914626,463,744420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 1296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1511}}',251.084,176816836,1390286,NULL,'2023-01-15 02:41:30',1673750490,NULL),(1860854340,14041465,1,2003401,1,1,1,'B',1,0.896897,680,712498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 809}, \"maximum_statistics\": {\"great\": 999}}',251.181,156280668,954496,NULL,'2020-11-26 04:08:15',1606363695,NULL),(1854589654,14041465,1,1862296,1,1,1,'S',1,0.997918,1441,953944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1435, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1441}}',251.236,146669547,1727990,NULL,'2019-10-10 21:23:57',1570742637,NULL),(1854259845,14041465,1,829733,1,1,1,'S',1,0.985896,709,911472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',251.265,146219216,833620,NULL,'2019-09-07 22:35:44',1567895744,NULL),(1866461664,14041465,1,1205382,0,1,1,'B',1,0.892473,419,347354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',251.34,164915195,423514,NULL,'2021-08-14 04:17:16',1628914636,NULL),(3180638376,14041465,1,1616916,1,1,1,'A',1,0.911512,262,751810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 582}}',251.492,184699043,523214,NULL,'2024-07-18 18:42:50',1721328170,NULL),(1854277766,14041465,1,692800,1,1,1,'S',1,0.971429,700,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 660, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 700}}',251.497,146219470,894410,NULL,'2019-09-07 23:02:34',1567897354,NULL),(1868089839,14041465,1,434380,0,1,1,'A',1,0.917588,204,362611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',251.628,167294879,545066,NULL,'2021-11-07 09:51:15',1636278675,NULL),(1865420779,14041465,1,1412690,1,1,1,'A',1,0.972656,371,863985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',251.807,163249234,691382,NULL,'2021-06-23 01:54:32',1624413272,NULL),(1853303592,14041465,1,1598892,1,1,1,'S',1,0.98569,594,906593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 594}}',252.287,144724318,738480,NULL,'2019-06-07 22:07:22',1559945242,NULL),(1855720588,14041465,1,161275,1,1,1,'S',1,0.989583,1536,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1504, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1536}}',252.39,148459951,1961560,NULL,'2020-02-02 05:33:05',1580621585,NULL),(1853592013,14041465,1,1387168,1,1,1,'A',1,0.97568,385,872069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',252.579,144972560,754858,NULL,'2019-06-22 00:38:11',1561163891,NULL),(1874899232,14041465,1,196959,1,1,1,'B',1,0.878579,156,590332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',252.634,177436457,581536,NULL,'2023-02-19 02:47:00',1676774820,NULL),(1853425594,14041465,1,138551,0,1,1,'S',1,0.971552,580,880726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',252.781,144847098,656780,NULL,'2019-06-14 20:09:32',1560542972,NULL),(1853722896,14041465,1,1897824,1,1,1,'S',1,0.970696,273,870666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',252.892,145238867,261520,NULL,'2019-07-08 03:44:18',1562557458,NULL),(1858348743,14041465,1,2271916,1,1,1,'A',1,0.940476,376,763867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 714, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',252.977,152537545,780606,NULL,'2020-07-08 05:10:25',1594185025,NULL),(1873459039,14041465,1,2191080,1,1,1,'B',1,0.870654,209,596907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',253.434,175244724,491667,NULL,'2022-10-22 21:52:25',1666475545,NULL),(1855553776,14041465,1,879623,1,1,1,'A',1,0.947421,1077,783235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 24, \"great\": 2279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2520}}',253.532,148217838,2512116,NULL,'2020-01-18 09:40:42',1579340442,NULL),(1853000676,14041465,1,1217999,1,1,1,'S',1,0.956111,900,839136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',253.536,144265136,999060,NULL,'2019-05-14 01:46:41',1557798401,NULL),(1860007975,14041465,1,2058600,1,1,1,'A',1,0.906218,479,357229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',253.697,154825781,576318,NULL,'2020-10-02 01:53:34',1601603614,NULL),(1873367759,14041465,1,1897824,1,1,1,'A',1,0.906593,166,713476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',253.723,175206663,203799,NULL,'2022-10-21 03:32:06',1666323126,NULL),(1853222494,14041465,1,685029,0,1,1,'A',1,0.962578,526,845707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 892, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 962}}',253.785,144688301,1050410,NULL,'2019-06-05 22:42:41',1559774561,NULL),(1854830275,14041465,1,697898,0,1,1,'A',1,0.935318,847,811788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 3, \"great\": 1524, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1747}}',253.915,147062592,1884580,NULL,'2019-11-05 22:38:02',1572993482,NULL),(1861562668,14041465,1,1444656,0,1,1,'B',1,0.890694,739,700365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 52, \"great\": 1832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',254.014,157487852,2130903,NULL,'2021-01-04 05:18:44',1609737524,NULL),(1874665987,14041465,1,2294846,1,1,1,'A',1,0.965937,513,861944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 769, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 822}}',254.118,176997347,907363,NULL,'2023-01-25 06:05:28',1674626728,NULL),(1855811190,14041465,1,1357109,1,1,1,'A',1,0.951378,888,865616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1306}}',254.142,148689050,1464271,NULL,'2020-02-14 22:54:29',1581720869,NULL),(1875395103,14041465,1,557818,0,1,1,'B',1,0.862253,326,662933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 60, \"great\": 1012, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1314}}',254.387,178242624,1168868,NULL,'2023-04-05 23:33:37',1680737617,NULL),(1873079545,14041465,1,1785798,1,1,1,'A',1,0.924896,499,772552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',254.494,174734102,779720,NULL,'2022-09-25 20:47:15',1664138835,NULL),(1858658370,14041465,1,2095396,1,1,1,'A',1,0.950922,1154,806386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 9, \"great\": 1966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2170}}',254.621,152863792,2319504,NULL,'2020-07-20 13:37:51',1595252271,NULL),(1873179782,14041465,1,1942990,1,1,1,'A',1,0.953419,544,798837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',254.769,174834619,994300,NULL,'2022-09-30 22:30:41',1664577041,NULL),(1855585413,14041465,1,139780,0,1,1,'A',1,0.966848,339,821094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',255.142,148122489,922188,NULL,'2020-01-11 23:46:30',1578786390,NULL),(2264901897,14041465,1,817648,0,1,1,'A',1,0.986804,559,948325,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1023, \"large_bonus\": 23}}',255.171,NULL,0,'2024-01-31 04:21:31','2024-01-31 04:23:52',1706675032,7400),(1856175406,14041465,1,235751,0,1,1,'A',1,0.927098,374,387533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 727}}',255.395,149180910,462193,NULL,'2020-03-13 01:25:15',1584062715,NULL),(1853264978,14041465,1,1665748,1,1,1,'S',1,0.966882,619,869450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 578, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 619}}',255.904,144579466,678040,NULL,'2019-05-31 03:40:00',1559274000,NULL),(1858351151,14041465,1,95812,0,1,1,'A',1,0.965347,536,779752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1052, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1111}}',255.982,152626898,911221,NULL,'2020-07-11 15:37:49',1594481869,NULL),(1876210515,14041465,1,2995648,1,1,1,'A',1,0.909478,331,720853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 793, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 939}}',256.09,179286950,909189,NULL,'2023-06-08 22:54:26',1686264866,NULL),(3496627164,14041465,1,3666116,1,1,1,'B',1,0.87344,452,699308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 654, \"miss\": 38, \"great\": 2192, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2884}}',256.098,185375130,2824714,NULL,'2024-09-11 02:37:36',1726022256,NULL),(1853990626,14041465,1,799402,1,1,1,'A',1,0.95203,425,784827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 740}, \"maximum_statistics\": {\"great\": 813}}',256.358,145817181,776808,NULL,'2019-08-12 21:05:57',1565643957,NULL),(1877990786,14041465,1,817648,1,1,1,'S',1,0.983382,1023,914172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',256.533,181780502,1131560,NULL,'2023-11-29 03:20:15',1701228015,NULL),(1862132267,14041465,1,991564,0,1,1,'A',1,0.92402,407,827714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',256.55,158186752,611806,NULL,'2021-01-27 23:11:44',1611789104,NULL),(1876430228,14041465,1,1991391,1,1,1,'A',1,0.945537,569,911039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',256.773,179748518,766756,NULL,'2023-07-08 22:13:24',1688854404,NULL),(1855621560,14041465,1,552443,1,1,1,'S',1,0.976977,999,896728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',256.786,148142487,1072110,NULL,'2020-01-13 05:03:58',1578891838,NULL),(1873889004,14041465,1,3649646,1,1,1,'B',1,0.872398,331,663868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 48, \"great\": 1014, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1297}}',257.031,175971872,1048203,NULL,'2022-11-30 21:54:55',1669845295,NULL),(1861867478,14041465,1,2012566,1,1,1,'A',1,0.910035,100,678099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',257.035,157877598,180096,NULL,'2021-01-17 15:30:51',1610897451,NULL),(1854312139,14041465,1,225075,1,1,1,'S',1,0.991624,776,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 776}}',257.051,146219203,890460,NULL,'2019-09-07 22:33:05',1567895585,NULL),(1865901300,14041465,1,1580867,1,1,1,'A',1,0.915896,236,703460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1189}}',257.156,163855541,1023519,NULL,'2021-07-11 19:08:48',1626030528,NULL),(1869425459,14041465,1,1818474,1,1,1,'SH',1,0.978412,718,950699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',257.245,169326405,962116,NULL,'2022-01-26 23:48:25',1643240905,NULL),(1860674375,14041465,1,263683,0,1,1,'A',1,0.909845,294,359466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',257.302,156053131,503385,NULL,'2020-11-18 07:50:36',1605685836,NULL),(1874437468,14041465,1,1348906,0,1,1,'B',1,0.871628,246,622195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 788, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1001}}',257.345,176590156,808028,NULL,'2023-01-02 22:55:27',1672700127,NULL),(1877472355,14041465,1,3773734,1,1,1,'S',1,0.982036,1670,910380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1610, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1670}}',257.466,181120247,2198980,NULL,'2023-10-08 23:01:55',1696806115,NULL),(1873094348,14041465,1,1820574,1,1,1,'A',1,0.961681,794,814606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 753, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 809}}',257.511,174834659,980600,NULL,'2022-09-30 22:34:08',1664577248,NULL),(1873463831,14041465,1,924098,0,1,1,'B',1,0.875683,248,631983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 576, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',257.516,175304119,631811,NULL,'2022-10-26 02:29:37',1666751377,NULL),(1857090373,14041465,1,1159350,1,1,1,'S',1,0.975318,1256,892310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1194, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1256}}',257.631,150538739,1430460,NULL,'2020-04-28 14:08:30',1588082910,NULL),(1853444253,14041465,1,1373621,1,1,1,'A',1,0.950091,949,808989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 1490, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1643}}',258.044,144848544,1876212,NULL,'2019-06-14 21:59:28',1560549568,NULL),(1865808265,14041465,1,1936317,0,1,1,'B',1,0.891057,330,709754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 46, \"great\": 1489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1845}}',258.05,163856256,1626382,NULL,'2021-07-11 19:36:43',1626032203,NULL),(1875168126,14041465,1,2878134,1,1,1,'B',1,0.893863,394,649580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 67, \"great\": 1466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1776}}',258.448,177716083,1501145,NULL,'2023-03-06 23:11:35',1678144295,NULL),(1865319621,14041465,1,1438772,1,1,1,'A',1,0.900308,914,805542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 7, \"great\": 786}, \"maximum_statistics\": {\"great\": 973}}',258.579,163228111,1077536,NULL,'2021-06-22 10:38:12',1624358292,NULL),(1858950975,14041465,1,1907676,1,1,1,'A',1,0.94335,406,884859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',258.838,153368622,485508,NULL,'2020-08-07 17:28:39',1596821319,NULL),(2390027400,14041465,1,1422127,1,1,1,'S',1,0.966381,699,869398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',258.851,182892736,771190,NULL,'2024-02-22 17:45:28',1708623928,NULL),(1855745979,14041465,1,1499444,1,1,1,'A',1,0.975436,657,881707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1201, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1262}}',258.959,148456109,1498022,NULL,'2020-02-01 23:47:45',1580600865,NULL),(1854784566,14041465,1,1023469,1,1,1,'S',1,0.976107,858,894802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',259.155,147062640,1016830,NULL,'2019-11-05 22:44:32',1572993872,NULL),(1875833685,14041465,1,3335630,1,1,1,'B',1,0.875909,329,650926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 46, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1237}}',259.227,178719971,1061970,NULL,'2023-05-04 19:32:03',1683228723,NULL),(1872055843,14041465,1,444423,1,1,1,'A',1,0.95663,689,820747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 742, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 807}}',259.297,173265848,916404,NULL,'2022-07-12 19:47:16',1657655236,NULL),(1873289727,14041465,1,1550962,1,1,1,'A',1,0.912377,844,761487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 756, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 913}}',259.326,174880687,986387,NULL,'2022-10-02 20:21:11',1664742071,NULL),(1875396854,14041465,1,179231,1,1,1,'A',1,0.935237,499,766438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 39, \"great\": 1746, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1961}}',259.56,178242506,1874357,NULL,'2023-04-05 23:20:13',1680736813,NULL),(1854742614,14041465,1,1549619,1,1,1,'A',1,0.94308,448,884306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',259.596,146734135,516829,NULL,'2019-10-15 06:22:50',1571120570,NULL),(1873140570,14041465,1,616067,1,1,1,'A',1,0.921933,453,794334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',259.676,174734237,539927,NULL,'2022-09-25 20:57:20',1664139440,NULL),(1860629516,14041465,1,1733135,1,1,1,'A',1,0.921651,357,230486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 10, \"great\": 1011, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1187}}',259.964,155935889,645834,NULL,'2020-11-13 23:15:25',1605309325,NULL),(1858413950,14041465,1,1721329,1,1,1,'A',1,0.90448,688,765418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',260.671,152537805,870861,NULL,'2020-07-08 05:28:56',1594186136,NULL),(1859908966,14041465,1,1959818,1,1,1,'A',1,0.935229,500,746810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 22, \"great\": 1843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2092}}',260.685,154825885,2088888,NULL,'2020-10-02 02:00:13',1601604013,NULL),(1858008533,14041465,1,135187,1,1,1,'S',1,0.973828,917,885962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',260.816,151930377,1024840,NULL,'2020-06-14 22:19:10',1592173150,NULL),(1854599941,14041465,1,1172533,1,1,1,'S',1,0.981028,817,906528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',260.874,146669690,944980,NULL,'2019-10-10 21:36:37',1570743397,NULL),(1857784160,14041465,1,1564860,1,1,1,'S',1,0.983146,445,911241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',261.087,151550173,499140,NULL,'2020-06-01 07:00:05',1590994805,NULL),(1873236871,14041465,1,1422127,1,1,1,'A',1,0.939199,584,823211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',261.183,174902762,720734,NULL,'2022-10-04 03:29:26',1664854166,NULL),(1857152451,14041465,1,2104775,1,1,1,'S',1,0.964692,878,825014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 816, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 878}}',261.355,150538359,1098850,NULL,'2020-04-28 13:53:35',1588082015,NULL),(1873371203,14041465,1,2027522,1,1,1,'S',1,0.97122,2050,879882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1932, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2050}}',261.675,175079826,2409610,NULL,'2022-10-14 01:32:03',1665711123,NULL),(1861884414,14041465,1,2020408,1,1,1,'A',1,0.917883,146,732587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',261.683,157877612,206897,NULL,'2021-01-17 15:31:24',1610897484,NULL),(1862292485,14041465,1,1358048,0,1,1,'A',1,0.909412,310,355321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 1444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1700}}',261.956,158418072,974261,NULL,'2021-02-04 03:51:45',1612410705,NULL),(1855400056,14041465,1,1584721,0,1,1,'S',1,0.972112,1004,880147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',262.161,148088010,1083760,NULL,'2020-01-10 02:19:58',1578622798,NULL),(1873179517,14041465,1,2422658,1,1,1,'A',1,0.946793,405,781034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',262.162,174834882,665096,NULL,'2022-09-30 22:50:19',1664578219,NULL),(1854316435,14041465,1,1460471,1,1,1,'A',1,0.975643,541,871472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 705, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 739}}',262.166,146219578,795100,NULL,'2019-09-07 23:17:21',1567898241,NULL),(1854545146,14041465,1,1936589,1,1,1,'S',1,0.983677,1164,967347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1126, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1164}}',262.509,146669431,1456404,NULL,'2019-10-10 21:13:38',1570742018,NULL),(1873597346,14041465,1,2374223,1,1,1,'B',1,0.863354,302,605235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 23, \"great\": 842, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',262.655,175493093,871564,NULL,'2022-11-05 03:00:27',1667617227,NULL),(1859753061,14041465,1,2598332,0,1,1,'A',1,0.926904,260,386178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 711}, \"maximum_statistics\": {\"great\": 814}}',262.703,154487189,501060,NULL,'2020-09-19 21:19:48',1600550388,NULL),(1873409376,14041465,1,720267,0,1,1,'B',1,0.880208,339,621451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 52, \"great\": 1293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1632}}',262.985,175166148,1185769,NULL,'2022-10-18 17:59:17',1666115957,NULL),(1864985193,14041465,1,2982527,1,1,1,'A',1,0.942244,295,814900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 1082, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',263.089,162645766,1280065,NULL,'2021-06-04 01:20:11',1622769611,NULL),(1873967143,14041465,1,3824509,1,1,1,'A',1,0.979769,3449,849596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1026, \"miss\": 71, \"great\": 27769, \"large_bonus\": 514}, \"maximum_statistics\": {\"great\": 28866}}',263.333,175906202,28885225,NULL,'2022-11-27 00:43:59',1669509839,NULL),(1855304499,14041465,1,2097051,1,1,1,'A',1,0.968684,1006,857234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1785, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',263.395,147741974,2224708,NULL,'2019-12-19 22:47:25',1576795645,NULL),(1858757476,14041465,1,871725,1,1,1,'S',1,0.996246,666,947803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',263.589,153102871,748510,NULL,'2020-07-29 11:05:02',1596020702,NULL),(1864467684,14041465,1,2421238,1,1,1,'A',1,0.927762,729,731291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1412}}',263.804,161879509,1485734,NULL,'2021-05-13 09:45:21',1620899121,NULL),(1873774007,14041465,1,2294847,1,1,1,'A',1,0.933144,335,767272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 619, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 703}}',263.828,175775578,679832,NULL,'2022-11-19 20:33:42',1668890022,NULL),(1873656359,14041465,1,2223059,1,1,1,'A',1,0.913018,304,725126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 718, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 845}}',263.868,175551809,721989,NULL,'2022-11-08 01:29:54',1667870994,NULL),(1858742187,14041465,1,2169457,1,1,1,'A',1,0.928098,632,225187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 32, \"great\": 2872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3317}}',263.897,153127927,1859021,NULL,'2020-07-30 07:14:39',1596093279,NULL),(1859357511,14041465,1,2266869,1,1,1,'A',1,0.967172,879,853976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1482, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1584}}',264.041,154029776,1737380,NULL,'2020-09-01 15:31:04',1598974264,NULL),(1875219406,14041465,1,3030936,1,1,1,'B',1,0.891738,464,681086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 70, \"great\": 1170, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1404}}',264.623,177823530,1237334,NULL,'2023-03-12 21:41:57',1678657317,NULL),(1858819952,14041465,1,2114336,1,1,1,'A',1,0.941766,458,773739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',264.715,153168375,1726356,NULL,'2020-07-31 16:27:30',1596212850,NULL),(1876522693,14041465,1,2114865,1,1,1,'A',1,0.936482,508,731872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 1912, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2149}}',264.739,179580411,2029096,NULL,'2023-06-27 22:55:58',1687906558,NULL),(1863494001,14041465,1,2022565,1,1,1,'A',1,0.921799,448,690976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',264.949,160512038,1056704,NULL,'2021-04-05 14:35:40',1617633340,NULL),(2705040784,14041465,1,3572370,1,1,1,'A',1,0.927455,372,389149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 1185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1344}}',265.06,183617987,925012,NULL,'2024-04-20 22:32:52',1713652372,NULL),(1876356766,14041465,1,3363883,1,1,1,'B',1,0.876446,635,682251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 536, \"miss\": 63, \"great\": 2080, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2679}}',265.089,179535376,2337639,NULL,'2023-06-25 00:04:34',1687651474,NULL),(1854876452,14041465,1,777799,0,1,1,'A',1,0.980695,455,871122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 751, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',265.155,147062664,879320,NULL,'2019-11-05 22:47:11',1572994031,NULL),(2375607907,14041465,1,1733135,1,1,1,'A',1,0.923336,349,771242,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1041, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 112}}',265.223,NULL,0,'2024-02-19 22:43:22','2024-02-19 22:45:58',1708382758,7434),(1873919407,14041465,1,774996,1,1,1,'B',1,0.882027,326,646556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 936, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1174}}',265.286,175971978,1048920,NULL,'2022-11-30 22:06:52',1669846012,NULL),(1874210748,14041465,1,924392,1,1,1,'B',1,0.877432,428,654866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 610, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 771}}',265.53,176232809,678305,NULL,'2022-12-15 05:37:25',1671082645,NULL),(1856619740,14041465,1,624447,0,1,1,'A',1,0.957303,819,856375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1636, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1780}}',265.901,149758029,1936451,NULL,'2020-04-03 11:57:15',1585915035,NULL),(1858769240,14041465,1,899716,1,1,1,'A',1,0.957514,1660,819306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 41, \"great\": 3250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3507}}',266.05,153168860,3738380,NULL,'2020-07-31 16:46:08',1596213968,NULL),(1858526917,14041465,1,2116839,1,1,1,'A',1,0.903259,305,699824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 12, \"great\": 804}, \"maximum_statistics\": {\"great\": 982}}',266.621,152771550,817361,NULL,'2020-07-17 07:31:45',1594971105,NULL),(1860119617,14041465,1,81677,1,1,1,'A',1,0.925243,540,799930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',266.703,155033038,1044097,NULL,'2020-10-10 04:55:47',1602305747,NULL),(1855005964,14041465,1,351995,0,1,1,'A',1,0.976355,825,881877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 969, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',267.163,147316908,1123742,NULL,'2019-11-21 23:36:20',1574379380,NULL),(1877903267,14041465,1,2294846,1,1,1,'S',1,0.993309,822,941613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 822}}',267.717,181566291,1083460,NULL,'2023-11-12 07:58:21',1699775901,NULL),(1865264856,14041465,1,2414397,1,1,1,'A',1,0.956186,990,253135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 3363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3629}}',267.847,163062281,2002352,NULL,'2021-06-17 02:16:15',1623896175,NULL),(1862277453,14041465,1,1514281,1,1,1,'A',1,0.922,401,833313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',267.904,158558212,1108482,NULL,'2021-02-08 08:34:01',1612773241,NULL),(1865695167,14041465,1,2666728,0,1,1,'A',1,0.944515,433,424904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',268.148,163767048,564811,NULL,'2021-07-09 01:33:52',1625794432,NULL),(1866430951,14041465,1,2601412,1,1,1,'A',1,0.903986,414,358560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 41, \"great\": 1379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',268.322,164915359,1044719,NULL,'2021-08-14 04:26:50',1628915210,NULL),(1853246455,14041465,1,361159,0,1,1,'A',1,0.970663,474,858649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 740, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 784}}',268.356,144688222,877444,NULL,'2019-06-05 22:32:07',1559773927,NULL),(1876310642,14041465,1,1477404,1,1,1,'A',1,0.923913,332,770332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',268.359,179471463,668787,NULL,'2023-06-20 22:24:00',1687299840,NULL),(1861581697,14041465,1,1242099,0,1,1,'B',1,0.896263,214,328648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',268.403,157559518,390844,NULL,'2021-01-06 16:31:14',1609950674,NULL),(1853446912,14041465,1,1178141,1,1,1,'A',1,0.94982,1421,803288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 2014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',268.634,144844966,2358398,NULL,'2019-06-14 17:41:25',1560534085,NULL),(1874705271,14041465,1,3390644,1,1,1,'A',1,0.91446,235,720360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 844, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 982}}',268.801,177022487,868232,NULL,'2023-01-26 18:29:05',1674757745,NULL),(1873146690,14041465,1,2360628,1,1,1,'A',1,0.902722,183,590758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 1041, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',268.849,174733196,923650,NULL,'2022-09-25 19:45:28',1664135128,NULL),(1853052743,14041465,1,263683,0,1,1,'S',1,0.980088,904,905386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',268.894,144187104,1010610,NULL,'2019-05-10 03:46:29',1557459989,NULL),(1853443533,14041465,1,1872997,1,1,1,'A',1,0.944109,898,795615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 7, \"great\": 1477, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1655}}',268.988,144847710,1864614,NULL,'2019-06-14 20:55:38',1560545738,NULL),(1873256262,14041465,1,1476506,0,1,1,'A',1,0.92547,267,759520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',269.129,174929311,597157,NULL,'2022-10-05 16:21:05',1664986865,NULL),(1873034111,14041465,1,87778,1,1,1,'S',1,0.990226,972,932813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',269.169,174516273,1128350,NULL,'2022-09-13 19:06:40',1663096000,NULL),(1864441710,14041465,1,2393974,1,1,1,'B',1,0.893404,767,734586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 30, \"great\": 1211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',269.239,161743255,1488049,NULL,'2021-05-09 11:11:23',1620558683,NULL),(1859074642,14041465,1,1266757,1,1,1,'A',1,0.939506,405,837466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',269.282,153515391,509726,NULL,'2020-08-13 07:30:03',1597303803,NULL),(1866797911,14041465,1,2194103,1,1,1,'A',1,0.949977,1355,766260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 1939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2139}}',269.285,165428943,2240862,NULL,'2021-08-31 00:08:25',1630368505,NULL),(2270148528,14041465,1,3773734,0,1,1,'A',1,0.900299,268,863457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 267, \"miss\": 33, \"great\": 1370, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1670, \"ignore_hit\": 8, \"large_bonus\": 190}}',269.506,NULL,0,'2024-02-01 04:35:29','2024-02-01 04:38:32',1706762312,7400),(1877698649,14041465,1,174316,0,1,1,'B',1,0.873953,244,618837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 54, \"great\": 947, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1194}}',270.069,181470249,930896,NULL,'2023-11-05 02:53:46',1699152826,NULL),(1873757958,14041465,1,3391282,1,1,1,'B',1,0.879668,257,635309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',270.217,175782707,712581,NULL,'2022-11-20 05:11:31',1668921091,NULL),(1874320627,14041465,1,3043093,1,1,1,'A',1,0.957074,566,909649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 827}}',270.271,176501933,951942,NULL,'2022-12-29 07:32:24',1672299144,NULL),(1854998890,14041465,1,1682932,1,1,1,'S',1,0.983974,624,914663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',270.299,147317132,746288,NULL,'2019-11-22 00:02:48',1574380968,NULL),(1853095567,14041465,1,1021966,1,1,1,'S',1,0.952778,1440,795849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',270.474,144506458,1598840,NULL,'2019-05-26 21:07:31',1558904851,NULL),(1873230925,14041465,1,1707975,1,1,1,'A',1,0.931363,750,758280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 907, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',270.634,174881860,1095268,NULL,'2022-10-02 21:42:28',1664746948,NULL),(1856383487,14041465,1,1507328,1,1,1,'A',1,0.977457,667,856106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 834, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 865}}',270.654,149429104,902726,NULL,'2020-03-23 06:31:28',1584945088,NULL),(1864389677,14041465,1,342475,0,1,1,'A',1,0.90099,226,721729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',271.061,161800413,672512,NULL,'2021-05-11 00:58:21',1620694701,NULL),(1854421018,14041465,1,119119,0,1,1,'B',1,0.896259,516,746996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 588}}',271.151,146495175,581702,NULL,'2019-09-28 06:04:16',1569650656,NULL),(1853239528,14041465,1,1642679,1,1,1,'A',1,0.969008,979,860224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1591, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1694}}',271.195,144688513,1948940,NULL,'2019-06-05 23:05:09',1559775909,NULL),(1857166779,14041465,1,388464,1,1,1,'S',1,0.99441,1431,942693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1415, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1431}}',271.334,150539159,1671040,NULL,'2020-04-28 14:25:05',1588083905,NULL),(1862161516,14041465,1,211167,1,1,1,'A',1,0.946612,487,943944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',271.622,158186701,576951,NULL,'2021-01-27 23:09:28',1611788968,NULL),(1875065655,14041465,1,2024688,1,1,1,'A',1,0.910419,335,712580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 76, \"great\": 2211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2601}}',271.728,177597370,2395943,NULL,'2023-02-28 00:38:44',1677544724,NULL),(1870040187,14041465,1,1806900,0,1,1,'A',1,0.910707,919,740342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 47, \"great\": 2126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2531}}',271.9,170134587,2744371,NULL,'2022-02-28 10:25:27',1646043927,NULL),(1861339980,14041465,1,1476503,1,1,1,'S',1,0.991309,863,932133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',272.126,157012344,1061050,NULL,'2020-12-19 15:50:53',1608393053,NULL),(1865239965,14041465,1,2725174,1,1,1,'A',1,0.924883,393,740177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 1304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1491}}',272.323,163006102,1352414,NULL,'2021-06-15 08:46:55',1623746815,NULL),(1878247232,14041465,1,1969505,1,1,1,'A',1,0.975072,852,876917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',272.337,182118885,1974686,NULL,'2023-12-25 01:39:06',1703468346,NULL),(1873605363,14041465,1,2990084,1,1,1,'A',1,0.901806,357,674952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 28, \"great\": 1096, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1329}}',272.4,175552057,1224395,NULL,'2022-11-08 01:52:18',1667872338,NULL),(1877592101,14041465,1,3380444,1,1,1,'A',1,0.907452,167,716342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',272.422,181337761,344413,NULL,'2023-10-25 23:57:10',1698278230,NULL),(1863141003,14041465,1,1940017,1,1,1,'A',1,0.962477,461,820965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 994}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',272.56,159818762,1061204,NULL,'2021-03-18 03:04:28',1616036668,NULL),(1860759406,14041465,1,1026948,1,1,1,'A',1,0.916244,368,707910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',272.728,156165193,908814,NULL,'2020-11-22 02:53:15',1606013595,NULL),(1861522806,14041465,1,2156726,1,1,1,'S',1,0.982649,1412,911412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',272.738,157240075,1813360,NULL,'2020-12-26 23:26:55',1609025215,NULL),(1876187748,14041465,1,2266075,1,1,1,'B',1,0.895354,439,683608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 61, \"great\": 1848, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2260}}',272.828,179322750,1943236,NULL,'2023-06-11 04:15:23',1686456923,NULL),(3496202310,14041465,1,2888785,1,1,1,'A',1,0.938294,462,694178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1689, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1888}}',273.019,185374382,1542806,NULL,'2024-09-11 00:08:47',1726013327,NULL),(1853562074,14041465,1,435822,0,1,1,'S',1,0.975016,1601,889942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1521, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1601}}',273.021,144989185,1853830,NULL,'2019-06-22 21:40:09',1561239609,NULL),(2264823859,14041465,1,1932770,0,1,1,'B',1,0.887997,630,732485,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 297, \"miss\": 26, \"great\": 1235, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1558, \"ignore_hit\": 36, \"large_bonus\": 27}}',273.219,NULL,0,'2024-01-31 03:53:27','2024-01-31 03:56:12',1706673372,7400),(1876038395,14041465,1,1028486,0,1,1,'A',1,0.907166,317,717649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 514, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',273.41,179159469,563034,NULL,'2023-05-31 20:37:47',1685565467,NULL),(1875838803,14041465,1,2649333,1,1,1,'A',1,0.928539,923,728395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 1964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2218}}',273.466,178720111,2188494,NULL,'2023-05-04 19:42:23',1683229343,NULL),(1874604872,14041465,1,2461627,1,1,1,'S',1,0.988749,1511,926434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1511}}',273.579,176816795,1773050,NULL,'2023-01-15 02:37:58',1673750278,NULL),(1853899762,14041465,1,187015,0,1,1,'A',1,0.946619,711,403413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 757, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 843}}',273.683,145638526,614040,NULL,'2019-08-01 22:21:48',1564698108,NULL),(2270171882,14041465,1,3808372,0,1,1,'A',1,0.90319,349,833733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 408, \"miss\": 60, \"great\": 2259, \"ignore_hit\": 61, \"ignore_miss\": 2, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2727, \"ignore_hit\": 61, \"large_bonus\": 89}}',273.943,NULL,0,'2024-02-01 04:43:05','2024-02-01 04:47:37',1706762857,7400),(1855567259,14041465,1,1127501,1,1,1,'S',1,0.986788,1930,918025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1879, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1930}}',274.238,148121556,2201250,NULL,'2020-01-11 22:31:27',1578781887,NULL),(1858575972,14041465,1,220928,0,1,1,'A',1,0.925532,324,782849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',274.295,152807092,510829,NULL,'2020-07-18 13:09:57',1595077797,NULL),(1874615276,14041465,1,2484842,1,1,1,'A',1,0.906114,229,773986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',274.369,176972691,274753,NULL,'2023-01-23 18:06:49',1674497209,NULL),(3409047286,14041465,1,3480621,1,1,1,'B',1,0.888178,631,691498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 11, \"great\": 1042, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1328}}',274.533,185191546,1258046,NULL,'2024-08-26 23:54:46',1724716486,NULL),(1867389997,14041465,1,1397122,1,1,1,'A',1,0.914234,528,777702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',274.683,166131949,864592,NULL,'2021-09-25 22:11:39',1632607899,NULL),(2705113778,14041465,1,2038154,1,1,1,'A',1,0.939169,184,875174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',274.961,183618170,365886,NULL,'2024-04-20 22:52:25',1713653545,NULL),(1855345503,14041465,1,1282936,1,1,1,'S',1,0.99066,1499,930451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1499}}',275.138,147742074,1790000,NULL,'2019-12-19 22:59:34',1576796374,NULL),(1858703918,14041465,1,1478371,1,1,1,'A',1,0.976278,791,870251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1623}}',275.414,152863938,1883778,NULL,'2020-07-20 13:44:55',1595252695,NULL),(1874990169,14041465,1,1413771,0,1,1,'B',1,0.895105,388,687169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 65, \"great\": 1647, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2002}}',275.899,177436766,1892102,NULL,'2023-02-19 03:09:03',1676776143,NULL),(1876076619,14041465,1,65693,0,1,1,'A',1,0.921134,281,721639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 832, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',275.975,179148332,942405,NULL,'2023-05-31 06:01:26',1685512886,NULL),(1868089032,14041465,1,1991391,1,1,1,'A',1,0.959909,575,900845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',276.049,167389705,753265,NULL,'2021-11-11 07:40:35',1636616435,NULL),(1874860502,14041465,1,1387168,1,1,1,'A',1,0.901288,257,711614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',276.078,177255714,627775,NULL,'2023-02-08 18:50:14',1675882214,NULL),(1854595983,14041465,1,635009,0,1,1,'A',1,0.912383,300,745781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 714, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',276.186,146622614,786001,NULL,'2019-10-07 06:43:37',1570430617,NULL),(1853627656,14041465,1,497455,0,1,1,'A',1,0.936192,478,433715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',276.197,145236888,352244,NULL,'2019-07-07 23:46:26',1562543186,NULL),(1854712398,14041465,1,1739431,1,1,1,'A',1,0.940695,425,852992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 489}}',276.356,146734236,551588,NULL,'2019-10-15 06:42:35',1571121755,NULL),(1870625762,14041465,1,342475,0,1,1,'A',1,0.926361,191,748770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',276.429,170966914,686584,NULL,'2022-04-04 23:27:04',1649114824,NULL),(1875847029,14041465,1,817648,1,1,1,'B',1,0.889541,199,641399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1023}}',276.435,178664317,710780,NULL,'2023-05-01 03:20:46',1682911246,NULL),(2816061324,14041465,1,1584721,1,1,1,'S',1,0.955677,1004,885846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',276.54,183880698,1103688,NULL,'2024-05-11 22:09:18',1715465358,NULL),(1857500361,14041465,1,152857,1,1,1,'A',1,0.982042,1128,899618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1538, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1587}}',276.954,151247050,1811770,NULL,'2020-05-21 21:10:43',1590095443,NULL),(1859746782,14041465,1,985780,1,1,1,'A',1,0.91331,292,763767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 571}}',277.302,154562582,549884,NULL,'2020-09-22 21:32:20',1600810340,NULL),(1878093726,14041465,1,3776671,1,1,1,'B',1,0.898455,248,721748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',277.533,181920983,390912,NULL,'2023-12-09 22:48:06',1702162086,NULL),(1874496747,14041465,1,2191080,1,1,1,'B',1,0.885953,443,670328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',277.631,176926448,604136,NULL,'2023-01-21 07:33:27',1674286407,NULL),(1863957849,14041465,1,961333,1,1,1,'A',1,0.935036,495,843447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 685}}',277.634,161087424,818033,NULL,'2021-04-21 08:25:26',1618993526,NULL),(1861544419,14041465,1,491412,0,1,1,'A',1,0.976514,857,881577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',277.725,157373972,1082990,NULL,'2020-12-31 10:40:44',1609411244,NULL),(1877437332,14041465,1,3884400,1,1,1,'A',1,0.908493,646,674947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 64, \"great\": 1680, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1978}}',278.003,181182360,1775604,NULL,'2023-10-14 01:11:42',1697245902,NULL),(1859715938,14041465,1,2106494,1,1,1,'S',1,0.960956,858,901871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 791, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 858}}',278.451,154626472,1010292,NULL,'2020-09-25 00:08:34',1600992514,NULL),(1854082921,14041465,1,132889,0,1,1,'S',1,0.970433,947,877013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 891, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',278.496,145817199,1110908,NULL,'2019-08-12 21:09:28',1565644168,NULL),(1853385033,14041465,1,1275856,1,1,1,'S',1,0.969101,890,875532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 835, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',278.852,144924712,1012130,NULL,'2019-06-19 05:27:30',1560922050,NULL),(1877254803,14041465,1,1272259,1,1,1,'S',1,0.966531,493,946236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',278.927,180783127,580485,NULL,'2023-09-14 23:29:05',1694734145,NULL),(1878018564,14041465,1,2315754,1,1,1,'A',1,0.963684,729,799029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 887, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',279.235,181832807,1132810,NULL,'2023-12-03 04:12:14',1701576734,NULL),(1868209203,14041465,1,1470144,1,1,1,'S',1,0.953408,719,911384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 652}, \"maximum_statistics\": {\"great\": 719}}',279.312,167536557,813854,NULL,'2021-11-16 22:20:18',1637101218,NULL),(1855776687,14041465,1,1561542,1,1,1,'S',1,0.96618,754,862829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',279.32,148459508,900700,NULL,'2020-02-02 04:55:58',1580619358,NULL),(1854346401,14041465,1,624447,0,1,1,'A',1,0.977528,928,882763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1780}}',279.515,146184877,2059220,NULL,'2019-09-05 19:27:31',1567711651,NULL),(1864845664,14041465,1,884197,1,1,1,'S',1,0.977594,848,898432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',279.624,162367083,1008556,NULL,'2021-05-26 23:07:02',1622070422,NULL),(1853470563,14041465,1,1211856,0,1,1,'S',1,0.984985,666,918295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',279.934,144924683,743950,NULL,'2019-06-19 05:22:13',1560921733,NULL),(1865751115,14041465,1,2734618,1,1,1,'A',1,0.954898,1304,874013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 4, \"great\": 1880, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2062}}',280.033,163698193,2466954,NULL,'2021-07-06 23:32:57',1625614377,NULL),(1873861314,14041465,1,2692813,1,1,1,'B',1,0.88958,331,710199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 53, \"great\": 1743, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2169}}',280.353,175971903,2011599,NULL,'2022-11-30 21:58:54',1669845534,NULL),(1861304353,14041465,1,1439299,0,1,1,'A',1,0.952852,765,794832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 1947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',280.587,157012501,2225452,NULL,'2020-12-19 15:56:29',1608393389,NULL),(1853393176,14041465,1,1462004,1,1,1,'S',1,0.969325,815,874890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 765, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',281.067,144844848,985780,NULL,'2019-06-14 17:33:01',1560533581,NULL),(1862505150,14041465,1,388464,1,1,1,'A',1,0.990566,1154,974652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',281.191,158902847,1668315,NULL,'2021-02-18 05:37:43',1613626663,NULL),(1875841668,14041465,1,1258739,1,1,1,'A',1,0.902182,421,727083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 44, \"great\": 2108, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2566}}',281.257,178692333,2458231,NULL,'2023-05-02 22:58:54',1683068334,NULL),(2720386701,14041465,1,3480621,1,1,1,'S',1,0.986446,1328,971398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1328}}',281.439,183656745,1637208,NULL,'2024-04-23 23:13:30',1713914010,NULL),(1873507844,14041465,1,2332095,1,1,1,'A',1,0.92283,604,732702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 37, \"great\": 1878, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2177}}',281.614,175419444,1948365,NULL,'2022-11-01 03:38:51',1667273931,NULL),(1858353876,14041465,1,982430,1,1,1,'A',1,0.945355,876,805902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',281.643,152564163,955270,NULL,'2020-07-09 06:00:37',1594274437,NULL),(1858416901,14041465,1,1959633,1,1,1,'A',1,0.904387,709,731625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 5, \"great\": 1185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1459}}',281.864,152619718,1552694,NULL,'2020-07-11 09:51:59',1594461119,NULL),(1877977884,14041465,1,1272259,1,1,1,'A',1,0.939148,493,924336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 433}, \"maximum_statistics\": {\"great\": 493}}',282.075,181801983,590932,NULL,'2023-11-30 22:18:30',1701382710,NULL),(1858202175,14041465,1,941146,0,1,1,'A',1,0.921806,352,723578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 775, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 908}}',282.152,152225710,871077,NULL,'2020-06-26 04:02:47',1593144167,NULL),(1873657992,14041465,1,1203661,0,1,1,'B',1,0.891178,355,677606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 63, \"great\": 1810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',282.27,175597959,1853036,NULL,'2022-11-10 19:21:59',1668108119,NULL),(1857328911,14041465,1,1963088,1,1,1,'A',1,0.96127,473,815030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1597, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1717}}',282.341,150907351,1870870,NULL,'2020-05-10 17:35:59',1589132159,NULL),(1854833278,14041465,1,1936317,1,1,1,'S',1,0.976965,1845,894699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1760, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1845}}',282.408,147053205,2198470,NULL,'2019-11-05 07:14:16',1572938056,NULL),(1860001152,14041465,1,87778,0,1,1,'A',1,0.901749,408,347480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',282.451,154825964,536650,NULL,'2020-10-02 02:04:41',1601604281,NULL),(1858885716,14041465,1,1146971,0,1,1,'A',1,0.925099,372,775467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',282.773,153380433,801236,NULL,'2020-08-08 04:25:31',1596860731,NULL),(1856033970,14041465,1,813387,1,1,1,'A',1,0.965517,573,841652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 921, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 986}}',282.834,148732243,999590,NULL,'2020-02-17 04:25:12',1581913512,NULL),(1855404313,14041465,1,1593442,1,1,1,'A',1,0.929379,457,742499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 765, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 885}}',282.873,148074649,877354,NULL,'2020-01-09 04:39:19',1578544759,NULL),(1855420606,14041465,1,110148,0,1,1,'A',1,0.983229,659,898259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 924, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',282.913,148075126,1209044,NULL,'2020-01-09 05:32:03',1578547923,NULL),(1875240650,14041465,1,2095396,1,1,1,'B',1,0.899539,745,721612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 40, \"great\": 1774, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2170}}',282.998,177824435,2101723,NULL,'2023-03-12 23:07:18',1678662438,NULL),(1854269366,14041465,1,1521524,1,1,1,'S',1,0.975265,849,889036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 807, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 849}}',283.08,146261826,981540,NULL,'2019-09-11 03:34:47',1568172887,NULL),(1870588616,14041465,1,2782105,1,1,1,'A',1,0.950334,347,772459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 955}, \"maximum_statistics\": {\"great\": 1047}}',283.323,170956550,880540,NULL,'2022-04-04 12:51:38',1649076698,NULL),(1860754013,14041465,1,1294978,1,1,1,'A',1,0.975454,534,874542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 893}, \"maximum_statistics\": {\"great\": 937}}',283.693,156165148,1033428,NULL,'2020-11-22 02:50:52',1606013452,NULL),(1873103508,14041465,1,886670,1,1,1,'A',1,0.945513,372,871915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',283.773,174679888,722291,NULL,'2022-09-23 02:09:11',1663898951,NULL),(1875089580,14041465,1,1282805,1,1,1,'B',1,0.899653,439,696017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 51, \"great\": 1433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1729}}',283.9,177609712,1501989,NULL,'2023-02-28 19:40:53',1677613253,NULL),(1855647443,14041465,1,1464530,1,1,1,'S',1,0.972333,2006,883179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1895, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2006}}',284.425,148231529,2297990,NULL,'2020-01-19 02:14:26',1579400066,NULL),(1856448176,14041465,1,985778,1,1,1,'S',1,0.980479,794,905800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',284.56,149573879,874080,NULL,'2020-03-28 13:50:23',1585403423,NULL),(1857517075,14041465,1,1100855,1,1,1,'S',1,0.968074,924,865272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 865, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',284.626,151246950,1091040,NULL,'2020-05-21 21:04:40',1590095080,NULL),(1870605884,14041465,1,1749188,1,1,1,'A',1,0.953064,641,802197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1534}}',284.795,170966667,1510084,NULL,'2022-04-04 23:01:22',1649113282,NULL),(1874845417,14041465,1,1939224,0,1,1,'B',1,0.849594,245,613177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',285.01,177152481,290103,NULL,'2023-02-03 03:05:16',1675393516,NULL),(1860805904,14041465,1,1205382,1,1,1,'S',1,0.982335,651,908044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',285.121,156378282,815650,NULL,'2020-11-29 08:08:36',1606637316,NULL),(1875411186,14041465,1,2265575,1,1,1,'A',1,0.935423,537,799990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 934, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1053}}',285.298,178242536,1103058,NULL,'2023-04-05 23:24:10',1680737050,NULL),(1874873801,14041465,1,3463099,1,1,1,'B',1,0.888741,313,655412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 923, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1128}}',285.339,177436710,926509,NULL,'2023-02-19 03:04:39',1676775879,NULL),(1869555941,14041465,1,557818,0,1,1,'A',1,0.934932,623,813215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1314}}',285.395,169524966,1391304,NULL,'2022-02-04 01:29:18',1643938158,NULL),(1858352117,14041465,1,1254644,0,1,1,'A',1,0.953107,588,448774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',285.404,152475691,610397,NULL,'2020-07-05 19:41:56',1593978116,NULL),(1867502755,14041465,1,2601412,1,1,1,'A',1,0.903382,363,353105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 35, \"great\": 1371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1656}}',285.504,166349690,1012529,NULL,'2021-10-03 22:19:12',1633299552,NULL),(1861143259,14041465,1,781876,0,1,1,'A',1,0.940839,786,822003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 12, \"great\": 1547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',285.529,156709322,1816992,NULL,'2020-12-10 01:54:12',1607565252,NULL),(1871075962,14041465,1,1598678,1,1,1,'S',1,0.975839,2235,893192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2235}}',285.693,171762705,2604940,NULL,'2022-05-09 07:12:28',1652080348,NULL),(1856252901,14041465,1,635009,0,1,1,'A',1,0.924065,661,408951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 727, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 856}}',285.819,149180963,597488,NULL,'2020-03-13 01:29:43',1584062983,NULL),(1865264750,14041465,1,1733135,1,1,1,'A',1,0.923336,376,706008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1187}}',286.11,163087743,1154244,NULL,'2021-06-17 21:20:48',1623964848,NULL),(1861987411,14041465,1,975943,1,1,1,'A',1,0.947429,794,802472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',286.117,158157196,971956,NULL,'2021-01-26 23:52:35',1611705155,NULL),(1877460801,14041465,1,1864269,1,1,1,'A',1,0.976636,618,964436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',286.311,181011841,1021369,NULL,'2023-10-01 00:52:16',1696121536,NULL),(1855549742,14041465,1,1637636,1,1,1,'A',1,0.937633,1039,757675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 13, \"great\": 1655, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',286.384,148122582,2016486,NULL,'2020-01-11 23:53:58',1578786838,NULL),(1854924265,14041465,1,434380,0,1,1,'A',1,0.932522,312,387507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 796, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',286.393,147261436,578096,NULL,'2019-11-18 03:13:56',1574046836,NULL),(1854004445,14041465,1,1487235,1,1,1,'A',1,0.92649,1122,796510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 4, \"great\": 1965, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2299}}',286.643,145817353,2478210,NULL,'2019-08-12 21:25:15',1565645115,NULL),(1858770902,14041465,1,1181471,1,1,1,'S',1,0.971709,866,882669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',286.963,153119210,1019752,NULL,'2020-07-29 23:00:43',1596063643,NULL),(1856207125,14041465,1,1242099,0,1,1,'A',1,0.963918,596,892047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 726, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776}}',286.995,149257590,841740,NULL,'2020-03-16 09:47:02',1584352022,NULL),(1867310187,14041465,1,1944291,1,1,1,'S',1,0.975887,705,887762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',287.017,166272144,818120,NULL,'2021-10-01 08:06:31',1633075591,NULL),(1876317336,14041465,1,2239271,0,1,1,'A',1,0.929608,666,778074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',287.53,179535526,762570,NULL,'2023-06-25 00:24:44',1687652684,NULL),(1873684815,14041465,1,3545780,1,1,1,'B',1,0.892147,785,723583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',287.649,175494009,956021,NULL,'2022-11-05 04:04:18',1667621058,NULL),(3546558077,14041465,1,987118,0,1,1,'A',1,0.938086,375,849473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',288.093,185478615,610732,NULL,'2024-09-19 23:18:29',1726787909,NULL),(1858447786,14041465,1,706841,1,1,1,'A',1,0.944982,427,779503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',288.198,152535693,858020,NULL,'2020-07-08 03:05:45',1594177545,NULL),(1865720604,14041465,1,1285331,1,1,1,'A',1,0.94702,428,883629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',288.21,163766345,521102,NULL,'2021-07-09 00:59:24',1625792364,NULL),(1857809758,14041465,1,1941698,0,1,1,'A',1,0.965789,1697,858552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1775, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',288.251,151664860,2233660,NULL,'2020-06-05 09:05:00',1591347900,NULL),(1855468331,14041465,1,2158454,1,1,1,'A',1,0.968005,639,821203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 747, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 797}}',288.286,147988628,936770,NULL,'2020-01-03 16:55:21',1578070521,NULL),(1858518788,14041465,1,148093,0,1,1,'A',1,0.91966,263,732507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',288.45,152771988,437007,NULL,'2020-07-17 07:56:17',1594972577,NULL),(1854673287,14041465,1,1954899,1,1,1,'A',1,0.970023,709,864414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 833}, \"maximum_statistics\": {\"great\": 884}}',288.522,146769480,948024,NULL,'2019-10-18 02:40:55',1571366455,NULL),(1874106138,14041465,1,2455064,1,1,1,'S',1,0.993921,658,940804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',288.563,176309518,745490,NULL,'2022-12-19 06:47:41',1671432461,NULL),(1858420727,14041465,1,1736334,1,1,1,'A',1,0.941432,313,822385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',288.606,152476016,429390,NULL,'2020-07-05 19:58:54',1593979134,NULL),(1859731824,14041465,1,1482353,1,1,1,'A',1,0.917412,409,744424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 8, \"great\": 1221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',288.607,154626534,1420591,NULL,'2020-09-25 00:12:23',1600992743,NULL),(1873605976,14041465,1,2991699,0,1,1,'B',1,0.880835,561,654691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 57, \"great\": 1754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2228}}',288.776,175493295,1923540,NULL,'2022-11-05 03:13:56',1667618036,NULL),(1858734381,14041465,1,105947,1,1,1,'A',1,0.943678,386,853372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',288.823,153154477,482833,NULL,'2020-07-31 05:38:10',1596173890,NULL),(1861557984,14041465,1,2038154,1,1,1,'S',1,0.959941,337,931631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',288.985,157538115,421734,NULL,'2021-01-05 22:13:18',1609884798,NULL),(1876409198,14041465,1,2776372,1,1,1,'A',1,0.964945,1009,840195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1519, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1626}}',289.144,179580792,1885330,NULL,'2023-06-27 23:43:50',1687909430,NULL),(1863953764,14041465,1,1747526,1,1,1,'A',1,0.945995,965,779451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 42, \"great\": 2726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3009}}',289.197,161085995,3150264,NULL,'2021-04-21 07:05:58',1618988758,NULL),(1860893986,14041465,1,1417327,0,1,1,'A',1,0.922576,281,746765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',289.391,156336594,604129,NULL,'2020-11-27 23:57:55',1606521475,NULL),(1877266113,14041465,1,3773551,1,1,1,'A',1,0.925789,345,698806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 1305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1489}}',289.5,180765287,1230274,NULL,'2023-09-13 17:09:29',1694624969,NULL),(1873147980,14041465,1,1435412,1,1,1,'A',1,0.951719,950,850038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 7, \"great\": 1925, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2123}}',289.7,174834764,2361798,NULL,'2022-09-30 22:41:36',1664577696,NULL),(1857720203,14041465,1,1843939,1,1,1,'A',1,0.98459,813,893307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 2052}, \"maximum_statistics\": {\"great\": 2109}}',290.168,151550092,2226180,NULL,'2020-06-01 06:53:22',1590994402,NULL),(1858996754,14041465,1,1752505,1,1,1,'S',1,0.970395,456,964887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',290.487,153515324,573751,NULL,'2020-08-13 07:24:34',1597303474,NULL),(1853774418,14041465,1,1633120,1,1,1,'A',1,0.956754,437,829182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 772, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844}}',290.761,145464083,884530,NULL,'2019-07-22 03:34:02',1563766442,NULL),(1878027507,14041465,1,2337091,1,1,1,'A',1,0.914604,611,764035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',290.837,181833901,795657,NULL,'2023-12-03 06:13:32',1701584012,NULL),(1877286514,14041465,1,2202186,1,1,1,'A',1,0.971299,820,862236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 940, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 993}}',291.166,180782607,1075824,NULL,'2023-09-14 22:18:01',1694729881,NULL),(1865807294,14041465,1,1642077,0,1,1,'A',1,0.936205,513,397525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',291.472,163889786,608183,NULL,'2021-07-12 21:26:01',1626125161,NULL),(1873211323,14041465,1,2311580,1,1,1,'A',1,0.982852,758,896661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1608, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1662}}',291.726,174881793,1853140,NULL,'2022-10-02 21:36:47',1664746607,NULL),(1867073954,14041465,1,135188,1,1,1,'A',1,0.907555,560,724529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 39, \"great\": 2089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',291.765,165831811,2498636,NULL,'2021-09-15 01:31:46',1631669506,NULL),(1867639117,14041465,1,647745,0,1,1,'A',1,0.93993,533,409835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 1789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',291.902,166543080,1333063,NULL,'2021-10-11 07:23:57',1633937037,NULL),(1870625457,14041465,1,1774122,1,1,1,'A',1,0.963123,535,457815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 972, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1044}}',291.917,170967064,822806,NULL,'2022-04-04 23:38:39',1649115519,NULL),(1861026601,14041465,1,1607052,1,1,1,'A',1,0.920145,729,815717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1, \"great\": 927}, \"maximum_statistics\": {\"great\": 1102}}',292.015,156555010,1203107,NULL,'2020-12-05 06:25:14',1607149514,NULL),(1874466149,14041465,1,1659898,1,1,1,'A',1,0.964012,645,824272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1838, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1959}}',292.13,176673724,1942122,NULL,'2023-01-07 10:45:44',1673088344,NULL),(1877381101,14041465,1,1945499,1,1,1,'S',1,0.97962,368,979537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',292.148,180915646,465074,NULL,'2023-09-23 23:45:21',1695512721,NULL),(1854515330,14041465,1,1913436,1,1,1,'S',1,0.982045,1281,908705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1235, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1281}}',292.197,146702154,1508840,NULL,'2019-10-12 22:49:10',1570920550,NULL),(1858382699,14041465,1,131291,1,1,1,'S',1,0.966829,1025,870013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',292.231,152538048,1071210,NULL,'2020-07-08 05:47:59',1594187279,NULL),(1869412991,14041465,1,1348906,1,1,1,'A',1,0.927572,581,786758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',292.25,169326359,1062327,NULL,'2022-01-26 23:45:31',1643240731,NULL),(1864806695,14041465,1,2391493,1,1,1,'A',1,0.949394,642,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',292.343,162337324,1228880,NULL,'2021-05-26 03:07:00',1621998420,NULL),(1860656040,14041465,1,1749298,1,1,1,'A',1,0.934834,382,403773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',293.123,156052540,590100,NULL,'2020-11-18 07:08:32',1605683312,NULL),(1876038811,14041465,1,4083716,1,1,1,'A',1,0.90276,329,698321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 49, \"great\": 1888, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2283}}',293.218,179115769,1965374,NULL,'2023-05-29 04:18:33',1685333913,NULL),(3671764564,14041465,1,2003401,1,1,1,'A',1,0.91992,342,765960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 849, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',293.253,185754548,970555,NULL,'2024-10-12 20:28:37',1728764917,NULL),(1876041378,14041465,1,2194103,1,1,1,'A',1,0.904161,298,683247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 48, \"great\": 1777, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2139}}',293.263,179044136,1893424,NULL,'2023-05-24 21:42:30',1684964550,NULL),(1872213977,14041465,1,3558714,1,1,1,'S',1,0.969697,825,1023165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',293.3,173435735,985384,NULL,'2022-07-20 19:48:06',1658346486,NULL),(1868310673,14041465,1,2268907,1,1,1,'S',1,0.99295,922,940348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909}, \"maximum_statistics\": {\"great\": 922}}',293.318,167500865,1122020,NULL,'2021-11-15 09:41:52',1636969312,NULL),(1876872509,14041465,1,1285331,1,1,1,'A',1,0.945916,453,894655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',293.677,180263046,543489,NULL,'2023-08-11 01:36:43',1691717803,NULL),(1864088152,14041465,1,81944,1,1,1,'A',1,0.937147,383,842976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',293.789,161149828,760561,NULL,'2021-04-23 00:17:46',1619137066,NULL),(1873088706,14041465,1,2758633,1,1,1,'S',1,0.989086,733,924582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',293.854,174834392,859680,NULL,'2022-09-30 22:11:36',1664575896,NULL),(1855405662,14041465,1,2204598,1,1,1,'A',1,0.917562,715,756115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 9, \"great\": 1331, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1583}}',293.858,148102094,1574493,NULL,'2020-01-10 22:21:31',1578694891,NULL),(1858066272,14041465,1,1949987,1,1,1,'A',1,0.955539,541,800573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1327}}',294.068,151929693,1288472,NULL,'2020-06-14 21:43:28',1592171008,NULL),(1855998321,14041465,1,572587,0,1,1,'A',1,0.956933,252,799179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 878, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 952}}',294.11,148783212,944914,NULL,'2020-02-20 06:15:24',1582179324,NULL),(3584256260,14041465,1,879623,1,1,1,'A',1,0.932936,678,801413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 15, \"great\": 2197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2520}}',294.248,185558750,2654510,NULL,'2024-09-26 19:50:15',1727380215,NULL),(1855460088,14041465,1,1991296,1,1,1,'A',1,0.961296,677,831490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1030, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1111}}',294.331,147980431,1187202,NULL,'2020-01-03 05:27:45',1578029265,NULL),(1877722449,14041465,1,2455064,1,1,1,'A',1,0.905015,265,719050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',294.392,181470218,572186,NULL,'2023-11-05 02:50:38',1699152638,NULL),(1873599819,14041465,1,174316,0,1,1,'B',1,0.882328,373,646668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 49, \"great\": 962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1194}}',294.484,175430338,983313,NULL,'2022-11-01 17:58:24',1667325504,NULL),(1873566143,14041465,1,3504014,1,1,1,'A',1,0.930976,402,794228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',294.485,175416508,563112,NULL,'2022-10-31 22:31:39',1667255499,NULL),(1874211303,14041465,1,3790523,1,1,1,'S',1,0.986014,429,1010982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',294.534,176310130,527744,NULL,'2022-12-19 08:02:14',1671436934,NULL),(1855452471,14041465,1,1642356,1,1,1,'S',1,0.980022,901,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 901}}',294.805,148048870,1024920,NULL,'2020-01-07 10:57:14',1578394634,NULL),(1866317999,14041465,1,784270,0,1,1,'A',1,0.93505,771,804999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 12, \"great\": 1921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2194}}',294.815,164637375,2304022,NULL,'2021-08-05 07:26:35',1628148395,NULL),(1853578539,14041465,1,1176481,0,1,1,'S',1,0.965475,1231,866095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1146, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1231}}',294.923,144995503,1409300,NULL,'2019-06-23 07:41:38',1561275698,NULL),(1873372465,14041465,1,1733134,0,1,1,'A',1,0.910019,433,364911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 878, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1028}}',295.067,175095064,625701,NULL,'2022-10-14 21:45:21',1665783921,NULL),(1854771172,14041465,1,1414455,0,1,1,'A',1,0.922185,388,808546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',295.086,147053446,614158,NULL,'2019-11-05 07:53:10',1572940390,NULL),(1854905468,14041465,1,1583308,1,1,1,'A',1,0.918406,527,822576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',295.176,147262145,585343,NULL,'2019-11-18 04:46:01',1574052361,NULL),(1877223058,14041465,1,3079694,1,1,1,'B',1,0.891039,405,693945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 41, \"great\": 1132, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1395}}',295.374,180738306,1346969,NULL,'2023-09-11 18:42:36',1694457756,NULL),(1853443668,14041465,1,1610609,1,1,1,'A',1,0.943189,1050,788733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 6, \"great\": 1418, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1593}}',295.453,144940552,1811640,NULL,'2019-06-20 03:56:45',1561003005,NULL),(1858495717,14041465,1,813388,1,1,1,'B',1,0.897399,297,712573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',295.458,152807414,671972,NULL,'2020-07-18 13:25:27',1595078727,NULL),(1877591314,14041465,1,3085980,1,1,1,'A',1,0.909302,1124,762605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 62, \"great\": 1998, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2365}}',295.575,181338039,2532367,NULL,'2023-10-26 00:42:05',1698280925,NULL),(2693474760,14041465,1,817648,1,1,1,'S',1,0.986804,1023,975962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 996, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',296.299,183590926,1174698,NULL,'2024-04-18 21:24:10',1713475450,NULL),(1853668093,14041465,1,1443522,1,1,1,'S',1,0.979287,869,903085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 833, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 869}}',296.607,145299509,952010,NULL,'2019-07-12 03:11:20',1562901080,NULL),(2452622009,14041465,1,1824706,1,1,1,'S',1,0.974895,478,958625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',296.718,183033218,596428,NULL,'2024-03-05 00:36:19',1709598979,NULL),(2452373101,14041465,1,3582379,1,1,1,'S',1,0.965149,1076,863432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',296.75,183032660,1222070,NULL,'2024-03-04 23:11:28',1709593888,NULL),(2269410077,14041465,1,3729770,0,1,1,'B',1,0.893431,510,762683,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 221, \"miss\": 42, \"great\": 1168, \"ignore_hit\": 11, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 11, \"large_bonus\": 77}}',296.85,NULL,0,'2024-02-01 00:25:00','2024-02-01 00:27:05',1706747225,7400),(1873269408,14041465,1,2417198,1,1,1,'S',1,0.99469,1695,944300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1695}}',296.993,174902903,1943800,NULL,'2022-10-04 03:42:35',1664854955,NULL),(1861351857,14041465,1,1661738,1,1,1,'S',1,0.97882,661,897765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 633}, \"maximum_statistics\": {\"great\": 661}}',297.12,157011735,817120,NULL,'2020-12-19 15:30:51',1608391851,NULL),(1873666827,14041465,1,2002022,1,1,1,'B',1,0.893471,312,690250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',297.346,175516905,492131,NULL,'2022-11-06 04:18:24',1667708304,NULL),(1875585640,14041465,1,2337094,1,1,1,'A',1,0.956193,373,881675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 662}}',297.37,178436857,708292,NULL,'2023-04-16 22:31:27',1681684287,NULL),(1877215681,14041465,1,1837010,1,1,1,'S',1,0.988584,876,928625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',297.683,180738240,1025540,NULL,'2023-09-11 18:36:40',1694457400,NULL),(1869433641,14041465,1,988877,1,1,1,'A',1,0.96875,513,858553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',298.484,169195752,918806,NULL,'2022-01-21 23:09:01',1642806541,NULL),(2720401332,14041465,1,3282723,1,1,1,'S',1,0.986619,1121,923406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1091, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1121}}',298.582,183656781,1317306,NULL,'2024-04-23 23:18:50',1713914330,NULL),(1864778605,14041465,1,2777894,1,1,1,'A',1,0.962608,1612,851572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 1931}, \"maximum_statistics\": {\"great\": 2086}}',298.705,162367632,2391746,NULL,'2021-05-26 23:34:49',1622072089,NULL),(1861861458,14041465,1,1733315,1,1,1,'A',1,0.920089,496,716338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 777}, \"maximum_statistics\": {\"great\": 901}}',298.706,157835379,827920,NULL,'2021-01-16 05:01:22',1610773282,NULL),(1865666125,14041465,1,394235,0,1,1,'A',1,0.92196,392,377726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 960}, \"maximum_statistics\": {\"great\": 1102}}',299.041,163735660,643712,NULL,'2021-07-08 03:02:32',1625713352,NULL),(1867310344,14041465,1,1944294,1,1,1,'A',1,0.932759,580,854388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',299.367,166272167,682019,NULL,'2021-10-01 08:07:57',1633075677,NULL),(1874160896,14041465,1,1598678,1,1,1,'A',1,0.902908,368,713743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 29, \"great\": 1830, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2235}}',299.515,176305561,2014570,NULL,'2022-12-19 00:28:26',1671409706,NULL),(1873788934,14041465,1,2335813,1,1,1,'A',1,0.901546,302,661572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 970}}',299.556,175782615,694940,NULL,'2022-11-20 05:06:04',1668920764,NULL),(1876524961,14041465,1,3482519,1,1,1,'B',1,0.864673,271,675416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 15, \"great\": 1198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1622}}',299.578,179580995,1503083,NULL,'2023-06-28 00:03:51',1687910631,NULL),(1855411436,14041465,1,1946932,0,1,1,'A',1,0.905363,317,395473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',299.624,148102329,199444,NULL,'2020-01-10 22:38:25',1578695905,NULL),(1876984959,14041465,1,3471042,1,1,1,'S',1,0.996795,312,943871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',299.663,180426009,331810,NULL,'2023-08-21 21:30:51',1692653451,NULL),(1870254090,14041465,1,3116857,1,1,1,'A',1,0.911572,727,773851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',299.696,170404869,959458,NULL,'2022-03-12 06:21:18',1647066078,NULL),(1863990491,14041465,1,2255966,1,1,1,'A',1,0.941506,486,752229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 983}}',299.831,161150838,921978,NULL,'2021-04-23 01:04:01',1619139841,NULL),(2816084743,14041465,1,1470144,1,1,1,'S',1,0.970793,719,959629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',300.061,183880744,826109,NULL,'2024-05-11 22:15:09',1715465709,NULL),(1874826591,14041465,1,2989058,1,1,1,'A',1,0.905151,255,618094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 44, \"great\": 1381, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1650}}',300.1,177245084,1145616,NULL,'2023-02-08 03:01:54',1675825314,NULL),(1865656806,14041465,1,1959633,0,1,1,'A',1,0.915696,200,365014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',300.282,163766661,863603,NULL,'2021-07-09 01:15:00',1625793300,NULL),(1869494868,14041465,1,805878,1,1,1,'S',1,0.98351,849,910269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',300.434,169461351,1090760,NULL,'2022-02-01 08:29:16',1643704156,NULL),(1862496040,14041465,1,2391552,1,1,1,'A',1,0.945243,736,819759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',300.463,158864776,2015157,NULL,'2021-02-17 02:28:38',1613528918,NULL),(1858589440,14041465,1,1655222,1,1,1,'S',1,0.95992,499,934470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',300.599,152770908,571317,NULL,'2020-07-17 06:53:51',1594968831,NULL),(1864806097,14041465,1,169371,1,1,1,'S',1,0.984985,999,918347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',300.665,162367509,1137110,NULL,'2021-05-26 23:28:19',1622071699,NULL),(1861606163,14041465,1,2607836,1,1,1,'S',1,0.960725,662,936733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',300.697,157487143,837230,NULL,'2021-01-04 04:32:58',1609734778,NULL),(1855969232,14041465,1,1219764,1,1,1,'A',1,0.975238,746,264699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1575}}',300.835,148732621,834406,NULL,'2020-02-17 05:04:05',1581915845,NULL),(3546503438,14041465,1,4235489,1,1,1,'A',1,0.912143,326,723272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 38, \"great\": 1511, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1787}}',301.232,185478491,1628312,NULL,'2024-09-19 23:00:26',1726786826,NULL),(1873426882,14041465,1,1555455,1,1,1,'A',1,0.952381,259,882478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',301.391,175165582,538668,NULL,'2022-10-18 17:18:55',1666113535,NULL),(1876127110,14041465,1,1733133,1,1,1,'A',1,0.911919,820,751863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 967, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1141}}',301.668,179148367,1208927,NULL,'2023-05-31 06:04:38',1685513078,NULL),(1865553841,14041465,1,813388,0,1,1,'A',1,0.908237,443,734259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',302.145,163501972,669104,NULL,'2021-07-01 02:31:00',1625106660,NULL),(1854837073,14041465,1,1844171,1,1,1,'A',1,0.933667,1140,780689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 6, \"great\": 1307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1500}}',302.264,147052861,1672249,NULL,'2019-11-05 06:12:59',1572934379,NULL),(1857118600,14041465,1,1763967,0,1,1,'A',1,0.979452,1249,893249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1611, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1679}}',302.296,150539008,1941254,NULL,'2020-04-28 14:19:03',1588083543,NULL),(1874297582,14041465,1,1907676,1,1,1,'S',1,0.982759,406,995586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',302.505,176459514,503790,NULL,'2022-12-27 02:10:59',1672107059,NULL),(1869059947,14041465,1,2981707,1,1,1,'A',1,0.950763,454,428139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1442}}',302.739,168773863,1089972,NULL,'2022-01-04 18:43:07',1641321787,NULL),(2253740871,14041465,1,1433905,1,1,1,'S',1,0.968413,649,950822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',303.327,182512626,800682,NULL,'2024-01-24 00:39:30',1706056770,NULL),(1864791453,14041465,1,2367349,1,1,1,'A',1,0.967041,565,853383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 713}}',303.425,162366526,739690,NULL,'2021-05-26 22:39:46',1622068786,NULL),(1854912516,14041465,1,819316,1,1,1,'A',1,0.940039,517,879402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',303.426,147262002,620508,NULL,'2019-11-18 04:26:14',1574051174,NULL),(1854361444,14041465,1,1633120,1,1,1,'S',1,0.96564,844,866464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 844}}',304.097,146185838,935350,NULL,'2019-09-05 21:23:26',1567718606,NULL),(1866158073,14041465,1,1081354,0,1,1,'A',1,0.941011,323,838168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 712}}',304.113,164510290,696795,NULL,'2021-08-01 09:19:22',1627809562,NULL),(1877274680,14041465,1,1721370,1,1,1,'S',1,0.994624,372,944946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',304.277,180693288,409260,NULL,'2023-09-09 02:09:12',1694225352,NULL),(1858732350,14041465,1,1082699,0,1,1,'A',1,0.957621,1055,814257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2631}}',304.411,153167814,2597920,NULL,'2020-07-31 16:08:01',1596211681,NULL),(1858753796,14041465,1,2387295,1,1,1,'S',1,0.990947,1436,934329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',304.59,153127379,1734510,NULL,'2020-07-30 06:37:07',1596091027,NULL),(1877472989,14041465,1,1240578,1,1,1,'A',1,0.913091,497,759541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 73, \"great\": 2326, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',304.645,181012578,2728382,NULL,'2023-10-01 02:04:05',1696125845,NULL),(1861540868,14041465,1,235556,0,1,1,'S',1,0.992232,1416,938169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',304.769,157374663,1636240,NULL,'2020-12-31 11:13:07',1609413187,NULL),(1874883771,14041465,1,1774122,1,1,1,'A',1,0.953065,803,871257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 955, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1044}}',304.821,177366275,1208103,NULL,'2023-02-15 04:49:19',1676436559,NULL),(1857995778,14041465,1,1274287,1,1,1,'S',1,0.98689,1373,923756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1337, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1373}}',304.853,151930483,1653350,NULL,'2020-06-14 22:24:47',1592173487,NULL),(1854383524,14041465,1,1784736,1,1,1,'A',1,0.952069,836,803349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',305.201,146466341,1142052,NULL,'2019-09-26 00:37:38',1569458258,NULL),(1867055263,14041465,1,2268536,1,1,1,'S',1,0.995542,673,947456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',305.274,165810733,793640,NULL,'2021-09-14 06:45:09',1631601909,NULL),(1872956113,14041465,1,2749321,1,1,1,'A',1,0.950775,907,867167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1165, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1290}}',305.395,174630913,1547232,NULL,'2022-09-20 00:25:52',1663633552,NULL),(1861768384,14041465,1,1878218,1,1,1,'A',1,0.958403,442,904563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',305.402,157768177,737361,NULL,'2021-01-13 20:47:41',1610570861,NULL),(1864374870,14041465,1,674882,0,1,1,'A',1,0.907379,365,754096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 39, \"great\": 1640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',305.521,161800241,1702529,NULL,'2021-05-11 00:49:32',1620694172,NULL),(1865796850,14041465,1,132914,0,1,1,'A',1,0.986194,745,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',305.927,163875798,2007338,NULL,'2021-07-12 12:31:32',1626093092,NULL),(1855947376,14041465,1,1531533,1,1,1,'S',1,0.986068,969,917247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 969}}',305.993,148732707,1098720,NULL,'2020-02-17 05:10:59',1581916259,NULL),(1877988270,14041465,1,813300,1,1,1,'S',1,0.969816,1143,926878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',306.279,181833870,1389990,NULL,'2023-12-03 06:10:42',1701583842,NULL),(1873274881,14041465,1,1133251,1,1,1,'A',1,0.932262,1685,815955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 2, \"great\": 1993, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2303}}',306.519,174881599,2481432,NULL,'2022-10-02 21:20:53',1664745653,NULL),(1860614572,14041465,1,2598031,1,1,1,'A',1,0.913197,655,226917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1273}}',307.138,155956053,660114,NULL,'2020-11-14 16:05:04',1605369904,NULL),(2270188894,14041465,1,2746282,0,1,1,'A',1,0.92905,525,865378,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 13}}',307.248,NULL,0,'2024-02-01 04:52:29','2024-02-01 04:54:00',1706763240,7400),(1873490127,14041465,1,552443,1,1,1,'A',1,0.906406,348,717615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',307.391,175301076,819587,NULL,'2022-10-25 21:53:20',1666734800,NULL),(1873680871,14041465,1,1615883,1,1,1,'A',1,0.943162,278,836456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 504, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',307.391,175517076,581696,NULL,'2022-11-06 04:30:35',1667709035,NULL),(1875777996,14041465,1,1991391,1,1,1,'S',1,0.975794,661,969790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 661}}',307.883,178664340,825408,NULL,'2023-05-01 03:23:26',1682911406,NULL),(1871060519,14041465,1,1564860,0,1,1,'A',1,0.902247,183,707406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',308.048,171736060,378324,NULL,'2022-05-08 05:44:02',1651988642,NULL),(1874141132,14041465,1,3463099,1,1,1,'A',1,0.966755,486,835727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1128}}',308.089,176248282,1209486,NULL,'2022-12-16 02:35:19',1671158119,NULL),(1874667528,14041465,1,2299870,1,1,1,'A',1,0.960436,584,881485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 806, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 872}}',308.12,176997333,1038666,NULL,'2023-01-25 06:03:15',1674626595,NULL),(1873208060,14041465,1,439066,1,1,1,'A',1,0.959868,1172,798072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 2417, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',308.243,174916237,2696476,NULL,'2022-10-04 21:08:34',1664917714,NULL),(1869595903,14041465,1,1464530,1,1,1,'S',1,0.961366,2006,903729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',309.018,169525078,2357472,NULL,'2022-02-04 01:35:38',1643938538,NULL),(2704954796,14041465,1,2169457,1,1,1,'A',1,0.950558,1136,261673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 34, \"great\": 3023, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3317}}',309.027,183617798,2037771,NULL,'2024-04-20 22:10:45',1713651045,NULL),(1861360931,14041465,1,2204598,0,1,1,'B',1,0.87808,438,653751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 32, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1583}}',309.044,157150267,1351740,NULL,'2020-12-23 21:58:51',1608760731,NULL),(1861395491,14041465,1,1838157,1,1,1,'A',1,0.90672,312,715795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 26, \"great\": 1648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1994}}',309.143,157108189,1810563,NULL,'2020-12-22 14:34:55',1608647695,NULL),(1877760083,14041465,1,3944237,1,1,1,'S',1,0.981507,1460,960404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',309.326,181365355,1707834,NULL,'2023-10-28 06:25:11',1698474311,NULL),(1865443055,14041465,1,1642077,0,1,1,'A',1,0.93566,525,411058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',309.348,163249673,661595,NULL,'2021-06-23 02:15:01',1624414501,NULL),(1857470692,14041465,1,1271495,1,1,1,'S',1,0.982933,791,909187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',309.379,151227124,894530,NULL,'2020-05-21 06:43:27',1590043407,NULL),(1874536789,14041465,1,2599337,1,1,1,'B',1,0.899142,331,696958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 932}}',309.767,176926392,830345,NULL,'2023-01-21 07:28:07',1674286087,NULL),(1861852844,14041465,1,2420013,1,1,1,'A',1,0.938076,760,378436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 45, \"great\": 2705}, \"maximum_statistics\": {\"great\": 3036}}',309.779,157894716,1920290,NULL,'2021-01-18 05:04:10',1610946250,NULL),(1858181333,14041465,1,1565331,1,1,1,'S',1,0.984952,731,907526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 709, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 731}}',310.251,152068611,898940,NULL,'2020-06-20 02:17:21',1592619441,NULL),(2270078506,14041465,1,2367349,0,1,1,'S',1,0.969144,713,920387,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 22}}',310.33,NULL,0,'2024-02-01 04:10:56','2024-02-01 04:12:34',1706760754,7400),(1865626631,14041465,1,1017971,1,1,1,'A',1,0.943464,785,855570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1530}}',310.54,163480919,1740312,NULL,'2021-06-30 11:22:02',1625052122,NULL),(1867565553,14041465,1,3226979,1,1,1,'B',1,0.885534,664,676290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 29, \"great\": 1740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2219}}',310.544,166454777,1913120,NULL,'2021-10-08 06:52:09',1633675929,NULL),(1873285953,14041465,1,2194103,1,1,1,'A',1,0.933146,819,774276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 6, \"great\": 1859, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2139}}',311.017,174880635,2340849,NULL,'2022-10-02 20:17:22',1664741842,NULL),(1874288466,14041465,1,2352119,1,1,1,'A',1,0.934605,483,806432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 646, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',311.059,176403752,790237,NULL,'2022-12-24 03:21:27',1671852087,NULL),(1875606560,14041465,1,1319599,1,1,1,'B',1,0.894852,334,674996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',311.155,178397226,718515,NULL,'2023-04-14 22:02:07',1681509727,NULL),(1874747446,14041465,1,1465469,1,1,1,'A',1,0.907623,370,732197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',311.326,177204494,692289,NULL,'2023-02-05 16:44:25',1675615465,NULL),(1865519177,14041465,1,2129574,1,1,1,'A',1,0.95108,906,875689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',311.524,163501805,1617855,NULL,'2021-07-01 02:23:30',1625106210,NULL),(1877622514,14041465,1,1659898,1,1,1,'B',1,0.897907,450,678304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 49, \"great\": 1608, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1959}}',311.655,181199867,1551149,NULL,'2023-10-15 05:08:47',1697346527,NULL),(1858988998,14041465,1,1736334,1,1,1,'A',1,0.937093,461,868608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 403}, \"maximum_statistics\": {\"great\": 461}}',311.739,153584962,518668,NULL,'2020-08-15 21:45:48',1597527948,NULL),(1854218033,14041465,1,1684637,1,1,1,'S',1,0.978697,1197,899725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1197}}',311.815,146139842,1413040,NULL,'2019-09-02 07:52:34',1567410754,NULL),(1860853544,14041465,1,1717847,1,1,1,'A',1,0.916618,660,765945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 26, \"great\": 1445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',311.98,156280547,1676447,NULL,'2020-11-26 04:01:04',1606363264,NULL),(1855657066,14041465,1,98825,1,1,1,'A',1,0.986393,875,892196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 1981, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',312.012,148456261,2196610,NULL,'2020-02-02 00:02:29',1580601749,NULL),(1873003991,14041465,1,1923544,1,1,1,'A',1,0.935949,800,762093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 7, \"great\": 2185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2498}}',312.036,174630261,2631702,NULL,'2022-09-19 23:18:35',1663629515,NULL),(1860082798,14041465,1,2366660,1,1,1,'A',1,0.932629,2211,769535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 21, \"great\": 3585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4119}}',312.264,155204457,4105660,NULL,'2020-10-16 23:37:36',1602891456,NULL),(1855862245,14041465,1,1959633,1,1,1,'S',1,0.952707,1459,832981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1321, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1459}}',312.337,148568704,1735170,NULL,'2020-02-08 07:49:56',1581148196,NULL),(1873694231,14041465,1,1655486,0,1,1,'B',1,0.887097,575,678721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 831, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1023}}',312.612,175551607,968247,NULL,'2022-11-08 01:10:57',1667869857,NULL),(1856633830,14041465,1,1392900,1,1,1,'A',1,0.957573,897,833130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 862, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 931}}',312.63,149758694,1036802,NULL,'2020-04-03 12:21:07',1585916467,NULL),(1862451612,14041465,1,2597216,1,1,1,'A',1,0.953173,951,792253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 43, \"great\": 3256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3545}}',312.632,158807021,3490588,NULL,'2021-02-15 10:26:32',1613384792,NULL),(1862894645,14041465,1,1344250,1,1,1,'S',1,0.972579,857,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 810}, \"maximum_statistics\": {\"great\": 857}}',312.666,159413678,1011570,NULL,'2021-03-06 06:12:38',1615011158,NULL),(1875563709,14041465,1,1820575,1,1,1,'A',1,0.935746,524,836443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 594, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677}}',312.714,178397434,804608,NULL,'2023-04-14 22:20:39',1681510839,NULL),(1877050563,14041465,1,3703910,1,1,1,'S',1,0.985764,1440,920599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',312.717,180589407,1669120,NULL,'2023-09-02 02:28:46',1693621726,NULL),(1865751132,14041465,1,2734618,1,1,1,'A',1,0.947624,805,425804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 1868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2062}}',312.74,163766526,1448195,NULL,'2021-07-09 01:08:21',1625792901,NULL),(2874439782,14041465,1,2003401,1,1,1,'A',1,0.941441,337,818906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 894, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',313.283,184012853,985048,NULL,'2024-05-22 20:27:05',1716409625,NULL),(1877427031,14041465,1,4221659,1,1,1,'A',1,0.937679,559,725572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 1264, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1396}}',313.481,180972168,1440658,NULL,'2023-09-28 03:54:29',1695873269,NULL),(1873780159,14041465,1,1785798,1,1,1,'A',1,0.94854,235,829851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',313.618,175723325,786384,NULL,'2022-11-17 04:37:59',1668659879,NULL),(1873415250,14041465,1,1159350,0,1,1,'B',1,0.895701,554,734660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 12, \"great\": 1006, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',313.63,175203524,1270817,NULL,'2022-10-20 22:47:08',1666306028,NULL),(1873601480,14041465,1,968844,0,1,1,'B',1,0.881912,175,613193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',313.697,175597885,564585,NULL,'2022-11-10 19:16:39',1668107799,NULL),(1858310869,14041465,1,1946191,1,1,1,'A',1,0.96474,577,837752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1574}}',313.852,152366924,1651904,NULL,'2020-07-01 16:45:25',1593621925,NULL),(1855046076,14041465,1,1220542,1,1,1,'A',1,0.97502,709,867942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1261}}',314.109,147424963,1284714,NULL,'2019-11-28 23:59:53',1574985593,NULL),(1873088360,14041465,1,1575562,1,1,1,'A',1,0.943536,473,843457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',314.213,174753531,732546,NULL,'2022-09-27 02:10:35',1664244635,NULL),(1877766095,14041465,1,884197,1,1,1,'S',1,0.977594,848,949845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',314.271,181437483,1045414,NULL,'2023-11-02 20:40:30',1698957630,NULL),(1864979914,14041465,1,2245108,1,1,1,'A',1,0.950167,549,772819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 2190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2398}}',314.359,162607550,2426414,NULL,'2021-06-02 21:50:55',1622670655,NULL),(1873400967,14041465,1,2652022,1,1,1,'A',1,0.972151,1084,859673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',314.563,175079900,1589686,NULL,'2022-10-14 01:38:20',1665711500,NULL),(1866540394,14041465,1,685029,0,1,1,'A',1,0.905405,228,362895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 794}, \"maximum_statistics\": {\"great\": 962}}',314.954,164915157,577869,NULL,'2021-08-14 04:15:35',1628914535,NULL),(1861738912,14041465,1,1514281,1,1,1,'A',1,0.9395,414,898509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',315.027,157700662,1197679,NULL,'2021-01-11 11:05:44',1610363144,NULL),(1875307067,14041465,1,1244241,1,1,1,'A',1,0.903998,1114,747755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 53, \"great\": 1791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2151}}',315.052,178044025,2223876,NULL,'2023-03-25 21:55:02',1679781302,NULL),(1860817222,14041465,1,2135941,1,1,1,'A',1,0.966121,613,850879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',315.386,156336966,971886,NULL,'2020-11-28 00:16:50',1606522610,NULL),(1861338091,14041465,1,924098,1,1,1,'S',1,0.987705,732,925346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',315.43,157011616,932390,NULL,'2020-12-19 15:27:07',1608391627,NULL),(1878177880,14041465,1,4270108,1,1,1,'A',1,0.941569,299,395018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',315.434,181949888,347521,NULL,'2023-12-12 06:28:19',1702362499,NULL),(1874392446,14041465,1,1546517,1,1,1,'B',1,0.897831,326,693450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',315.641,176590304,739425,NULL,'2023-01-02 23:09:59',1672700999,NULL),(1855608918,14041465,1,525910,1,1,1,'A',1,0.943072,486,754321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 845, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 931}}',315.843,148231558,851834,NULL,'2020-01-19 02:17:25',1579400245,NULL),(1857977236,14041465,1,1242099,1,1,1,'S',1,0.992268,776,938077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 764, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',315.962,151929947,888160,NULL,'2020-06-14 21:56:42',1592171802,NULL),(1873716969,14041465,1,478267,0,1,1,'A',1,0.922335,619,854670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',316.01,175733515,1105570,NULL,'2022-11-17 18:11:13',1668708673,NULL),(1873972004,14041465,1,2746282,1,1,1,'A',1,0.92905,521,819557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',316.138,176105729,774375,NULL,'2022-12-08 05:59:47',1670479187,NULL),(1878051312,14041465,1,2396958,1,1,1,'B',1,0.895798,815,772480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 10, \"great\": 1423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1785}}',316.186,181802095,1886374,NULL,'2023-11-30 22:32:31',1701383551,NULL),(1875236128,14041465,1,3850735,1,1,1,'A',1,0.918689,531,741182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',316.326,177822847,882748,NULL,'2023-03-12 21:00:09',1678654809,NULL),(1866047045,14041465,1,394235,0,1,1,'B',1,0.896098,397,706363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 897}, \"maximum_statistics\": {\"great\": 1102}}',316.434,164304785,1003352,NULL,'2021-07-25 21:07:56',1627247276,NULL),(1858371799,14041465,1,120132,0,1,1,'A',1,0.970604,1165,867231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',316.864,152535655,2073660,NULL,'2020-07-08 03:03:11',1594177391,NULL),(1862138630,14041465,1,2413164,1,1,1,'A',1,0.90625,794,684593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1200}}',316.887,158187779,1164356,NULL,'2021-01-28 00:06:10',1611792370,NULL),(1877467758,14041465,1,1628026,1,1,1,'S',1,0.989388,801,928656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',316.904,181012321,928160,NULL,'2023-10-01 01:39:28',1696124368,NULL),(1873379284,14041465,1,2599337,1,1,1,'B',1,0.898605,178,681678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',317.02,175098566,778451,NULL,'2022-10-15 03:06:24',1665803184,NULL),(1866470164,14041465,1,871725,0,1,1,'A',1,0.933183,305,400545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 585}, \"maximum_statistics\": {\"great\": 666}}',317.313,164914965,405603,NULL,'2021-08-14 04:05:23',1628913923,NULL),(1874845068,14041465,1,2786709,1,1,1,'A',1,0.926632,555,786445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 30, \"great\": 1664, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1915}}',317.332,177152517,2037020,NULL,'2023-02-03 03:09:12',1675393752,NULL),(1875064002,14041465,1,1579882,1,1,1,'A',1,0.903946,551,664200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 1280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1546}}',317.888,177614358,1401130,NULL,'2023-03-01 03:23:56',1677641036,NULL),(1875833937,14041465,1,3335711,1,1,1,'A',1,0.971503,1083,827659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',318.16,178720017,1435334,NULL,'2023-05-04 19:36:12',1683228972,NULL),(1877267569,14041465,1,1319597,1,1,1,'A',1,0.963415,856,846074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 984}}',318.236,180725822,1034600,NULL,'2023-09-10 22:02:46',1694383366,NULL),(1856204180,14041465,1,1236177,1,1,1,'A',1,0.983923,977,903766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1244}}',318.298,149234897,1423086,NULL,'2020-03-15 10:49:41',1584269381,NULL),(1864845970,14041465,1,2043219,1,1,1,'A',1,0.977671,1226,893787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',318.327,162366965,1404450,NULL,'2021-05-26 23:01:00',1622070060,NULL),(3671753119,14041465,1,1499444,1,1,1,'A',1,0.919968,447,778190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 1079, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1262}}',318.568,185754518,1336267,NULL,'2024-10-12 20:26:23',1728764783,NULL),(1860716235,14041465,1,671176,1,1,1,'A',1,0.953807,323,774542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',318.704,156166443,1107494,NULL,'2020-11-22 03:52:07',1606017127,NULL),(1858321957,14041465,1,1186548,1,1,1,'A',1,0.958883,770,832865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',318.714,152298968,1086292,NULL,'2020-06-29 00:02:16',1593388936,NULL),(1860811089,14041465,1,1946932,0,1,1,'A',1,0.92429,177,781982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 317}}',318.824,156336721,264960,NULL,'2020-11-28 00:04:12',1606521852,NULL),(1873724937,14041465,1,2454117,1,1,1,'A',1,0.914005,104,678745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',318.855,175643797,257935,NULL,'2022-11-12 22:33:05',1668292385,NULL),(1861554247,14041465,1,2445404,1,1,1,'S',1,0.959207,429,845589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 394}, \"maximum_statistics\": {\"great\": 429}}',318.96,157428738,448060,NULL,'2021-01-02 06:33:23',1609569203,NULL),(1873013423,14041465,1,1721329,1,1,1,'A',1,0.945323,759,890241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',319.081,174487265,971290,NULL,'2022-09-12 00:33:46',1662942826,NULL),(1874847105,14041465,1,2468575,1,1,1,'S',1,0.978306,484,946001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484}}',319.173,177210462,624972,NULL,'2023-02-05 23:43:39',1675640619,NULL),(1856179201,14041465,1,1182240,1,1,1,'A',1,0.963137,1322,844352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 31, \"great\": 3775, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',319.265,149235082,4471296,NULL,'2020-03-15 11:01:26',1584270086,NULL),(1857422595,14041465,1,1735445,1,1,1,'A',1,0.961675,733,835429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 784, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 848}}',319.308,150907045,996596,NULL,'2020-05-10 17:21:38',1589131298,NULL),(1864878344,14041465,1,2601734,1,1,1,'A',1,0.944361,575,424661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1339}}',319.373,162516818,1000048,NULL,'2021-05-31 04:34:45',1622435685,NULL),(1874381289,14041465,1,1506030,1,1,1,'S',1,0.964286,406,937346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',319.45,176589276,503718,NULL,'2023-01-02 21:48:52',1672696132,NULL),(1854661763,14041465,1,1477400,1,1,1,'S',1,0.980154,907,901744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',319.612,146769260,1083370,NULL,'2019-10-18 02:14:49',1571364889,NULL),(1862498790,14041465,1,961414,1,1,1,'A',1,0.964372,538,820488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',319.668,158806864,823652,NULL,'2021-02-15 10:19:07',1613384347,NULL),(1876373855,14041465,1,3660539,1,1,1,'A',1,0.961681,271,845983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',319.794,179425523,775399,NULL,'2023-06-17 22:17:35',1687040255,NULL),(1873543910,14041465,1,1820574,0,1,1,'B',1,0.896786,129,625153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 661, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 809}}',319.847,175304270,591703,NULL,'2022-10-26 02:42:55',1666752175,NULL),(1873203533,14041465,1,1844173,1,1,1,'A',1,0.967335,907,942620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1076, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1148}}',319.907,174902713,1401868,NULL,'2022-10-04 03:25:43',1664853943,NULL),(1865698872,14041465,1,176895,1,1,1,'A',1,0.979098,1317,893812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',320.076,163698060,1959978,NULL,'2021-07-06 23:26:27',1625613987,NULL),(1874908230,14041465,1,2300667,1,1,1,'A',1,0.946402,424,866240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 613, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 681}}',320.268,177505529,820658,NULL,'2023-02-22 23:12:33',1677107553,NULL),(1868288741,14041465,1,1008143,0,1,1,'A',1,0.951426,632,442509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',320.308,167516897,859529,NULL,'2021-11-16 01:04:24',1637024664,NULL),(1855509809,14041465,1,805871,1,1,1,'S',1,0.976651,878,893256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 837, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',320.64,148048894,1095390,NULL,'2020-01-07 11:00:33',1578394833,NULL),(1873614893,14041465,1,2723322,1,1,1,'A',1,0.931011,425,387139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 1292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1464}}',320.808,175513816,910683,NULL,'2022-11-06 00:11:25',1667693485,NULL),(1859942508,14041465,1,1603503,1,1,1,'A',1,0.955455,837,801038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2200}}',320.862,154906007,2224976,NULL,'2020-10-04 22:34:48',1601850888,NULL),(1855413374,14041465,1,1466206,1,1,1,'S',1,0.971396,874,879754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 874}}',321.152,148046922,999980,NULL,'2020-01-07 06:28:25',1578378505,NULL),(1876301030,14041465,1,3527391,1,1,1,'A',1,0.958984,1654,834574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 1648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1792}}',321.176,179394864,2065290,NULL,'2023-06-16 00:22:42',1686874962,NULL),(1865261098,14041465,1,2245964,1,1,1,'A',1,0.967814,853,863847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 849}, \"maximum_statistics\": {\"great\": 901}}',321.605,163228747,1032820,NULL,'2021-06-22 11:09:54',1624360194,NULL),(1873481420,14041465,1,985778,1,1,1,'B',1,0.891688,368,697024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',321.686,175284472,691923,NULL,'2022-10-24 23:18:39',1666653519,NULL),(1873685383,14041465,1,2012566,1,1,1,'A',1,0.951557,176,835991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',321.773,175563016,236336,NULL,'2022-11-08 17:59:49',1667930389,NULL),(1860923968,14041465,1,1464741,1,1,1,'A',1,0.963942,1733,848405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 34, \"great\": 3894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4160}}',322.102,156587723,4737462,NULL,'2020-12-06 04:24:14',1607228654,NULL),(1872987452,14041465,1,2548603,1,1,1,'A',1,0.927536,309,801056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',322.255,174487309,727413,NULL,'2022-09-12 00:37:19',1662943039,NULL),(1873202010,14041465,1,3802196,1,1,1,'S',1,0.984594,357,908302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 357}}',322.458,174750778,411220,NULL,'2022-09-26 22:00:56',1664229656,NULL),(1877694178,14041465,1,1837010,0,1,1,'A',1,0.939498,285,404487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 792, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',322.663,181510480,541789,NULL,'2023-11-08 04:53:57',1699419237,NULL),(1862489182,14041465,1,1864382,1,1,1,'S',1,0.990571,1750,933120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',322.784,158806183,2220030,NULL,'2021-02-15 09:45:25',1613382325,NULL),(1877737123,14041465,1,2510404,1,1,1,'A',1,0.948969,714,796148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 1711, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1891}}',322.866,181483084,2130306,NULL,'2023-11-05 22:56:51',1699225011,NULL),(1863988611,14041465,1,105947,1,1,1,'S',1,0.954023,435,912238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',323.117,161305744,539212,NULL,'2021-04-27 07:43:12',1619509392,NULL),(1876385142,14041465,1,2406373,1,1,1,'A',1,0.94329,899,796237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 16, \"great\": 1978}, \"maximum_statistics\": {\"great\": 2213}}',323.148,179425632,2304042,NULL,'2023-06-17 22:27:13',1687040833,NULL),(1864994528,14041465,1,1263650,1,1,1,'S',1,0.984952,731,918575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',323.688,162516613,875320,NULL,'2021-05-31 04:24:30',1622435070,NULL),(1873420577,14041465,1,749758,1,1,1,'A',1,0.90942,442,770664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 570, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 690}}',323.705,175189390,796311,NULL,'2022-10-20 03:34:28',1666236868,NULL),(1865569898,14041465,1,1193146,1,1,1,'A',1,0.95093,587,806475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',324.395,163604853,1039270,NULL,'2021-07-04 03:48:10',1625370490,NULL),(1865555607,14041465,1,2883138,1,1,1,'A',1,0.955117,1429,250970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 2121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2306}}',324.497,163606102,1336745,NULL,'2021-07-04 04:43:57',1625373837,NULL),(2705093384,14041465,1,3617963,1,1,1,'S',1,0.972513,382,971828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',324.615,183618128,452586,NULL,'2024-04-20 22:46:56',1713653216,NULL),(1875152786,14041465,1,2827419,1,1,1,'A',1,0.955123,644,819656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1259}}',325.013,177716014,1354760,NULL,'2023-03-06 23:04:24',1678143864,NULL),(1873132909,14041465,1,1396585,1,1,1,'A',1,0.935722,479,795572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 777, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',325.029,174734137,859807,NULL,'2022-09-25 20:49:58',1664138998,NULL),(1859922049,14041465,1,2255453,1,1,1,'A',1,0.941895,821,783899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',325.091,154832837,1396256,NULL,'2020-10-02 09:34:17',1601631257,NULL),(1875127153,14041465,1,2431719,1,1,1,'A',1,0.913339,441,744880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 41, \"great\": 1987, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2354}}',325.194,177871481,2235028,NULL,'2023-03-15 22:41:54',1678920114,NULL),(1857158938,14041465,1,1039016,1,1,1,'A',1,0.958885,496,798972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1678, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1812}}',325.344,150538285,1928326,NULL,'2020-04-28 13:50:33',1588081833,NULL),(1865656815,14041465,1,1959633,0,1,1,'A',1,0.917066,307,364835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',325.652,163766812,854120,NULL,'2021-07-09 01:22:14',1625793734,NULL),(1858576644,14041465,1,2020408,1,1,1,'A',1,0.945255,274,892726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',325.718,152770417,290158,NULL,'2020-07-17 06:22:18',1594966938,NULL),(1874246317,14041465,1,3730422,1,1,1,'A',1,0.925283,494,777074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 1069, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1238}}',325.8,176520357,1197736,NULL,'2022-12-30 06:45:56',1672382756,NULL),(1862265122,14041465,1,1274287,0,1,1,'A',1,0.921704,380,379534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1373}}',325.894,158418145,842892,NULL,'2021-02-04 03:55:33',1612410933,NULL),(1876340835,14041465,1,3322321,1,1,1,'A',1,0.926103,767,714312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 52, \"great\": 2543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2923}}',326.196,179395364,2807098,NULL,'2023-06-16 01:25:01',1686878701,NULL),(1866356934,14041465,1,1514281,1,1,1,'A',1,0.9635,981,938761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 928}, \"maximum_statistics\": {\"great\": 1000}}',326.556,164637587,1276303,NULL,'2021-08-05 07:38:15',1628149095,NULL),(1876078151,14041465,1,2310350,1,1,1,'S',1,0.986207,725,921415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',326.678,179115363,796880,NULL,'2023-05-29 03:24:52',1685330692,NULL),(1874508299,14041465,1,1028158,1,1,1,'A',1,0.931905,597,733944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1564}}',327.011,176775076,1360580,NULL,'2023-01-12 22:40:49',1673563249,NULL),(2890941442,14041465,1,1709943,1,1,1,'S',1,0.988229,892,927283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 871, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 892}}',327.033,184052048,1058840,NULL,'2024-05-25 23:50:39',1716681039,NULL),(1874789333,14041465,1,2337895,1,1,1,'A',1,0.965673,544,844659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1037, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1107}}',327.129,177269929,1268910,NULL,'2023-02-09 16:05:16',1675958716,NULL),(1875620851,14041465,1,3414767,1,1,1,'A',1,0.922948,454,779292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 27, \"great\": 1542, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1791}}',327.218,178437092,1839121,NULL,'2023-04-16 22:51:50',1681685510,NULL),(1873971847,14041465,1,1477400,1,1,1,'A',1,0.916207,617,771536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 784, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 907}}',327.311,176122122,943080,NULL,'2022-12-09 05:07:11',1670562431,NULL),(1877611144,14041465,1,1936354,1,1,1,'A',1,0.932876,373,388541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 1168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1311}}',327.537,181247195,932572,NULL,'2023-10-18 22:01:20',1697666480,NULL),(1877617617,14041465,1,1946191,1,1,1,'A',1,0.906925,262,678559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 43, \"great\": 1324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1574}}',327.705,181199464,1152480,NULL,'2023-10-15 04:28:16',1697344096,NULL),(2693507248,14041465,1,261186,1,1,1,'A',1,0.976424,476,959875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',327.772,183590988,612451,NULL,'2024-04-18 21:33:10',1713475990,NULL),(1873853654,14041465,1,1733134,1,1,1,'B',1,0.882782,720,683134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 813, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1028}}',327.9,175941570,987636,NULL,'2022-11-29 00:12:22',1669680742,NULL),(1876107705,14041465,1,3410039,1,1,1,'A',1,0.946277,426,749115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 970, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',328.156,179043948,956822,NULL,'2023-05-24 21:20:29',1684963229,NULL),(1864399464,14041465,1,143301,0,1,1,'A',1,0.905371,482,717846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 24, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1564}}',328.669,161880641,1428791,NULL,'2021-05-13 10:40:01',1620902401,NULL),(1873767205,14041465,1,2271909,1,1,1,'A',1,0.941408,687,759474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 2287, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2543}}',328.931,175705463,2704476,NULL,'2022-11-16 03:29:23',1668569363,NULL),(1872133706,14041465,1,724040,0,1,1,'A',1,0.970297,802,874796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',329.321,173288025,868980,NULL,'2022-07-13 20:58:15',1657745895,NULL),(1878271871,14041465,1,2024241,1,1,1,'S',1,0.985626,1948,920022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1892, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1948}}',329.341,182173892,2253820,NULL,'2023-12-29 02:54:11',1703818451,NULL),(1856896481,14041465,1,858682,1,1,1,'A',1,0.968214,529,859103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 929, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 991}}',329.343,150102706,1115160,NULL,'2020-04-14 03:41:57',1586835717,NULL),(1875308672,14041465,1,2267735,1,1,1,'B',1,0.892857,648,733089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',329.419,178043871,1145985,NULL,'2023-03-25 21:45:35',1679780735,NULL),(1873551898,14041465,1,2418700,1,1,1,'A',1,0.970457,1024,873183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1689, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1794}}',329.458,175304077,2114780,NULL,'2022-10-26 02:26:28',1666751188,NULL),(1867659222,14041465,1,2920205,1,1,1,'A',1,0.96381,273,836182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',329.699,166542769,504370,NULL,'2021-10-11 07:02:13',1633935733,NULL),(1874645835,14041465,1,1075862,1,1,1,'A',1,0.934856,593,741814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1055, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1182}}',329.751,177021773,1102574,NULL,'2023-01-26 17:29:58',1674754198,NULL),(1873241593,14041465,1,1437693,1,1,1,'A',1,0.94063,1937,846330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"great\": 1707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1937}}',329.823,174881403,2264628,NULL,'2022-10-02 21:07:08',1664744828,NULL),(1878062762,14041465,1,3085980,1,1,1,'A',1,0.92537,800,787354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 58, \"great\": 2070, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2365}}',330.074,181834019,2432887,NULL,'2023-12-03 06:28:18',1701584898,NULL),(1864403382,14041465,1,2142581,1,1,1,'A',1,0.955531,875,909441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',330.157,161880271,1683914,NULL,'2021-05-13 10:22:30',1620901350,NULL),(3271899679,14041465,1,2649326,1,1,1,'S',1,0.990871,712,932220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',330.298,184895488,856030,NULL,'2024-08-03 19:04:49',1722711889,NULL),(1858134585,14041465,1,1657901,1,1,1,'A',1,0.982816,766,893663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 876, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 902}}',330.497,152068329,1067184,NULL,'2020-06-20 02:01:05',1592618465,NULL),(1853790800,14041465,1,1413771,0,1,1,'A',1,0.955045,1354,812219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 1833, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2002}}',330.572,145415298,2301996,NULL,'2019-07-19 05:47:00',1563515220,NULL),(1875795468,14041465,1,1081354,1,1,1,'A',1,0.962079,576,922104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',330.651,178661317,776774,NULL,'2023-04-30 21:43:54',1682891034,NULL),(1864796263,14041465,1,1438772,1,1,1,'S',1,0.967112,973,947759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 909}, \"maximum_statistics\": {\"great\": 973}}',330.721,162337419,1153458,NULL,'2021-05-26 03:10:24',1621998624,NULL),(1865819370,14041465,1,164009,1,1,1,'A',1,0.94898,588,903143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',331.013,163856965,676560,NULL,'2021-07-11 20:03:29',1626033809,NULL),(1875915270,14041465,1,1500985,1,1,1,'A',1,0.901026,410,721498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 16, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',331.13,178855969,1305572,NULL,'2023-05-13 04:22:29',1683951749,NULL),(1861114421,14041465,1,394235,0,1,1,'A',1,0.928766,319,386199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',331.243,156680909,648205,NULL,'2020-12-09 03:07:07',1607483227,NULL),(1861189507,14041465,1,119666,1,1,1,'S',1,0.986965,1074,924007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1074}}',331.278,156844431,1232390,NULL,'2020-12-14 08:07:31',1607933251,NULL),(3671740275,14041465,1,1514281,1,1,1,'A',1,0.9695,577,942902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 941, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',331.419,185754487,1233098,NULL,'2024-10-12 20:23:50',1728764630,NULL),(1864365929,14041465,1,2451623,1,1,1,'A',1,0.954727,824,792960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 1610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',331.468,161879729,1730990,NULL,'2021-05-13 09:55:58',1620899758,NULL),(1856000463,14041465,1,1461389,1,1,1,'S',1,0.976077,836,891811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 796, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',331.519,148818490,1038140,NULL,'2020-02-22 04:48:17',1582346897,NULL),(2720424707,14041465,1,4006317,1,1,1,'A',1,0.932827,824,780990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 42, \"great\": 2149, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2434}}',331.63,183656831,2490308,NULL,'2024-04-23 23:27:19',1713914839,NULL),(1876325931,14041465,1,1086503,1,1,1,'A',1,0.907256,473,708299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 42, \"great\": 1737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',331.722,179550905,1786906,NULL,'2023-06-25 22:54:38',1687733678,NULL),(1873406239,14041465,1,2394331,1,1,1,'A',1,0.931744,387,783813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 812, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 923}}',331.819,175199870,858071,NULL,'2022-10-20 18:10:17',1666289417,NULL),(1861496104,14041465,1,2601412,1,1,1,'S',1,0.981884,1656,908915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',331.943,157375085,2051720,NULL,'2020-12-31 11:33:29',1609414409,NULL),(1874642933,14041465,1,552443,1,1,1,'A',1,0.934935,340,809999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 890, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',332.302,177021804,918076,NULL,'2023-01-26 17:31:54',1674754314,NULL),(1874626070,14041465,1,988877,0,1,1,'A',1,0.918042,197,732100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',332.662,177066772,708599,NULL,'2023-01-29 00:50:03',1674953403,NULL),(1875234730,14041465,1,2392195,1,1,1,'A',1,0.94702,889,801339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 947, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1057}}',332.698,177824101,1087920,NULL,'2023-03-12 22:28:23',1678660103,NULL),(1874846062,14041465,1,2182822,1,1,1,'A',1,0.966102,564,802100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 829, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 885}}',332.784,177210713,1237034,NULL,'2023-02-06 00:10:01',1675642201,NULL),(1873092149,14041465,1,1254644,1,1,1,'A',1,0.966002,534,932559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',333.162,174733706,970778,NULL,'2022-09-25 20:21:29',1664137289,NULL),(1866501679,14041465,1,1713113,1,1,1,'A',1,0.932249,466,806037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',333.186,164824184,757195,NULL,'2021-08-11 05:01:52',1628658112,NULL),(1873758495,14041465,1,685029,0,1,1,'B',1,0.89657,440,698453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 14, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 962}}',333.394,175733113,851778,NULL,'2022-11-17 17:45:40',1668707140,NULL),(1872951026,14041465,1,1579882,1,1,1,'A',1,0.951164,1079,252118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 1397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1546}}',333.423,174516544,891067,NULL,'2022-09-13 19:29:03',1663097343,NULL),(1874667522,14041465,1,2299870,1,1,1,'S',1,0.997706,872,953626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 868, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 872}}',333.516,176993253,1111040,NULL,'2023-01-24 23:48:13',1674604093,NULL),(1877107615,14041465,1,1956277,1,1,1,'A',1,0.96069,988,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1935, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2086}}',333.645,180633128,2247848,NULL,'2023-09-04 20:49:00',1693860540,NULL),(1873519523,14041465,1,1503443,1,1,1,'A',1,0.925806,553,819618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 775}}',333.738,175244543,880212,NULL,'2022-10-22 21:42:44',1666474964,NULL),(1874408076,14041465,1,1862010,1,1,1,'S',1,0.967495,523,955744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',333.853,176745628,629100,NULL,'2023-01-11 06:11:35',1673417495,NULL),(1877256956,14041465,1,1666282,1,1,1,'S',1,0.956647,519,925463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',334.11,180738257,629961,NULL,'2023-09-11 18:38:01',1694457481,NULL),(1855682657,14041465,1,1132324,1,1,1,'A',1,0.962798,672,251820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 1687, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1801}}',334.209,148406309,1016622,NULL,'2020-01-30 03:47:36',1580356056,NULL),(1861627115,14041465,1,1538448,1,1,1,'A',1,0.995153,772,936985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1341}}',334.329,157428057,1569016,NULL,'2021-01-02 05:58:39',1609567119,NULL),(1855967774,14041465,1,1801687,1,1,1,'A',1,0.94846,633,806029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 759, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 844}}',334.447,148818605,929820,NULL,'2020-02-22 04:57:46',1582347466,NULL),(1877480276,14041465,1,781876,0,1,1,'A',1,0.918725,602,762414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 1500, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',334.564,181011775,1634562,NULL,'2023-10-01 00:45:08',1696121108,NULL),(1873214926,14041465,1,157233,1,1,1,'A',1,0.99272,869,924832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1305}}',334.591,174902951,1548256,NULL,'2022-10-04 03:47:31',1664855251,NULL),(1876377832,14041465,1,3833645,1,1,1,'S',1,0.99186,430,937621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',334.753,179394952,491430,NULL,'2023-06-16 00:35:30',1686875730,NULL),(1876383216,14041465,1,2401518,1,1,1,'A',1,0.948036,877,757842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 56, \"great\": 3022}, \"maximum_statistics\": {\"great\": 3310}}',335.259,179471719,3297128,NULL,'2023-06-20 22:48:49',1687301329,NULL),(1858118729,14041465,1,2266075,1,1,1,'A',1,0.965266,1175,853748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2260}}',335.268,152176598,2550742,NULL,'2020-06-24 06:55:09',1592981709,NULL),(1873543953,14041465,1,1820575,1,1,1,'A',1,0.946086,290,848595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 606, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 677}}',335.475,175304287,771165,NULL,'2022-10-26 02:44:31',1666752271,NULL),(1876069870,14041465,1,2280453,1,1,1,'A',1,0.923969,286,774788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',335.503,179115380,360866,NULL,'2023-05-29 03:27:16',1685330836,NULL),(2269375304,14041465,1,1969505,0,1,1,'A',1,0.928116,893,872812,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 1509, \"ignore_hit\": 3, \"ignore_miss\": 16, \"large_bonus\": 89, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1725, \"ignore_hit\": 3, \"large_bonus\": 96, \"small_bonus\": 42}}',335.703,NULL,0,'2024-02-01 00:12:12','2024-02-01 00:15:33',1706746533,7400),(1862077711,14041465,1,1438772,1,1,1,'A',1,0.951182,500,943409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',335.995,158186933,1134834,NULL,'2021-01-27 23:19:50',1611789590,NULL),(1867053022,14041465,1,2111261,1,1,1,'S',1,0.983152,920,873538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',336.507,165626352,1193840,NULL,'2021-09-07 08:39:14',1631003954,NULL),(1873901077,14041465,1,2224216,1,1,1,'A',1,0.92803,276,797460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',336.614,175850887,531030,NULL,'2022-11-24 02:16:17',1669256177,NULL),(1858844988,14041465,1,1733134,1,1,1,'S',1,0.982977,1028,911590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',336.712,153127688,1229690,NULL,'2020-07-30 06:58:08',1596092288,NULL),(1872984692,14041465,1,1362878,1,1,1,'A',1,0.938642,539,747107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 1367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1532}}',336.744,174630062,1469626,NULL,'2022-09-19 22:58:27',1663628307,NULL),(1855447709,14041465,1,1358048,1,1,1,'A',1,0.965294,1671,861376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1583, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1700}}',337.002,148046132,1961740,NULL,'2020-01-07 04:50:44',1578372644,NULL),(1878166230,14041465,1,3455633,1,1,1,'S',1,0.99239,657,988078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',337.036,181904151,853583,NULL,'2023-12-08 19:21:36',1702063296,NULL),(1873475335,14041465,1,491412,0,1,1,'B',1,0.89666,326,707420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',337.038,175268787,897814,NULL,'2022-10-24 02:19:59',1666577999,NULL),(1861348434,14041465,1,146060,1,1,1,'A',1,0.93578,1016,854200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',337.163,157150095,1240814,NULL,'2020-12-23 21:49:54',1608760194,NULL),(1874344668,14041465,1,2777594,1,1,1,'S',1,0.959343,578,467657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',337.269,176485463,451556,NULL,'2022-12-28 11:52:38',1672228358,NULL),(1877687556,14041465,1,1043373,1,1,1,'A',1,0.936242,361,811298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',337.318,181510597,755860,NULL,'2023-11-08 05:20:34',1699420834,NULL),(1856201005,14041465,1,278000,0,1,1,'S',1,0.957935,523,466643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523}}',337.587,149180928,390440,NULL,'2020-03-13 01:26:39',1584062799,NULL),(1877390633,14041465,1,3582379,1,1,1,'B',1,0.897305,343,695615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',337.594,180972337,932862,NULL,'2023-09-28 04:17:02',1695874622,NULL),(1864775912,14041465,1,1007802,1,1,1,'S',1,0.996873,1439,951241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1439}}',337.804,162366325,1797320,NULL,'2021-05-26 22:29:10',1622068150,NULL),(1873162727,14041465,1,1746491,1,1,1,'A',1,0.980152,1039,878048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 2161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2242}}',337.824,174834169,2580944,NULL,'2022-09-30 21:54:42',1664574882,NULL),(1878234274,14041465,1,1666282,1,1,1,'S',1,0.959538,519,933710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',337.851,182053790,632091,NULL,'2023-12-20 04:01:26',1703044886,NULL),(1870574636,14041465,1,65693,0,1,1,'A',1,0.975258,807,457582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 925, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',337.947,170966847,800877,NULL,'2022-04-04 23:20:16',1649114416,NULL),(1866992426,14041465,1,1781766,1,1,1,'A',1,0.940087,918,845989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',338.273,165673403,1128660,NULL,'2021-09-09 04:10:33',1631160633,NULL),(1858893176,14041465,1,1164010,1,1,1,'A',1,0.921102,710,805482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 3, \"great\": 1348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1597}}',338.309,153270398,1947513,NULL,'2020-08-04 04:35:30',1596515730,NULL),(1856436273,14041465,1,965244,0,1,1,'A',1,0.982845,1059,898343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 2117, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2186}}',338.38,149573621,2430534,NULL,'2020-03-28 13:39:51',1585402791,NULL),(1877510656,14041465,1,374422,1,1,1,'A',1,0.983822,539,881857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1593, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1638}}',338.416,181134691,1861410,NULL,'2023-10-10 04:16:42',1696911402,NULL),(1876386193,14041465,1,3680007,1,1,1,'A',1,0.966946,785,822819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',338.426,179395101,1158280,NULL,'2023-06-16 00:55:03',1686876903,NULL),(1855414044,14041465,1,1282805,1,1,1,'A',1,0.977444,1484,886443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1729}}',338.532,148074505,1974364,NULL,'2020-01-09 04:23:34',1578543814,NULL),(3559193762,14041465,1,2400474,1,1,1,'A',1,0.946628,1160,843457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 7, \"great\": 2166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2417}}',338.547,185504880,2599404,NULL,'2024-09-22 01:44:51',1726969491,NULL),(1874265285,14041465,1,3489264,1,1,1,'A',1,0.929688,368,778611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 555, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 640}}',338.626,176520078,651493,NULL,'2022-12-30 06:21:20',1672381280,NULL),(1874374505,14041465,1,1043373,1,1,1,'A',1,0.933557,486,836878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 651, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 745}}',338.807,176745612,846893,NULL,'2023-01-11 06:10:02',1673417402,NULL),(3180748862,14041465,1,3729909,1,1,1,'A',1,0.982423,1449,903125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1593}}',338.894,184699240,1815008,NULL,'2024-07-18 19:06:51',1721329611,NULL),(3496610194,14041465,1,2564670,0,1,1,'A',1,0.93839,593,796034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1244, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1404}}',339.038,185375095,1436509,NULL,'2024-09-11 02:31:24',1726021884,NULL),(1874106087,14041465,1,2455064,1,1,1,'A',1,0.914894,213,710250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',339.063,176196106,502354,NULL,'2022-12-13 02:12:44',1670897564,NULL),(1873479366,14041465,1,1433904,1,1,1,'A',1,0.934383,531,821842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',339.268,175268822,806733,NULL,'2022-10-24 02:22:51',1666578171,NULL),(1877473510,14041465,1,3775911,1,1,1,'B',1,0.887681,266,664215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828}}',339.347,181153680,688805,NULL,'2023-10-11 18:27:23',1697048843,NULL),(1856000327,14041465,1,1461320,1,1,1,'S',1,0.958064,930,845980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 852, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',339.451,148818435,1096250,NULL,'2020-02-22 04:42:51',1582346571,NULL),(2693438358,14041465,1,2239271,1,1,1,'S',1,0.99492,689,906732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',339.452,183590853,802570,NULL,'2024-04-18 21:14:23',1713474863,NULL),(1876254258,14041465,1,2111261,0,1,1,'A',1,0.913587,246,349952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 784, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 920}}',339.653,179322566,578231,NULL,'2023-06-11 03:55:46',1686455746,NULL),(2264856834,14041465,1,1932770,0,1,1,'A',1,0.913992,650,827854,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 238, \"miss\": 15, \"great\": 1305, \"ignore_hit\": 36, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1558, \"ignore_hit\": 36, \"large_bonus\": 27}}',339.693,NULL,0,'2024-01-31 04:04:55','2024-01-31 04:07:40',1706674060,7400),(1856030186,14041465,1,781876,0,1,1,'S',1,0.978173,1741,900119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1665, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',339.892,148746038,1999150,NULL,'2020-02-17 22:26:43',1581978403,NULL),(1855453632,14041465,1,932204,1,1,1,'A',1,0.944059,621,793962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 907, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1010}}',340.058,148088042,1089330,NULL,'2020-01-10 02:24:25',1578623065,NULL),(1858765592,14041465,1,1174566,1,1,1,'S',1,0.985272,1358,918269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',340.915,153127788,1608944,NULL,'2020-07-30 07:05:00',1596092700,NULL),(1875145158,14041465,1,2466833,1,1,1,'A',1,0.908821,595,732149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 46, \"great\": 2252, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2698}}',340.933,177871307,2590130,NULL,'2023-03-15 22:26:01',1678919161,NULL),(1877412274,14041465,1,1402693,1,1,1,'A',1,0.906553,498,734097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 55, \"great\": 2065, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',341.198,180972264,2446891,NULL,'2023-09-28 04:07:14',1695874034,NULL),(1873083220,14041465,1,1561542,0,1,1,'B',1,0.881963,268,656222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 9, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',341.295,174733524,662829,NULL,'2022-09-25 20:09:20',1664136560,NULL),(1858770239,14041465,1,2043188,1,1,1,'S',1,0.990919,936,934767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',341.453,153119255,1034070,NULL,'2020-07-29 23:03:04',1596063784,NULL),(1873288197,14041465,1,3482519,1,1,1,'A',1,0.902281,1226,751006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 8, \"great\": 1313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1622}}',341.57,174880335,1678895,NULL,'2022-10-02 20:02:43',1664740963,NULL),(1862025860,14041465,1,802293,1,1,1,'A',1,0.973002,644,851965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',341.688,158001829,990468,NULL,'2021-01-21 21:21:10',1611264070,NULL),(1861632932,14041465,1,65693,0,1,1,'A',1,0.97268,624,460294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',341.746,157538914,831367,NULL,'2021-01-05 22:51:13',1609887073,NULL),(1878305958,14041465,1,2355094,1,1,1,'S',1,0.963629,1306,945487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1306}}',341.821,182053861,1585415,NULL,'2023-12-20 04:11:12',1703045472,NULL),(1858698450,14041465,1,2265575,1,1,1,'A',1,0.969136,992,433218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 991, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053}}',341.935,152986334,770436,NULL,'2020-07-25 03:20:53',1595647253,NULL),(1873291845,14041465,1,1557977,1,1,1,'A',1,0.92901,718,809861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 24, \"great\": 1982, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2282}}',342.037,174915779,2367004,NULL,'2022-10-04 20:33:57',1664915637,NULL),(1875562210,14041465,1,3705297,1,1,1,'S',1,0.96788,467,954608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',342.38,178437179,536877,NULL,'2023-04-16 23:00:21',1681686021,NULL),(1865650816,14041465,1,2601734,1,1,1,'A',1,0.948842,1014,445739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1339}}',342.414,163734521,1088284,NULL,'2021-07-08 02:08:12',1625710092,NULL),(1861555801,14041465,1,1620508,0,1,1,'B',1,0.893581,230,705804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',342.484,157538852,843825,NULL,'2021-01-05 22:48:10',1609886890,NULL),(1875159459,14041465,1,2203997,1,1,1,'A',1,0.926471,481,820843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',342.536,177732445,667103,NULL,'2023-03-07 23:02:33',1678230153,NULL),(1876391013,14041465,1,1369026,1,1,1,'A',1,0.910684,365,669207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 50, \"great\": 1480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1741}}',342.575,179471816,1464916,NULL,'2023-06-20 22:57:36',1687301856,NULL),(1873824014,14041465,1,1709943,0,1,1,'A',1,0.918161,486,369246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 772, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 892}}',342.617,175782254,523284,NULL,'2022-11-20 04:42:04',1668919324,NULL),(1877903736,14041465,1,924098,0,1,1,'A',1,0.918716,293,759540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 631, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',342.749,181680537,745991,NULL,'2023-11-21 05:44:26',1700545466,NULL),(3408933210,14041465,1,2690456,1,1,1,'S',1,0.979977,1723,899857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1723}}',342.764,185191360,2079260,NULL,'2024-08-26 23:21:49',1724714509,NULL),(1874532548,14041465,1,1147717,1,1,1,'A',1,0.950769,227,842644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 592, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 650}}',342.862,176761596,669916,NULL,'2023-01-12 04:05:24',1673496324,NULL),(1873680892,14041465,1,1615883,1,1,1,'A',1,0.957371,555,923643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',343.01,175535305,692539,NULL,'2022-11-07 01:41:33',1667785293,NULL),(1863906014,14041465,1,2332172,1,1,1,'B',1,0.896491,451,206493,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 19, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',343.02,161086962,588759,NULL,'2021-04-21 08:02:25',1618992145,NULL),(1873092191,14041465,1,1254644,1,1,1,'S',1,0.967761,853,956207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',343.102,174792606,1029864,NULL,'2022-09-29 02:27:31',1664418451,NULL),(1865675547,14041465,1,2466833,1,1,1,'A',1,0.964789,1447,844207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 2515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2698}}',343.25,163698349,3030694,NULL,'2021-07-06 23:39:54',1625614794,NULL),(1873787013,14041465,1,242953,0,1,1,'A',1,0.957241,447,897317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',343.598,175760381,810245,NULL,'2022-11-19 04:11:56',1668831116,NULL),(1855874348,14041465,1,941146,1,1,1,'S',1,0.973018,908,847341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 859, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 908}}',343.652,148569107,1043840,NULL,'2020-02-08 08:16:48',1581149808,NULL),(1873298381,14041465,1,2759921,1,1,1,'A',1,0.971904,383,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',344.005,174974048,893906,NULL,'2022-10-08 05:18:37',1665206317,NULL),(1856337099,14041465,1,788968,1,1,1,'A',1,0.98673,591,909280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1029, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1055}}',344.323,149374441,1177050,NULL,'2020-03-21 05:07:38',1584767258,NULL),(1861651819,14041465,1,2421236,1,1,1,'A',1,0.960796,828,415995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1709}}',344.657,157559815,1267660,NULL,'2021-01-06 16:43:57',1609951437,NULL),(1874730665,14041465,1,915795,1,1,1,'A',1,0.958025,983,889077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1215}}',344.724,177037486,1417875,NULL,'2023-01-27 15:01:19',1674831679,NULL),(1877440516,14041465,1,3475988,1,1,1,'A',1,0.92984,509,792916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 41, \"great\": 1977, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2252}}',344.741,181012172,2192550,NULL,'2023-10-01 01:24:54',1696123494,NULL),(1873638490,14041465,1,3621632,1,1,1,'A',1,0.903846,249,695760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 953, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1144}}',345.153,175489004,955908,NULL,'2022-11-04 22:28:01',1667600881,NULL),(1861604336,14041465,1,998269,0,1,1,'A',1,0.969775,494,861829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',345.181,157419392,1067218,NULL,'2021-01-01 22:15:50',1609539350,NULL),(1876001391,14041465,1,958624,0,1,1,'A',1,0.941729,457,858969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',345.229,178963343,555579,NULL,'2023-05-19 20:10:29',1684527029,NULL),(1878051286,14041465,1,2396958,1,1,1,'A',1,0.940616,895,861411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 8, \"great\": 1581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1785}}',345.253,181728721,2035790,NULL,'2023-11-25 02:51:36',1700880696,NULL),(1875087514,14041465,1,2058600,1,1,1,'A',1,0.921762,479,773755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',345.383,177560104,945548,NULL,'2023-02-25 21:02:50',1677358970,NULL),(1858759149,14041465,1,131290,1,1,1,'A',1,0.987782,963,912608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1064}}',345.668,153127423,1075900,NULL,'2020-07-30 06:40:08',1596091208,NULL),(1863173882,14041465,1,1087036,1,1,1,'A',1,0.956076,1874,820262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 45, \"great\": 3160}, \"maximum_statistics\": {\"great\": 3415}}',345.916,159843408,3563718,NULL,'2021-03-18 20:20:05',1616098805,NULL),(1864770169,14041465,1,2346527,1,1,1,'A',1,0.956175,1412,835298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1506}}',346.108,162334924,1662010,NULL,'2021-05-26 01:10:24',1621991424,NULL),(1858606253,14041465,1,1679305,1,1,1,'A',1,0.964706,751,850589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1020}}',346.146,152985276,1153740,NULL,'2020-07-25 02:12:48',1595643168,NULL),(1865501387,14041465,1,659851,0,1,1,'S',1,0.979762,420,499898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 420}}',346.572,163249921,324110,NULL,'2021-06-23 02:27:27',1624415247,NULL),(1877313590,14041465,1,164009,1,1,1,'A',1,0.965986,587,951151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',347.062,180915661,689225,NULL,'2023-09-23 23:46:54',1695512814,NULL),(1864863893,14041465,1,1519305,1,1,1,'S',1,0.995228,943,946541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 934}, \"maximum_statistics\": {\"great\": 943}}',347.101,162366215,1131780,NULL,'2021-05-26 22:24:45',1622067885,NULL),(1865161344,14041465,1,1569984,1,1,1,'A',1,0.937438,894,826340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 889, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1015}}',347.452,162904556,1212018,NULL,'2021-06-12 01:57:38',1623463058,NULL),(1863209058,14041465,1,778483,1,1,1,'A',1,0.981779,911,904424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 900}, \"maximum_statistics\": {\"great\": 933}}',347.48,159759292,1095556,NULL,'2021-03-16 08:54:52',1615884892,NULL),(1874312492,14041465,1,2406327,1,1,1,'S',1,0.976776,366,980933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',347.789,176459536,413164,NULL,'2022-12-27 02:12:31',1672107151,NULL),(1872348246,14041465,1,2997994,1,1,1,'A',1,0.973224,942,875870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1734, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1830}}',347.93,173547293,2257934,NULL,'2022-07-26 04:02:48',1658808168,NULL),(1877431957,14041465,1,1504234,1,1,1,'S',1,0.95203,542,908653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 542}}',348.238,181012282,687874,NULL,'2023-10-01 01:35:09',1696124109,NULL),(2693553336,14041465,1,1282936,1,1,1,'A',1,0.939293,562,831748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1499}}',348.35,183591079,1585649,NULL,'2024-04-18 21:46:09',1713476769,NULL),(1874931390,14041465,1,3311650,1,1,1,'S',1,0.982036,501,996024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 501}}',348.779,177471875,613777,NULL,'2023-02-21 00:10:02',1676938202,NULL),(1861352339,14041465,1,342475,0,1,1,'A',1,0.941832,580,858414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',349.082,157108068,911179,NULL,'2020-12-22 14:30:46',1608647446,NULL),(1858585898,14041465,1,235751,0,1,1,'S',1,0.963549,727,468232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 674}, \"maximum_statistics\": {\"great\": 727}}',349.116,152771061,575312,NULL,'2020-07-17 07:02:10',1594969330,NULL),(1873649285,14041465,1,1174566,0,1,1,'A',1,0.933358,305,384136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 1206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1358}}',349.116,175598066,783286,NULL,'2022-11-10 19:29:44',1668108584,NULL),(1873688989,14041465,1,1642077,0,1,1,'A',1,0.940567,526,831391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 818, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 917}}',349.139,175551582,1011043,NULL,'2022-11-08 01:09:18',1667869758,NULL),(1877438588,14041465,1,176895,0,1,1,'A',1,0.917767,269,734824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 32, \"great\": 1551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',349.328,181012412,1484261,NULL,'2023-10-01 01:47:03',1696124823,NULL),(1874965403,14041465,1,835691,0,1,1,'A',1,0.924483,658,770917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 56, \"great\": 2518, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',349.544,177366312,2741557,NULL,'2023-02-15 04:53:27',1676436807,NULL),(1861636784,14041465,1,1382443,0,1,1,'S',1,0.978947,570,901342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',349.545,157498822,665672,NULL,'2021-01-04 15:18:38',1609773518,NULL),(1876188531,14041465,1,1514281,1,1,1,'S',1,0.978,1000,986402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 956, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',349.697,179323299,1317725,NULL,'2023-06-11 05:14:38',1686460478,NULL),(1853771155,14041465,1,1939224,0,1,1,'A',1,0.940379,245,407524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',349.91,145478542,206554,NULL,'2019-07-23 01:05:26',1563843926,NULL),(1873395804,14041465,1,1488041,1,1,1,'A',1,0.926974,364,811215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',350.172,175186509,816215,NULL,'2022-10-19 22:50:43',1666219843,NULL),(1859532827,14041465,1,1461320,1,1,1,'S',1,0.967204,930,868466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',350.474,154427241,1102620,NULL,'2020-09-17 18:13:26',1600366406,NULL),(1863100765,14041465,1,1791275,1,1,1,'A',1,0.947867,1214,794071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 12, \"great\": 2280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2532}}',350.546,159888133,2904844,NULL,'2021-03-20 03:36:56',1616211416,NULL),(1863283326,14041465,1,804440,1,1,1,'A',1,0.971556,1716,870487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 2957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3129}}',350.561,160064630,3378510,NULL,'2021-03-24 23:19:19',1616627959,NULL),(1862102464,14041465,1,2202720,1,1,1,'A',1,0.965971,1979,860862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 2923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3115}}',350.645,158188106,3457790,NULL,'2021-01-28 00:25:48',1611793548,NULL),(1856371019,14041465,1,1860941,1,1,1,'A',1,0.983213,1040,898714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1615, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1668}}',350.728,149374298,1875110,NULL,'2020-03-21 04:56:32',1584766592,NULL),(1873586871,14041465,1,1888472,1,1,1,'A',1,0.930249,480,805439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 1863, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2129}}',350.805,175451016,2145284,NULL,'2022-11-02 21:38:40',1667425120,NULL),(1877301852,14041465,1,2603714,1,1,1,'A',1,0.929856,438,791623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 834}}',350.839,180885692,817658,NULL,'2023-09-22 01:27:51',1695346071,NULL),(1858274568,14041465,1,1348906,1,1,1,'S',1,0.986513,1001,921730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',350.922,152298676,1200040,NULL,'2020-06-28 23:44:44',1593387884,NULL),(1865662305,14041465,1,388464,0,1,1,'A',1,0.952481,1187,440926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',351.01,163734718,1001727,NULL,'2021-07-08 02:17:47',1625710667,NULL),(1861521265,14041465,1,2400474,1,1,1,'S',1,0.973314,2417,885695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 2288}, \"maximum_statistics\": {\"great\": 2417}}',351.058,157374103,2756140,NULL,'2020-12-31 10:46:18',1609411578,NULL),(1877472340,14041465,1,3773734,1,1,1,'A',1,0.903293,600,793265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 8, \"great\": 1355, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1670}}',351.195,181120200,2008172,NULL,'2023-10-08 22:55:27',1696805727,NULL),(1877770745,14041465,1,388464,0,1,1,'A',1,0.949336,633,839819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1431}}',351.332,181470463,1386394,NULL,'2023-11-05 03:15:15',1699154115,NULL),(1877383430,14041465,1,819316,1,1,1,'S',1,0.980658,517,994823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 517}}',351.963,180915394,648321,NULL,'2023-09-23 23:17:06',1695511026,NULL),(1854472242,14041465,1,278000,1,1,1,'A',1,0.947419,523,901078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',353.043,146468742,613052,NULL,'2019-09-26 07:44:20',1569483860,NULL),(1861601437,14041465,1,720267,1,1,1,'A',1,0.992647,1629,939190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1632}}',353.116,157428174,1927550,NULL,'2021-01-02 06:04:46',1609567486,NULL),(1869002535,14041465,1,890435,0,1,1,'A',1,0.941949,915,825365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1447}}',353.261,168774973,1517545,NULL,'2022-01-04 19:41:38',1641325298,NULL),(1873446453,14041465,1,380524,1,1,1,'A',1,0.910581,490,744857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 37, \"great\": 2342, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2807}}',353.283,175165913,2794761,NULL,'2022-10-18 17:45:17',1666115117,NULL),(1863353217,14041465,1,1319601,1,1,1,'A',1,0.949721,716,906110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 644}, \"maximum_statistics\": {\"great\": 716}}',353.451,160303632,823571,NULL,'2021-03-31 02:59:16',1617159556,NULL),(1855649339,14041465,1,1466716,1,1,1,'S',1,0.973558,1040,886019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 985, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1040}}',353.728,148218287,1185720,NULL,'2020-01-18 10:19:13',1579342753,NULL),(2375567505,14041465,1,434380,1,1,1,'A',1,0.952987,268,922632,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 829, \"ignore_hit\": 60, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 904, \"ignore_hit\": 60, \"large_bonus\": 82}}',353.974,NULL,0,'2024-02-19 22:32:57','2024-02-19 22:34:39',1708382079,7434),(1873566107,14041465,1,132889,0,1,1,'A',1,0.904963,686,737351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 782, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',354.526,175419053,936505,NULL,'2022-11-01 02:56:44',1667271404,NULL),(1861720322,14041465,1,697898,0,1,1,'A',1,0.9336,499,803125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 20, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1747}}',354.608,157780264,1728296,NULL,'2021-01-14 08:44:17',1610613857,NULL),(1863998937,14041465,1,1540018,1,1,1,'A',1,0.933333,525,856319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',354.66,161150538,605555,NULL,'2021-04-23 00:50:22',1619139022,NULL),(1875861792,14041465,1,388464,0,1,1,'A',1,0.949336,411,839981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 1304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',354.791,178692394,1387251,NULL,'2023-05-02 23:07:55',1683068875,NULL),(1874577228,14041465,1,2396958,1,1,1,'A',1,0.947059,731,875609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 1604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1785}}',354.878,176926643,2028501,NULL,'2023-01-21 07:46:58',1674287218,NULL),(1873117410,14041465,1,173361,1,1,1,'S',1,0.97541,732,978747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',355.026,174753390,887180,NULL,'2022-09-27 01:56:36',1664243796,NULL),(1877093003,14041465,1,4056733,1,1,1,'A',1,0.928232,504,798569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 914, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1052}}',355.192,180588948,1077638,NULL,'2023-09-02 01:40:42',1693618842,NULL),(1857522201,14041465,1,1731105,1,1,1,'S',1,0.98285,1137,912666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1098, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1137}}',355.227,151246743,1313360,NULL,'2020-05-21 20:54:29',1590094469,NULL),(1873738290,14041465,1,1488041,1,1,1,'A',1,0.926974,303,804657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',355.35,175705651,797456,NULL,'2022-11-16 03:44:35',1668570275,NULL),(1877218114,14041465,1,1133251,1,1,1,'A',1,0.915328,751,774091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 32, \"great\": 1945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2303}}',355.395,180708947,2294271,NULL,'2023-09-09 22:37:34',1694299054,NULL),(1861354039,14041465,1,153307,0,1,1,'A',1,0.931975,843,819627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 7, \"great\": 1258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',355.448,157150649,1550108,NULL,'2020-12-23 22:16:20',1608761780,NULL),(1877615687,14041465,1,2789516,1,1,1,'S',1,0.977731,943,898442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 901, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',355.536,181337771,1146640,NULL,'2023-10-25 23:59:20',1698278360,NULL),(1861593640,14041465,1,2356383,1,1,1,'S',1,0.97896,808,894815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774}, \"maximum_statistics\": {\"great\": 808}}',355.61,157428303,980310,NULL,'2021-01-02 06:11:03',1609567863,NULL),(1877932331,14041465,1,2728335,1,1,1,'S',1,0.996097,1409,948647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1409}}',356.404,181680413,1787956,NULL,'2023-11-21 05:29:35',1700544575,NULL),(1863988601,14041465,1,296266,1,1,1,'A',1,0.970213,414,938009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',356.453,161306048,521250,NULL,'2021-04-27 07:58:50',1619510330,NULL),(1861859945,14041465,1,985780,1,1,1,'A',1,0.972855,353,943114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 571}}',357.118,157877552,628267,NULL,'2021-01-17 15:28:34',1610897314,NULL),(1873650669,14041465,1,1178141,1,1,1,'A',1,0.921917,541,777668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 39, \"great\": 1914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2222}}',357.153,175551670,2210222,NULL,'2022-11-08 01:17:04',1667870224,NULL),(1877173205,14041465,1,2007204,1,1,1,'A',1,0.950142,350,907098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',357.513,180782893,354186,NULL,'2023-09-14 22:58:28',1694732308,NULL),(1876885163,14041465,1,3729770,1,1,1,'S',1,0.984626,1431,917139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1431}}',357.755,180124535,1695880,NULL,'2023-08-02 02:24:03',1690943043,NULL),(1873144482,14041465,1,2601734,1,1,1,'A',1,0.949589,618,868183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1213, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1339}}',357.835,174794292,1587975,NULL,'2022-09-29 04:18:08',1664425088,NULL),(1875616363,14041465,1,117960,1,1,1,'A',1,0.973913,549,957416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 575}}',357.898,178437264,701198,NULL,'2023-04-16 23:09:15',1681686555,NULL),(1877278049,14041465,1,1734712,1,1,1,'S',1,0.97343,621,974114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',357.911,180782970,720381,NULL,'2023-09-14 23:08:33',1694732913,NULL),(1872407413,14041465,1,1495790,1,1,1,'A',1,0.967358,948,828243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 965}}',357.932,173563887,1121968,NULL,'2022-07-26 22:47:55',1658875675,NULL),(1864816383,14041465,1,179233,1,1,1,'A',1,0.99356,957,933455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1708}}',358.239,162366724,1982070,NULL,'2021-05-26 22:50:30',1622069430,NULL),(3671878413,14041465,1,2194103,1,1,1,'S',1,0.953249,2139,842956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"great\": 1939, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2139}}',358.411,185754850,2557284,NULL,'2024-10-12 20:51:37',1728766297,NULL),(1873093047,14041465,1,833867,1,1,1,'A',1,0.913983,514,669482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 1000, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1180}}',358.462,174793286,998044,NULL,'2022-09-29 03:05:54',1664420754,NULL),(1865241649,14041465,1,2223033,1,1,1,'A',1,0.963826,878,255855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1866}}',358.499,162937999,1031100,NULL,'2021-06-13 02:35:33',1623551733,NULL),(1863104414,14041465,1,2191080,1,1,1,'S',1,0.965925,719,860461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',358.55,159818899,788170,NULL,'2021-03-18 03:11:22',1616037082,NULL),(1877737128,14041465,1,2510404,1,1,1,'A',1,0.916975,1101,780010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 4, \"great\": 1581, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1891}}',358.842,181483149,2277373,NULL,'2023-11-05 23:02:53',1699225373,NULL),(1864367672,14041465,1,101732,1,1,1,'A',1,0.992975,2337,933125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',359.009,161744169,2918040,NULL,'2021-05-09 11:44:50',1620560690,NULL),(1861595726,14041465,1,2599830,1,1,1,'A',1,0.978769,649,885798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',359.297,157537960,1056560,NULL,'2021-01-05 22:05:16',1609884316,NULL),(2375577990,14041465,1,1348906,1,1,1,'S',1,0.993007,1001,996036,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 987, \"ignore_hit\": 9, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 9, \"large_bonus\": 48}}',359.318,NULL,0,'2024-02-19 22:35:21','2024-02-19 22:37:32',1708382252,7434),(1877354504,14041465,1,3200296,1,1,1,'S',1,0.975196,1149,979716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1092, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1149}}',359.365,180885342,1415348,NULL,'2023-09-22 00:37:37',1695343057,NULL),(1873836751,14041465,1,1275856,1,1,1,'A',1,0.920225,267,770947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',359.444,175736255,853197,NULL,'2022-11-17 21:06:55',1668719215,NULL),(1873696496,14041465,1,1864382,1,1,1,'A',1,0.936857,293,805536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 30, \"great\": 1559, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1750}}',359.471,175516990,1804765,NULL,'2022-11-06 04:24:41',1667708681,NULL),(1873381764,14041465,1,1444656,0,1,1,'A',1,0.92691,606,788174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 32, \"great\": 1977, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2278}}',359.522,175166282,2217636,NULL,'2022-10-18 18:08:46',1666116526,NULL),(1878004289,14041465,1,871924,1,1,1,'S',1,0.97604,1106,893296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1053, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1106}}',359.541,181815231,1207560,NULL,'2023-12-01 23:25:11',1701473111,NULL),(1876333807,14041465,1,2027522,1,1,1,'A',1,0.925854,664,810622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 12, \"great\": 1758, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2050}}',359.574,179471596,2243354,NULL,'2023-06-20 22:36:19',1687300579,NULL),(1874347714,14041465,1,1448201,1,1,1,'A',1,0.957904,438,898320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 537, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 582}}',359.855,176519832,688729,NULL,'2022-12-30 06:02:39',1672380159,NULL),(1877500448,14041465,1,2544314,1,1,1,'S',1,0.99455,367,938082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',359.926,181107461,433698,NULL,'2023-10-08 04:06:41',1696738001,NULL),(1873734835,14041465,1,1478371,1,1,1,'A',1,0.937153,531,806223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1446, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1623}}',359.974,175706762,1679098,NULL,'2022-11-16 05:27:57',1668576477,NULL),(1858830389,14041465,1,1307348,1,1,1,'A',1,0.93932,824,875503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',360.07,153102737,1081151,NULL,'2020-07-29 10:57:11',1596020231,NULL),(1867553035,14041465,1,3097113,1,1,1,'A',1,0.968695,2769,867727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 2678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2843}}',360.418,166349536,3234538,NULL,'2021-10-03 22:09:55',1633298995,NULL),(1863935824,14041465,1,904516,0,1,1,'A',1,0.952405,371,420603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',360.425,160930877,626057,NULL,'2021-04-17 04:06:03',1618632363,NULL),(1876053606,14041465,1,3553468,1,1,1,'A',1,0.97155,1295,867404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1445, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',360.554,179033525,1842220,NULL,'2023-05-24 06:10:55',1684908655,NULL),(1874872010,14041465,1,1433904,1,1,1,'A',1,0.954068,531,880226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',360.593,177436491,840573,NULL,'2023-02-19 02:49:04',1676774944,NULL),(1873764591,14041465,1,1172567,1,1,1,'A',1,0.916491,814,769778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 621, \"miss\": 46, \"great\": 3602, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 4269}}',360.616,175775364,4502231,NULL,'2022-11-19 20:18:16',1668889096,NULL),(1871334608,14041465,1,545841,1,1,1,'A',1,0.956501,787,816780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 982, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1069}}',360.708,172184313,1124574,NULL,'2022-05-27 05:25:13',1653629113,NULL),(1873622894,14041465,1,2746282,1,1,1,'A',1,0.956493,737,922419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',360.791,175551950,875470,NULL,'2022-11-08 01:42:48',1667871768,NULL),(1860864903,14041465,1,781859,0,1,1,'A',1,0.972646,751,870968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1056, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1115}}',360.913,156378321,1257450,NULL,'2020-11-29 08:11:52',1606637512,NULL),(1878033860,14041465,1,3705297,1,1,1,'S',1,0.981799,467,994218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',361.009,181791744,542787,NULL,'2023-11-30 03:08:33',1701313713,NULL),(1876134283,14041465,1,4040937,1,1,1,'B',1,0.874492,434,649717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 24, \"great\": 946}, \"maximum_statistics\": {\"great\": 1231}}',361.021,179115717,1124038,NULL,'2023-05-29 04:11:36',1685333496,NULL),(1856287615,14041465,1,1781766,1,1,1,'S',1,0.985839,918,918117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 892, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 918}}',361.274,149234952,1141030,NULL,'2020-03-15 10:52:49',1584269569,NULL),(2693448795,14041465,1,2116839,1,1,1,'A',1,0.954175,622,884854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',361.972,183590875,1069452,NULL,'2024-04-18 21:17:10',1713475030,NULL),(1873472766,14041465,1,958624,0,1,1,'A',1,0.949248,295,845171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',362.049,175244869,497906,NULL,'2022-10-22 21:59:41',1666475981,NULL),(1865818876,14041465,1,3034224,1,1,1,'A',1,0.959294,514,813375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1474}}',362.096,163855435,1448993,NULL,'2021-07-11 19:04:50',1626030290,NULL),(1855615651,14041465,1,1708108,1,1,1,'S',1,0.975892,1037,893191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',362.492,148218045,1187550,NULL,'2020-01-18 09:59:25',1579341565,NULL),(1873526894,14041465,1,2649326,1,1,1,'A',1,0.93118,341,772155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',362.5,175304363,643457,NULL,'2022-10-26 02:50:25',1666752625,NULL),(1873356353,14041465,1,1864382,1,1,1,'A',1,0.932,723,828740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 27, \"great\": 1539, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1750}}',362.524,175207405,2050946,NULL,'2022-10-21 04:45:30',1666327530,NULL),(1878020427,14041465,1,394235,0,1,1,'A',1,0.939201,390,819318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',362.675,181791658,1077299,NULL,'2023-11-30 02:57:14',1701313034,NULL),(1858301586,14041465,1,1146971,1,1,1,'S',1,0.990802,761,933679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747}, \"maximum_statistics\": {\"great\": 761}}',362.718,152299000,928660,NULL,'2020-06-29 00:04:27',1593389067,NULL),(2295371836,14041465,1,1569984,1,1,1,'A',1,0.978818,579,972096,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 974, \"ignore_hit\": 49, \"large_bonus\": 146, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 49, \"large_bonus\": 146, \"small_bonus\": 7}}',362.726,NULL,0,'2024-02-05 19:11:25','2024-02-05 19:13:30',1707160410,7415),(1862254915,14041465,1,388464,0,1,1,'A',1,0.95877,627,447071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',362.967,158386937,994780,NULL,'2021-02-03 04:47:45',1612327665,NULL),(1875156336,14041465,1,666372,1,1,1,'A',1,0.933291,373,820150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',363.45,177822642,811340,NULL,'2023-03-12 20:45:13',1678653913,NULL),(1858183893,14041465,1,903809,0,1,1,'A',1,0.936397,1348,811888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 3, \"great\": 1437, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1643}}',364.483,152223884,1883327,NULL,'2020-06-26 01:54:18',1593136458,NULL),(1855222727,14041465,1,1574205,1,1,1,'S',1,0.971329,2581,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 2433, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2581}}',364.982,147529154,3072660,NULL,'2019-12-06 02:03:52',1575597832,NULL),(1876269511,14041465,1,3946642,0,1,1,'B',1,0.871178,438,677054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 48, \"great\": 1359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1766}}',365.006,179353151,1633436,NULL,'2023-06-13 04:48:38',1686631718,NULL),(1864449631,14041465,1,1838986,1,1,1,'A',1,0.947718,806,783529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 10, \"great\": 1697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1884}}',365.434,161742838,2012200,NULL,'2021-05-09 10:54:20',1620557660,NULL),(1860841785,14041465,1,164669,1,1,1,'A',1,0.948529,680,901754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 610}, \"maximum_statistics\": {\"great\": 680}}',365.446,156280695,787421,NULL,'2020-11-26 04:10:03',1606363803,NULL),(3671816556,14041465,1,2727376,1,1,1,'A',1,0.927385,596,803312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 20, \"great\": 1409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1625}}',365.524,185754695,1758216,NULL,'2024-10-12 20:39:02',1728765542,NULL),(1873693628,14041465,1,434380,1,1,1,'A',1,0.958518,377,871187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 838, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',365.702,175493324,981722,NULL,'2022-11-05 03:16:03',1667618163,NULL),(1867174202,14041465,1,674882,0,1,1,'A',1,0.932316,568,822268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 22, \"great\": 1721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',365.787,165831698,2034309,NULL,'2021-09-15 01:25:47',1631669147,NULL),(1860794756,14041465,1,1172439,1,1,1,'A',1,0.968891,639,862905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',365.846,156308725,1233300,NULL,'2020-11-27 03:16:40',1606447000,NULL),(1863860510,14041465,1,1017779,1,1,1,'A',1,0.97479,539,865710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',366.263,161085364,856644,NULL,'2021-04-21 06:35:46',1618986946,NULL),(1876236612,14041465,1,1661873,1,1,1,'A',1,0.961538,422,911288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',366.459,179322853,550062,NULL,'2023-06-11 04:25:19',1686457519,NULL),(1866148565,14041465,1,2810861,1,1,1,'S',1,0.960309,907,852623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 835}, \"maximum_statistics\": {\"great\": 907}}',366.51,164223768,1075394,NULL,'2021-07-23 10:17:23',1627035443,NULL),(1873543962,14041465,1,1820576,1,1,1,'A',1,0.96731,898,827051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 874, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 933}}',366.655,175418891,1114440,NULL,'2022-11-01 02:40:23',1667270423,NULL),(1873842547,14041465,1,1422127,1,1,1,'A',1,0.903434,556,761669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',366.801,175760518,717140,NULL,'2022-11-19 04:22:43',1668831763,NULL),(1860838215,14041465,1,161274,1,1,1,'A',1,0.985517,1915,908816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2313}}',366.882,156337134,2661730,NULL,'2020-11-28 00:24:51',1606523091,NULL),(1876057987,14041465,1,3283114,1,1,1,'A',1,0.946392,804,761780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 871, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 970}}',367.279,179043920,1026750,NULL,'2023-05-24 21:17:54',1684963074,NULL),(1871334257,14041465,1,2433222,1,1,1,'A',1,0.973409,1168,870205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 2360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2482}}',367.435,172184979,2752070,NULL,'2022-05-27 06:18:38',1653632318,NULL),(1873722578,14041465,1,3527935,1,1,1,'S',1,0.959184,392,928042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',367.578,175706529,454213,NULL,'2022-11-16 05:06:25',1668575185,NULL),(1873444987,14041465,1,1836214,1,1,1,'A',1,0.923266,633,778491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 15, \"great\": 1223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1427}}',367.734,175206532,1336386,NULL,'2022-10-21 03:19:59',1666322399,NULL),(1855505803,14041465,1,557818,0,1,1,'S',1,0.98554,1314,918995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1314}}',367.863,148075040,1514900,NULL,'2020-01-09 05:24:02',1578547442,NULL),(1867559476,14041465,1,2401518,1,1,1,'A',1,0.982779,3254,265254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 3209}, \"maximum_statistics\": {\"great\": 3310}}',367.954,166455242,1876116,NULL,'2021-10-08 07:26:45',1633678005,NULL),(1865749925,14041465,1,2997994,1,1,1,'A',1,0.929508,446,390066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 28, \"great\": 1600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1830}}',368.006,163766904,1226032,NULL,'2021-07-09 01:27:02',1625794022,NULL),(1864746080,14041465,1,1164010,1,1,1,'A',1,0.942079,1211,872120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 3, \"great\": 1415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1597}}',368.012,162151485,2072726,NULL,'2021-05-20 23:27:08',1621553228,NULL),(1873394009,14041465,1,3170171,0,1,1,'A',1,0.903846,447,721398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 34, \"great\": 1231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1482}}',368.14,175169307,1381937,NULL,'2022-10-18 21:57:50',1666130270,NULL),(2270073231,14041465,1,2346527,0,1,1,'A',1,0.973108,1483,949886,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1427, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1506, \"large_bonus\": 81}}',368.46,NULL,0,'2024-02-01 04:07:19','2024-02-01 04:10:40',1706760640,7400),(1859546736,14041465,1,1655486,1,1,1,'S',1,0.979961,1023,903397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',368.484,154241548,1269410,NULL,'2020-09-10 06:05:36',1599717936,NULL),(1860256924,14041465,1,383455,0,1,1,'A',1,0.979122,2691,897144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 2663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',368.654,155309456,3413934,NULL,'2020-10-21 02:50:55',1603248655,NULL),(1873137900,14041465,1,985308,1,1,1,'A',1,0.953629,473,898652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',368.826,174734320,812324,NULL,'2022-09-25 21:02:17',1664139737,NULL),(1876337056,14041465,1,703010,1,1,1,'A',1,0.945752,545,872870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 686, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765}}',369.055,179535317,873679,NULL,'2023-06-24 23:57:10',1687651030,NULL),(1861623770,14041465,1,1347774,1,1,1,'S',1,0.984227,951,914962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',369.078,157428255,1160680,NULL,'2021-01-02 06:08:37',1609567717,NULL),(1876392630,14041465,1,3937022,1,1,1,'A',1,0.958521,771,817829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 2052, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2218}}',369.108,179395170,2329218,NULL,'2023-06-16 01:02:38',1686877358,NULL),(1874683435,14041465,1,3001408,1,1,1,'A',1,0.968761,966,836565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 2799, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 2961}}',369.135,177022394,3309194,NULL,'2023-01-26 18:20:56',1674757256,NULL),(2399155987,14041465,1,4224246,1,1,1,'A',1,0.90796,424,649832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 1019, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1206}}',369.366,182913280,979652,NULL,'2024-02-24 07:21:40',1708759300,NULL),(1873681747,14041465,1,781876,0,1,1,'A',1,0.923607,493,785976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 1509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',369.464,175430389,1715295,NULL,'2022-11-01 18:01:30',1667325690,NULL),(1877432870,14041465,1,3455630,1,1,1,'A',1,0.919643,578,753332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',369.505,181134756,950031,NULL,'2023-10-10 04:28:57',1696912137,NULL),(2264986975,14041465,1,3744948,0,1,1,'S',1,0.958961,597,983687,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 49, \"great\": 548, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 28}}',369.587,NULL,0,'2024-01-31 04:54:11','2024-01-31 04:55:13',1706676913,7400),(1858303984,14041465,1,1755957,1,1,1,'A',1,0.962246,442,832173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 962}, \"maximum_statistics\": {\"great\": 1033}}',369.691,152300238,1092580,NULL,'2020-06-29 01:48:04',1593395284,NULL),(1874055879,14041465,1,3229451,1,1,1,'A',1,0.922457,391,797213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 690, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',369.837,176100941,857641,NULL,'2022-12-07 22:26:02',1670451962,NULL),(1878183541,14041465,1,2166944,1,1,1,'A',1,0.986582,685,893552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1416}}',370.679,182051333,1470940,NULL,'2023-12-19 22:40:37',1703025637,NULL),(1861380586,14041465,1,1307348,1,1,1,'A',1,0.947209,824,895264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',370.813,157150737,1084739,NULL,'2020-12-23 22:20:09',1608762009,NULL),(1874013575,14041465,1,727903,1,1,1,'A',1,0.959626,856,810180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 3351, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3579}}',370.913,176089012,3671346,NULL,'2022-12-07 05:45:09',1670391909,NULL),(1862166129,14041465,1,1273614,0,1,1,'S',1,0.983185,1576,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',371.157,158352705,1869440,NULL,'2021-02-02 03:51:22',1612237882,NULL),(1862277152,14041465,1,1307348,0,1,1,'A',1,0.940534,476,882877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',371.451,158558373,965258,NULL,'2021-02-08 08:42:28',1612773748,NULL),(1877510568,14041465,1,2565993,1,1,1,'A',1,0.905284,420,733132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1003}}',371.794,181077081,1028014,NULL,'2023-10-06 00:27:54',1696552074,NULL),(1861781532,14041465,1,2656372,1,1,1,'A',1,0.980512,1500,273474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1719}}',371.838,157753178,1001784,NULL,'2021-01-13 08:54:48',1610528088,NULL),(1876129885,14041465,1,3455630,1,1,1,'S',1,0.977121,896,908662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',371.875,179148302,1112816,NULL,'2023-05-31 05:57:29',1685512649,NULL),(1866444810,14041465,1,1469708,1,1,1,'A',1,0.960697,848,804275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',372.046,164914862,1344234,NULL,'2021-08-14 04:00:35',1628913635,NULL),(1877753473,14041465,1,3615285,1,1,1,'A',1,0.950751,377,745667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 1640, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1797}}',372.142,181520538,1768966,NULL,'2023-11-09 01:11:04',1699492264,NULL),(1873762578,14041465,1,1545415,1,1,1,'A',1,0.934465,567,803375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 28, \"great\": 1871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121}}',372.261,175733213,2082345,NULL,'2022-11-17 17:51:52',1668707512,NULL),(1875594201,14041465,1,813300,0,1,1,'A',1,0.924759,318,799706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',372.443,178436841,1211158,NULL,'2023-04-16 22:29:31',1681684171,NULL),(1873877049,14041465,1,187015,1,1,1,'S',1,0.996441,843,950040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 843}}',372.644,175871868,1054280,NULL,'2022-11-25 10:05:37',1669370737,NULL),(1864753257,14041465,1,1983395,1,1,1,'A',1,0.972115,1000,870215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1291}}',373.272,162366607,1497518,NULL,'2021-05-26 22:44:26',1622069066,NULL),(1866419982,14041465,1,1786235,1,1,1,'A',1,0.972277,1293,871600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 2389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2525}}',373.408,164914762,2680890,NULL,'2021-08-14 03:56:02',1628913362,NULL),(1877220383,14041465,1,2347222,1,1,1,'S',1,0.971119,277,967445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',373.408,180782899,298284,NULL,'2023-09-14 22:59:18',1694732358,NULL),(1873749610,14041465,1,1499444,1,1,1,'A',1,0.942155,447,851077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1128, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1262}}',373.422,175623025,1447334,NULL,'2022-11-12 01:53:16',1668217996,NULL),(1877416929,14041465,1,434380,1,1,1,'A',1,0.964049,320,905017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 848, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 904}}',373.486,180915548,1055028,NULL,'2023-09-23 23:35:50',1695512150,NULL),(1853368764,14041465,1,890435,0,1,1,'A',1,0.955771,524,410842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',373.514,144919519,971708,NULL,'2019-06-18 20:21:30',1560889290,NULL),(1873617133,14041465,1,1462004,0,1,1,'A',1,0.908589,224,708220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 675, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 815}}',373.578,175549392,713388,NULL,'2022-11-07 21:43:24',1667857404,NULL),(1876120813,14041465,1,3431343,1,1,1,'A',1,0.926817,864,774845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 44, \"great\": 2511, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2890}}',373.591,179159533,2598710,NULL,'2023-05-31 20:43:02',1685565782,NULL),(1875191318,14041465,1,2300667,1,1,1,'A',1,0.971366,672,964241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 643, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 681}}',374.13,177824391,920293,NULL,'2023-03-12 23:01:18',1678662078,NULL),(1877546525,14041465,1,3389695,1,1,1,'A',1,0.977941,738,886853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1172, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1224}}',374.298,181012025,1449806,NULL,'2023-10-01 01:10:33',1696122633,NULL),(1874410386,14041465,1,256020,1,1,1,'A',1,0.962893,506,922701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 739, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',374.311,176745655,961820,NULL,'2023-01-11 06:13:11',1673417591,NULL),(1861384526,14041465,1,417032,1,1,1,'A',1,0.955229,1201,903761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 1456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',374.501,157150568,1756476,NULL,'2020-12-23 22:13:08',1608761588,NULL),(1872197640,14041465,1,1593453,1,1,1,'A',1,0.951278,953,781927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 1720, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1878}}',374.56,173370711,1884570,NULL,'2022-07-17 18:23:48',1658082228,NULL),(1863974493,14041465,1,2089727,1,1,1,'A',1,0.978827,1558,894461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1960}}',374.971,161085589,2215678,NULL,'2021-04-21 06:46:58',1618987618,NULL),(1874178697,14041465,1,2346117,1,1,1,'A',1,0.964231,1022,921959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1214, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',375.58,176310376,1551838,NULL,'2022-12-19 08:29:45',1671438585,NULL),(1874811267,14041465,1,2385276,1,1,1,'A',1,0.946034,708,826877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 39, \"great\": 2626}, \"maximum_statistics\": {\"great\": 2900}}',375.676,177258418,2944210,NULL,'2023-02-08 22:48:27',1675896507,NULL),(1864819741,14041465,1,1461118,1,1,1,'A',1,0.974245,549,870890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',376.108,162336838,1212700,NULL,'2021-05-26 02:45:11',1621997111,NULL),(1877999562,14041465,1,2265575,1,1,1,'S',1,0.987179,1053,924641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1026, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1053}}',376.763,181780421,1267280,NULL,'2023-11-29 03:05:32',1701227132,NULL),(1876025330,14041465,1,3955062,1,1,1,'A',1,0.945341,978,771793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 2250, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2479}}',376.886,179115635,2472660,NULL,'2023-05-29 03:59:28',1685332768,NULL),(1876117702,14041465,1,3097113,1,1,1,'A',1,0.906964,642,748618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 48, \"great\": 2362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2843}}',377.09,179115938,2847781,NULL,'2023-05-29 04:41:31',1685335291,NULL),(1861784652,14041465,1,833867,1,1,1,'S',1,0.986864,1180,283427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1180}}',377.129,157752747,705336,NULL,'2021-01-13 08:31:34',1610526694,NULL),(1873377519,14041465,1,1746892,1,1,1,'A',1,0.950316,549,783130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 19, \"great\": 2013, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2214}}',377.129,175094638,2258970,NULL,'2022-10-14 21:09:19',1665781759,NULL),(1859584599,14041465,1,1023467,1,1,1,'A',1,0.951022,404,784022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',377.156,154427081,1141474,NULL,'2020-09-17 18:06:03',1600365963,NULL),(1873143116,14041465,1,1418603,1,1,1,'A',1,0.963846,541,882972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 1740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1867}}',377.318,174834066,2110672,NULL,'2022-09-30 21:47:17',1664574437,NULL),(1877786265,14041465,1,3669538,1,1,1,'S',1,0.957507,706,927244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',377.979,181510574,809069,NULL,'2023-11-08 05:14:17',1699420457,NULL),(1877502913,14041465,1,2264731,1,1,1,'S',1,0.965993,544,951319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',378.117,181077055,650158,NULL,'2023-10-06 00:24:28',1696551868,NULL),(1854633828,14041465,1,174316,1,1,1,'S',1,0.980737,1194,896078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',378.388,146779747,1390100,NULL,'2019-10-18 19:23:56',1571426636,NULL),(1857653300,14041465,1,1828695,0,1,1,'A',1,0.964994,1384,856492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1595, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1714}}',378.587,151364422,1939248,NULL,'2020-05-25 20:16:12',1590437772,NULL),(1875577238,14041465,1,1217999,0,1,1,'A',1,0.917778,381,747561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',378.589,178437114,801880,NULL,'2023-04-16 22:53:54',1681685634,NULL),(1874787407,14041465,1,1571161,1,1,1,'A',1,0.922134,521,823416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 10, \"great\": 1078, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1265}}',378.743,177258448,1338152,NULL,'2023-02-08 22:51:52',1675896712,NULL),(1877513941,14041465,1,2975809,1,1,1,'S',1,0.95898,902,932136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',379.349,181153621,1130999,NULL,'2023-10-11 18:21:26',1697048486,NULL),(1874082419,14041465,1,3729770,1,1,1,'A',1,0.916143,424,772545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 27, \"great\": 1218, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1431}}',379.462,176028180,1463420,NULL,'2022-12-03 23:09:45',1670108985,NULL),(1875939044,14041465,1,1219764,1,1,1,'A',1,0.953333,472,797097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',379.633,178921435,1484630,NULL,'2023-05-17 02:56:35',1684292195,NULL),(1875175453,14041465,1,1580867,1,1,1,'S',1,0.988646,1189,926363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1162, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1189}}',379.682,177822740,1460830,NULL,'2023-03-12 20:52:16',1678654336,NULL),(3645575076,14041465,1,3345623,1,1,1,'A',1,0.929474,789,814066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 15, \"great\": 1714, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1978}}',379.935,185692373,2108003,NULL,'2024-10-07 23:55:38',1728345338,NULL),(1864991212,14041465,1,2991699,1,1,1,'A',1,0.971275,1547,868884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 2103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2228}}',380.017,162607721,2537174,NULL,'2021-06-02 21:58:21',1622671101,NULL),(1855584009,14041465,1,727903,0,1,1,'A',1,0.983515,1189,271157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 3486, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3579}}',380.786,148266126,2062828,NULL,'2020-01-21 05:57:22',1579586242,NULL),(1875817608,14041465,1,235751,1,1,1,'A',1,0.962861,557,917656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',380.973,178720469,853474,NULL,'2023-05-04 20:09:10',1683230950,NULL),(2705103909,14041465,1,2595585,1,1,1,'S',1,0.977915,566,981708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',381.122,183618149,666025,NULL,'2024-04-20 22:49:46',1713653386,NULL),(1874768622,14041465,1,2565627,1,1,1,'A',1,0.940441,897,765385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 23, \"great\": 2382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2678}}',381.139,177255692,2515622,NULL,'2023-02-08 18:48:42',1675882122,NULL),(1865856665,14041465,1,903809,1,1,1,'S',1,0.965612,1643,863302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',381.735,163875670,2027840,NULL,'2021-07-12 12:26:30',1626092790,NULL),(1861498090,14041465,1,1302378,1,1,1,'A',1,0.963684,3008,852711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 9, \"great\": 3750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',383.058,157338043,4771952,NULL,'2020-12-30 04:50:40',1609303840,NULL),(1876013895,14041465,1,1991296,1,1,1,'A',1,0.912241,340,733945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 934, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1111}}',383.28,178963537,1008470,NULL,'2023-05-19 20:26:01',1684527961,NULL),(1877695282,14041465,1,3489264,1,1,1,'A',1,0.954687,337,877107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 585, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 640}}',383.71,181470515,755375,NULL,'2023-11-05 03:20:37',1699154437,NULL),(1861599777,14041465,1,1499444,1,1,1,'A',1,0.941363,447,843940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',383.737,157499461,1420917,NULL,'2021-01-04 15:46:10',1609775170,NULL),(1860885950,14041465,1,1569984,1,1,1,'S',1,0.98867,1015,924260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',383.822,156309719,1278300,NULL,'2020-11-27 04:13:53',1606450433,NULL),(1877451796,14041465,1,1580867,1,1,1,'S',1,0.99159,1189,934861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1189}}',383.865,181090788,1466860,NULL,'2023-10-07 01:07:54',1696640874,NULL),(1873611684,14041465,1,1008143,1,1,1,'A',1,0.963904,699,920552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1047, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1122}}',383.95,175549531,1379598,NULL,'2022-11-07 21:53:00',1667857980,NULL),(1859704999,14041465,1,1148996,0,1,1,'A',1,0.957071,633,809009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',384.317,154561882,1110316,NULL,'2020-09-22 20:55:38',1600808138,NULL),(1878091581,14041465,1,725277,1,1,1,'S',1,0.99274,551,1023730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 551}}',384.396,181920772,681120,NULL,'2023-12-09 22:26:55',1702160815,NULL),(2816283478,14041465,1,4133611,1,1,1,'A',1,0.972533,1663,871995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 24, \"great\": 8798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 9284}}',384.514,183881102,10532582,NULL,'2024-05-11 23:07:34',1715468854,NULL),(1859585087,14041465,1,1025779,1,1,1,'S',1,0.985577,1768,907483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',384.589,154427792,2290560,NULL,'2020-09-17 18:34:24',1600367664,NULL),(3672134779,14041465,1,146060,1,1,1,'S',1,0.966514,1090,951788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',384.805,185755364,1334115,NULL,'2024-10-12 21:46:59',1728769619,NULL),(1878011138,14041465,1,3669538,1,1,1,'A',1,0.966006,703,951271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 706}}',385.544,181833984,816043,NULL,'2023-12-03 06:23:34',1701584614,NULL),(1861629393,14041465,1,1360616,1,1,1,'A',1,0.988882,1027,915491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',385.706,157537352,1924620,NULL,'2021-01-05 21:35:06',1609882506,NULL),(1876070262,14041465,1,4097733,1,1,1,'A',1,0.96601,1484,847997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 3295, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3501}}',385.833,179074756,3839830,NULL,'2023-05-26 20:09:37',1685131777,NULL),(1875548482,14041465,1,647745,1,1,1,'A',1,0.958126,850,895629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 1854, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2006}}',385.912,178437156,2308153,NULL,'2023-04-16 22:58:28',1681685908,NULL),(3671850034,14041465,1,4283725,1,1,1,'A',1,0.958561,1263,840486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1688, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1834}}',386.481,185754782,2007710,NULL,'2024-10-12 20:45:47',1728765947,NULL),(1876066755,14041465,1,2035765,1,1,1,'A',1,0.94796,572,776496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1201}}',386.6,179177084,1095496,NULL,'2023-06-02 00:03:18',1685664198,NULL),(2253742900,14041465,1,1934751,1,1,1,'S',1,0.974277,622,966284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 622}}',386.75,182512663,788692,NULL,'2024-01-24 00:44:50',1706057090,NULL),(1874660666,14041465,1,2601734,1,1,1,'A',1,0.961538,807,916688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1242, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1339}}',386.83,177066801,1693238,NULL,'2023-01-29 00:53:04',1674953584,NULL),(1873650239,14041465,1,2805419,1,1,1,'A',1,0.921053,323,759923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',387.275,175517474,536681,NULL,'2022-11-06 04:58:28',1667710708,NULL),(1863889030,14041465,1,1818548,1,1,1,'A',1,0.925985,774,737702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',387.823,161087107,980880,NULL,'2021-04-21 08:09:34',1618992574,NULL),(1869462219,14041465,1,1733133,1,1,1,'A',1,0.925942,606,784020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1141}}',387.884,169326458,1219290,NULL,'2022-01-26 23:51:49',1643241109,NULL),(1877538588,14041465,1,2352117,1,1,1,'S',1,0.985116,907,915553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 880, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',388.024,181077036,1155084,NULL,'2023-10-06 00:20:38',1696551638,NULL),(1877291193,14041465,1,3610921,1,1,1,'A',1,0.971491,1605,869290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 3242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3420}}',388.147,180693068,3705650,NULL,'2023-09-09 01:47:14',1694224034,NULL),(1873149559,14041465,1,1710857,1,1,1,'A',1,0.982556,1591,903054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 2131, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2207}}',388.228,174834256,2685476,NULL,'2022-09-30 22:01:06',1664575266,NULL),(1877387189,14041465,1,1675265,1,1,1,'A',1,0.94771,468,229730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1616}}',388.473,180885469,857839,NULL,'2023-09-22 00:56:10',1695344170,NULL),(1874612543,14041465,1,2141837,1,1,1,'A',1,0.952267,716,900450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1257}}',388.658,177022214,1566684,NULL,'2023-01-26 18:05:59',1674756359,NULL),(1876134653,14041465,1,4040939,1,1,1,'A',1,0.92797,640,816946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 928}, \"maximum_statistics\": {\"great\": 1069}}',388.834,179115740,1202910,NULL,'2023-05-29 04:14:08',1685333648,NULL),(1877480286,14041465,1,781876,1,1,1,'S',1,0.98162,1741,961335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1677, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',388.875,181011807,2077164,NULL,'2023-10-01 00:49:04',1696121344,NULL),(1869349633,14041465,1,2598521,1,1,1,'A',1,0.917573,551,713121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',389.023,169074788,1194334,NULL,'2022-01-16 20:20:22',1642364422,NULL),(1876360991,14041465,1,1242099,0,1,1,'A',1,0.907216,175,695813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 642, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',389.087,179550801,603141,NULL,'2023-06-25 22:40:53',1687732853,NULL),(1874626535,14041465,1,3201992,1,1,1,'A',1,0.99263,912,924563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1764}}',389.116,177022262,1965540,NULL,'2023-01-26 18:10:16',1674756616,NULL),(1875539665,14041465,1,3680870,1,1,1,'S',1,0.970909,825,966340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',389.244,178437374,1019148,NULL,'2023-04-16 23:20:34',1681687234,NULL),(1873617144,14041465,1,1462004,0,1,1,'A',1,0.916564,298,739259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 687, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 815}}',389.522,175549415,757407,NULL,'2022-11-07 21:44:44',1667857484,NULL),(1860989276,14041465,1,1744951,1,1,1,'A',1,0.935363,1281,764245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 17, \"great\": 2462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2808}}',389.702,156511782,2989292,NULL,'2020-12-04 00:03:51',1607040231,NULL),(1875222576,14041465,1,1699509,1,1,1,'A',1,0.908608,268,719465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',389.771,177823658,713426,NULL,'2023-03-12 21:52:37',1678657957,NULL),(2705089696,14041465,1,2869957,1,1,1,'A',1,0.959522,827,916317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1087}}',389.873,183618113,1246883,NULL,'2024-04-20 22:45:57',1713653157,NULL),(1875068280,14041465,1,1240449,1,1,1,'A',1,0.934407,849,827458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1273}}',390.338,177560045,1393658,NULL,'2023-02-25 20:57:33',1677358653,NULL),(1874261712,14041465,1,1828695,0,1,1,'A',1,0.907235,367,727018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 40, \"great\": 1436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1714}}',390.395,176520486,1583507,NULL,'2022-12-30 06:56:42',1672383402,NULL),(1873789798,14041465,1,805878,1,1,1,'A',1,0.92874,629,815954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 741, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 849}}',390.9,175782400,1004706,NULL,'2022-11-20 04:52:17',1668919937,NULL),(1874239143,14041465,1,2827048,1,1,1,'S',1,0.954393,1787,919014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 1624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1787}}',390.988,176463358,2222838,NULL,'2022-12-27 07:20:07',1672125607,NULL),(1877727882,14041465,1,1244241,1,1,1,'A',1,0.9298,888,797122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 42, \"great\": 1891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2151}}',390.989,181510689,2163200,NULL,'2023-11-08 05:36:03',1699421763,NULL),(1873362571,14041465,1,1700181,1,1,1,'A',1,0.926829,584,793345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 24, \"great\": 1984, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2296}}',391.152,175097216,2420077,NULL,'2022-10-15 01:16:16',1665796576,NULL),(1875846735,14041465,1,328371,1,1,1,'A',1,0.932019,751,822078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 35, \"great\": 1897, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2155}}',391.302,178720446,2327801,NULL,'2023-05-04 20:07:00',1683230820,NULL),(1874335615,14041465,1,3587614,1,1,1,'A',1,0.934699,812,821660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 23, \"great\": 1827, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2075}}',391.705,176459247,2235331,NULL,'2022-12-27 01:49:01',1672105741,NULL),(1878036653,14041465,1,3708639,1,1,1,'S',1,0.989672,1646,891311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1612, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1646}}',391.92,181831892,1971120,NULL,'2023-12-03 02:25:24',1701570324,NULL),(1877490434,14041465,1,2223033,1,1,1,'A',1,0.937835,530,741977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 1675, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1866}}',392.22,181107698,1700246,NULL,'2023-10-08 04:32:10',1696739530,NULL),(2295450008,14041465,1,3219418,1,1,1,'A',1,0.95931,883,894543,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 36, \"great\": 2858, \"ignore_hit\": 67, \"large_bonus\": 98, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 3072, \"ignore_hit\": 67, \"large_bonus\": 98, \"small_bonus\": 2}}',392.528,NULL,0,'2024-02-05 19:23:49','2024-02-05 19:29:35',1707161375,7415),(1874816622,14041465,1,1913440,1,1,1,'S',1,0.985244,1457,917995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1414, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1457}}',392.919,177150545,1720060,NULL,'2023-02-02 23:35:22',1675380922,NULL),(1877375411,14041465,1,1936354,1,1,1,'A',1,0.921053,1221,782827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 1126, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1311}}',393.847,180971757,1670674,NULL,'2023-09-28 03:06:00',1695870360,NULL),(1873142602,14041465,1,1688435,1,1,1,'S',1,0.989362,987,929982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 966, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 987}}',393.96,174832752,1246990,NULL,'2022-09-30 20:32:40',1664569960,NULL),(1877181011,14041465,1,2260269,1,1,1,'A',1,0.971671,852,870455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1001, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',394.538,180738158,1215100,NULL,'2023-09-11 18:29:59',1694456999,NULL),(1873818552,14041465,1,1688439,1,1,1,'A',1,0.952209,702,820848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1109}}',394.565,175736543,1229892,NULL,'2022-11-17 21:29:02',1668720542,NULL),(1877808191,14041465,1,4263293,1,1,1,'A',1,0.943759,897,850124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1237, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1378}}',394.729,181483489,1500043,NULL,'2023-11-05 23:39:43',1699227583,NULL),(1873287025,14041465,1,3018927,1,1,1,'A',1,0.91755,442,781044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',395.19,174916090,891725,NULL,'2022-10-04 20:56:12',1664916972,NULL),(2269399772,14041465,1,3673426,0,1,1,'A',1,0.924293,562,869876,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 179, \"miss\": 23, \"great\": 1284, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1486, \"large_bonus\": 95}}',395.351,NULL,0,'2024-02-01 00:21:27','2024-02-01 00:23:39',1706747019,7400),(1877431844,14041465,1,3083925,1,1,1,'A',1,0.938348,389,825526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 1443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1622}}',395.969,181182637,1651467,NULL,'2023-10-14 01:43:21',1697247801,NULL),(1875231733,14041465,1,3591266,1,1,1,'A',1,0.950352,1196,895017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 1161, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1279}}',396.442,177824528,1507951,NULL,'2023-03-12 23:18:07',1678663087,NULL),(1855826354,14041465,1,764946,0,1,1,'A',1,0.982977,1204,264886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1263}}',396.502,148567831,749802,NULL,'2020-02-08 06:43:39',1581144219,NULL),(1877642380,14041465,1,857652,1,1,1,'A',1,0.933694,378,790996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 1299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1478}}',396.889,181338012,1440965,NULL,'2023-10-26 00:37:45',1698280665,NULL),(1876095297,14041465,1,2350370,0,1,1,'A',1,0.950254,535,865556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1253, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1377}}',397.479,179044083,1505318,NULL,'2023-05-24 21:36:26',1684964186,NULL),(1861476400,14041465,1,1681282,1,1,1,'A',1,0.969831,1058,262491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1359}}',397.772,157239993,771357,NULL,'2020-12-26 23:22:21',1609024941,NULL),(1877331378,14041465,1,1818474,1,1,1,'A',1,0.970752,614,942081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 680, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 718}}',397.995,180915616,928915,NULL,'2023-09-23 23:43:26',1695512606,NULL),(1877991872,14041465,1,1357453,1,1,1,'A',1,0.988813,1425,922460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2190}}',398.261,181792013,2559724,NULL,'2023-11-30 03:55:18',1701316518,NULL),(1877592238,14041465,1,2371224,1,1,1,'S',1,0.983813,556,996937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',398.665,181357989,733454,NULL,'2023-10-27 17:04:13',1698426253,NULL),(1876053538,14041465,1,661517,1,1,1,'S',1,0.994826,1063,945275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1052, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1063}}',398.893,179043554,1291690,NULL,'2023-05-24 20:36:15',1684960575,NULL),(1874245940,14041465,1,3621632,1,1,1,'A',1,0.91958,442,774737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 981, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1144}}',399.008,176520185,1149324,NULL,'2022-12-30 06:30:43',1672381843,NULL),(1861532710,14041465,1,818554,1,1,1,'A',1,0.97146,744,865455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',399.248,157240420,1029648,NULL,'2020-12-26 23:42:42',1609026162,NULL),(1873694239,14041465,1,1655486,0,1,1,'A',1,0.906647,300,729282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 856, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1023}}',399.273,175551630,1009689,NULL,'2022-11-08 01:12:41',1667869961,NULL),(1875938289,14041465,1,720267,0,1,1,'A',1,0.928002,582,782115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 1427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1632}}',399.394,178921528,1548884,NULL,'2023-05-17 03:09:48',1684292988,NULL),(1874781633,14041465,1,2029066,1,1,1,'A',1,0.921687,466,843353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 17, \"great\": 1557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1826}}',399.401,177258207,1990655,NULL,'2023-02-08 22:27:15',1675895235,NULL),(1860813232,14041465,1,1224835,1,1,1,'A',1,0.954454,731,810731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1493}}',399.633,156309668,1577372,NULL,'2020-11-27 04:11:28',1606450288,NULL),(1874108025,14041465,1,164669,1,1,1,'S',1,0.973529,680,972459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',399.665,176310181,807956,NULL,'2022-12-19 08:07:01',1671437221,NULL),(2708997639,14041465,1,982430,1,1,1,'A',1,0.921311,297,773637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',399.869,183628698,851737,NULL,'2024-04-21 16:04:25',1713715465,NULL),(1874682636,14041465,1,3884407,1,1,1,'A',1,0.935123,725,757645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 22, \"great\": 1578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',400.489,176975289,1806968,NULL,'2023-01-23 21:30:15',1674509415,NULL),(1877701751,14041465,1,1564860,1,1,1,'A',1,0.95618,258,883504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',400.549,181365086,462671,NULL,'2023-10-28 05:59:54',1698472794,NULL),(1862277159,14041465,1,1307348,1,1,1,'A',1,0.943568,824,938362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',400.585,158558423,1128849,NULL,'2021-02-08 08:44:32',1612773872,NULL),(3546599757,14041465,1,2234262,1,1,1,'A',1,0.968432,559,843393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 928, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 982}}',400.842,185478685,1032706,NULL,'2024-09-19 23:32:25',1726788745,NULL),(1869333800,14041465,1,2106494,1,1,1,'A',1,0.934149,608,846583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',400.855,169075039,972489,NULL,'2022-01-16 20:34:10',1642365250,NULL),(1867084893,14041465,1,1970039,1,1,1,'S',1,0.988367,2192,926652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2192}}',400.963,165810592,2661380,NULL,'2021-09-14 06:34:13',1631601253,NULL),(1874197696,14041465,1,3671908,1,1,1,'A',1,0.909572,1222,756067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 46, \"great\": 1980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2361}}',401.419,176362829,2325602,NULL,'2022-12-22 03:55:44',1671681344,NULL),(2264860329,14041465,1,4287944,0,1,1,'S',1,0.981818,385,958237,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 31}}',401.469,NULL,0,'2024-01-31 04:08:13','2024-01-31 04:08:55',1706674135,7400),(2270157268,14041465,1,3773734,0,1,1,'A',1,0.929641,639,979203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 225, \"miss\": 5, \"great\": 1440, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 1670, \"ignore_hit\": 8, \"large_bonus\": 190}}',401.482,NULL,0,'2024-02-01 04:38:51','2024-02-01 04:41:54',1706762514,7400),(1873083135,14041465,1,3021352,1,1,1,'S',1,0.991723,2054,934656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2020, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2054}}',401.597,174660948,2622540,NULL,'2022-09-21 21:58:36',1663797516,NULL),(1877798340,14041465,1,3977360,1,1,1,'A',1,0.96893,954,835265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1647, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1738}}',401.608,181438328,1842692,NULL,'2023-11-02 22:01:11',1698962471,NULL),(1860860346,14041465,1,1735440,1,1,1,'S',1,0.958513,928,845575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',401.872,156308797,1154220,NULL,'2020-11-27 03:20:05',1606447205,NULL),(1876293949,14041465,1,2494147,1,1,1,'A',1,0.937726,1301,731235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 26, \"great\": 2683, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3035}}',401.938,179426741,3304188,NULL,'2023-06-18 00:29:19',1687048159,NULL),(1876204554,14041465,1,2981284,1,1,1,'A',1,0.913397,618,817242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 15, \"great\": 1132, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1351}}',402.012,179322963,1488286,NULL,'2023-06-11 04:38:21',1686458301,NULL),(1874398408,14041465,1,2578676,1,1,1,'A',1,0.931104,751,789298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 22, \"great\": 1724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1974}}',402.494,176745588,2237273,NULL,'2023-01-11 06:06:59',1673417219,NULL),(1877537279,14041465,1,994817,1,1,1,'S',1,0.992567,1749,931399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1723, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1749}}',402.695,181090614,2062866,NULL,'2023-10-07 00:48:46',1696639726,NULL),(1859753316,14041465,1,2598377,1,1,1,'S',1,0.969231,1040,875603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 976}, \"maximum_statistics\": {\"great\": 1040}}',402.799,154593151,1245120,NULL,'2020-09-23 21:19:21',1600895961,NULL),(1877209703,14041465,1,3030936,1,1,1,'A',1,0.980057,836,885087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1404}}',403.175,180725693,1571074,NULL,'2023-09-10 21:49:58',1694382598,NULL),(1873638873,14041465,1,2466575,1,1,1,'A',1,0.934281,563,914066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',403.362,175451173,695687,NULL,'2022-11-02 21:50:52',1667425852,NULL),(1869512814,14041465,1,2420422,1,1,1,'A',1,0.973626,2191,879820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 2159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2275}}',403.418,169475578,2627630,NULL,'2022-02-01 22:14:37',1643753677,NULL),(1877544724,14041465,1,2028938,1,1,1,'A',1,0.948209,500,844104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',403.531,181090649,1046160,NULL,'2023-10-07 00:53:00',1696639980,NULL),(1874671833,14041465,1,3550614,1,1,1,'S',1,0.963785,428,934404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',403.846,177022636,494143,NULL,'2023-01-26 18:41:33',1674758493,NULL),(1863393998,14041465,1,1936317,1,1,1,'A',1,0.937669,1114,851041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 11, \"great\": 1626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1845}}',403.957,160304008,2131998,NULL,'2021-03-31 03:16:35',1617160595,NULL),(1874481152,14041465,1,1753070,1,1,1,'A',1,0.975167,1285,885362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1992, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2094}}',403.973,176589037,2484208,NULL,'2023-01-02 21:29:55',1672694995,NULL),(1871138275,14041465,1,1763967,0,1,1,'A',1,0.930018,834,805608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 1457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1679}}',404.361,171763050,1748229,NULL,'2022-05-09 07:37:43',1652081863,NULL),(1873638867,14041465,1,2466575,1,1,1,'A',1,0.935169,563,916988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',404.597,175451159,697221,NULL,'2022-11-02 21:49:43',1667425783,NULL),(1867086035,14041465,1,777192,1,1,1,'A',1,0.965302,740,816268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',404.808,165811190,1264864,NULL,'2021-09-14 07:21:15',1631604075,NULL),(1873812845,14041465,1,321286,0,1,1,'A',1,0.952297,293,856468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1132}}',405.194,175643644,1144232,NULL,'2022-11-12 22:22:44',1668291764,NULL),(3546567508,14041465,1,4092828,1,1,1,'A',1,0.949876,479,852888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1095, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1207}}',405.256,185478629,1309770,NULL,'2024-09-19 23:21:38',1726788098,NULL),(3496571499,14041465,1,3508307,1,1,1,'A',1,0.936516,642,800468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 904, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1016}}',405.319,185375011,1102591,NULL,'2024-09-11 02:17:27',1726021047,NULL),(1876269346,14041465,1,3944237,1,1,1,'A',1,0.926027,348,837561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 10, \"great\": 1254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',405.604,179322912,1465093,NULL,'2023-06-11 04:32:55',1686457975,NULL),(1877946193,14041465,1,179231,1,1,1,'A',1,0.982662,1378,898700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1897, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1961}}',405.729,181780387,2334374,NULL,'2023-11-29 03:02:24',1701226944,NULL),(1861532356,14041465,1,1402693,1,1,1,'A',1,0.976942,1755,889203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 2361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',405.875,157375314,2957320,NULL,'2020-12-31 11:44:25',1609415065,NULL),(1861305630,14041465,1,835691,1,1,1,'S',1,0.977586,2900,897525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 2770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',405.971,157011935,3406590,NULL,'2020-12-19 15:37:08',1608392228,NULL),(1877680088,14041465,1,3617501,1,1,1,'S',1,0.982281,903,904826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',406.105,181358350,1036790,NULL,'2023-10-27 17:32:23',1698427943,NULL),(1873689942,14041465,1,1642679,1,1,1,'A',1,0.941558,372,836187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 15, \"great\": 1511, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1694}}',406.164,175490290,1832423,NULL,'2022-11-04 23:50:30',1667605830,NULL),(2270252088,14041465,1,1934751,0,1,1,'S',1,0.987138,622,1076556,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 16, \"great\": 606, \"ignore_hit\": 58, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 622, \"ignore_hit\": 58, \"large_bonus\": 47}}',406.333,NULL,0,'2024-02-01 05:16:46','2024-02-01 05:17:55',1706764675,7400),(1874420588,14041465,1,3527935,1,1,1,'S',1,0.987245,392,1008839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',406.34,176590185,466153,NULL,'2023-01-02 22:57:10',1672700230,NULL),(1860042023,14041465,1,1958813,1,1,1,'A',1,0.972845,1118,854463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1694}}',406.901,155036105,1809218,NULL,'2020-10-10 08:14:29',1602317669,NULL),(1862140728,14041465,1,2531793,1,1,1,'S',1,0.987667,973,922615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',407.44,158187864,1189550,NULL,'2021-01-28 00:11:20',1611792680,NULL),(1877237000,14041465,1,1207233,1,1,1,'S',1,0.972493,2254,881088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 2130, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',407.632,180708899,2721030,NULL,'2023-09-09 22:31:42',1694298702,NULL),(1876113040,14041465,1,1920741,1,1,1,'S',1,0.976999,913,982085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',407.668,179159226,1184371,NULL,'2023-05-31 20:13:32',1685564012,NULL),(1876307294,14041465,1,1007802,0,1,1,'A',1,0.92599,337,772269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 17, \"great\": 1243, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1439}}',407.7,179472212,1406481,NULL,'2023-06-20 23:38:40',1687304320,NULL),(2269421606,14041465,1,3591266,0,1,1,'A',1,0.949961,998,951872,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1157, \"ignore_hit\": 9, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1279, \"ignore_hit\": 9, \"large_bonus\": 69}}',407.964,NULL,0,'2024-02-01 00:28:49','2024-02-01 00:30:53',1706747453,7400),(1875550265,14041465,1,2548603,1,1,1,'A',1,0.949275,670,894892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',408.467,178320657,841990,NULL,'2023-04-10 02:01:46',1681092106,NULL),(1874201530,14041465,1,1409649,1,1,1,'S',1,0.986063,574,1008946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',408.583,176310196,727229,NULL,'2022-12-19 08:08:41',1671437321,NULL),(1874883215,14041465,1,3480154,1,1,1,'S',1,0.961832,917,938708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 847, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 917}}',408.755,177436666,1175118,NULL,'2023-02-19 03:01:34',1676775694,NULL),(1874502803,14041465,1,1007802,0,1,1,'A',1,0.926685,411,793339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 1245, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1439}}',408.763,176761685,1516684,NULL,'2023-01-12 04:11:55',1673496715,NULL),(1876383739,14041465,1,2082980,1,1,1,'S',1,0.960387,568,936209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',408.94,179550851,668084,NULL,'2023-06-25 22:47:18',1687733238,NULL),(1874823536,14041465,1,2411176,1,1,1,'A',1,0.920631,925,787414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 35, \"great\": 1980, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2312}}',409.411,177275234,2385586,NULL,'2023-02-09 23:19:25',1675984765,NULL),(1874674792,14041465,1,2644953,1,1,1,'A',1,0.919487,361,772618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',409.736,177022287,832647,NULL,'2023-01-26 18:12:03',1674756723,NULL),(1861619886,14041465,1,1735440,1,1,1,'S',1,0.96444,928,863013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 862}, \"maximum_statistics\": {\"great\": 928}}',409.813,157428595,1169690,NULL,'2021-01-02 06:26:32',1609568792,NULL),(1876086545,14041465,1,784270,0,1,1,'A',1,0.938469,508,819014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 26, \"great\": 1950, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2194}}',409.926,179177573,2197288,NULL,'2023-06-02 00:59:18',1685667558,NULL),(2452391621,14041465,1,3584158,1,1,1,'A',1,0.960903,718,909886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',410.376,183032709,1019202,NULL,'2024-03-04 23:17:23',1709594243,NULL),(1860939305,14041465,1,1490596,1,1,1,'S',1,0.979232,963,902497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',410.635,156587369,1101990,NULL,'2020-12-06 04:07:48',1607227668,NULL),(2886098490,14041465,1,2584209,1,1,1,'A',1,0.935079,2349,834815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"great\": 2044, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',411.568,184040611,2646480,NULL,'2024-05-25 04:44:11',1716612251,NULL),(1861738648,14041465,1,1000101,1,1,1,'S',1,0.985403,1884,916031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1884}}',411.932,157779791,2277240,NULL,'2021-01-14 08:11:59',1610611919,NULL),(1873094542,14041465,1,1260015,1,1,1,'S',1,0.960829,1736,933407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1736}}',412.02,174753439,2168401,NULL,'2022-09-27 02:01:20',1664244080,NULL),(1878092430,14041465,1,3773734,1,1,1,'A',1,0.936228,639,891117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 5, \"great\": 1462, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1670}}',412.049,181893403,2153026,NULL,'2023-12-07 23:44:46',1701992686,NULL),(1875203775,14041465,1,818080,1,1,1,'S',1,0.991803,854,936496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',412.501,177732469,957840,NULL,'2023-03-07 23:05:36',1678230336,NULL),(1861594432,14041465,1,1260015,1,1,1,'A',1,0.965726,1250,939624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',412.727,157539094,2127929,NULL,'2021-01-05 23:00:40',1609887640,NULL),(1873772437,14041465,1,1205382,1,1,1,'A',1,0.93702,546,847127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 574, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',412.733,175643576,781688,NULL,'2022-11-12 22:17:56',1668291476,NULL),(3501044900,14041465,1,3354739,1,1,1,'A',1,0.972755,2280,874809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 2520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2661}}',412.967,185384630,2966226,NULL,'2024-09-11 21:45:05',1726091105,NULL),(1873704183,14041465,1,835691,1,1,1,'A',1,0.939483,751,837442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 45, \"great\": 2594, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',413.045,175535380,3095639,NULL,'2022-11-07 01:47:58',1667785678,NULL),(1876463676,14041465,1,2039846,1,1,1,'A',1,0.98713,1075,907243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1517, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',413.159,179748277,1928374,NULL,'2023-07-08 21:46:02',1688852762,NULL),(3672124032,14041465,1,2564670,1,1,1,'S',1,0.980057,1404,904574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1404}}',413.3,185755341,1703080,NULL,'2024-10-12 21:44:35',1728769475,NULL),(1877606040,14041465,1,1610609,1,1,1,'A',1,0.928123,479,795801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 1391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1593}}',413.56,181199924,1719589,NULL,'2023-10-15 05:13:59',1697346839,NULL),(1873681694,14041465,1,2274353,1,1,1,'A',1,0.944266,239,810155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',413.689,175551884,837725,NULL,'2022-11-08 01:36:20',1667871380,NULL),(1873424794,14041465,1,2981707,1,1,1,'A',1,0.973994,965,961445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1370, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1442}}',413.689,175200193,1963216,NULL,'2022-10-20 18:31:51',1666290711,NULL);
INSERT INTO `scores` VALUES (1877624681,14041465,1,3730585,1,1,1,'A',1,0.9506,618,757679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',413.708,181338063,1321298,NULL,'2023-10-26 00:45:39',1698281139,NULL),(1873708555,14041465,1,890435,0,1,1,'A',1,0.975812,926,884630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',413.814,175548882,1613268,NULL,'2022-11-07 21:02:41',1667854961,NULL),(2253755246,14041465,1,2598031,1,1,1,'A',1,0.922624,654,724360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 1102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',414.033,182512882,1280738,NULL,'2024-01-24 01:17:36',1706059056,NULL),(1876186294,14041465,1,2259186,1,1,1,'A',1,0.968012,611,894755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 956, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1016}}',414.062,179365794,1120584,NULL,'2023-06-14 00:47:23',1686703643,NULL),(1861003524,14041465,1,2028938,1,1,1,'S',1,0.983059,1033,913434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 998}, \"maximum_statistics\": {\"great\": 1033}}',414.562,156407358,1136020,NULL,'2020-11-30 08:43:06',1606725786,NULL),(1873632085,14041465,1,1937291,1,1,1,'A',1,0.948408,414,839353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1541, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1696}}',414.745,175514107,1743447,NULL,'2022-11-06 00:35:17',1667694917,NULL),(2441275238,14041465,1,2813715,1,1,1,'S',1,0.992317,846,899939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 833, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',415.122,183008243,999060,NULL,'2024-03-02 22:13:38',1709417618,NULL),(1877582955,14041465,1,2066066,1,1,1,'A',1,0.958078,1326,912494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1467}}',415.191,181199383,1752922,NULL,'2023-10-15 04:18:37',1697343517,NULL),(1861657721,14041465,1,1879405,1,1,1,'S',1,0.982087,2233,910273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2153}, \"maximum_statistics\": {\"great\": 2233}}',415.515,157499832,2560950,NULL,'2021-01-04 16:02:02',1609776122,NULL),(1873491464,14041465,1,2559016,1,1,1,'A',1,0.930887,918,840496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 2, \"great\": 1411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1635}}',415.567,175284127,1836738,NULL,'2022-10-24 22:50:06',1666651806,NULL),(1873708143,14041465,1,3219418,1,1,1,'A',1,0.971354,941,859446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 2931, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3072}}',415.588,175535011,3332124,NULL,'2022-11-07 01:12:41',1667783561,NULL),(1861009155,14041465,1,2041626,1,1,1,'A',1,0.962052,484,821795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',415.726,156407469,1433070,NULL,'2020-11-30 08:50:55',1606726255,NULL),(1876243748,14041465,1,1315674,0,1,1,'B',1,0.897202,417,680675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 36, \"great\": 1342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',415.968,179338773,1353761,NULL,'2023-06-12 03:23:12',1686540192,NULL),(1877094327,14041465,1,1283325,1,1,1,'A',1,0.939177,509,858221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',416.005,180589008,646491,NULL,'2023-09-02 01:48:42',1693619322,NULL),(2890931773,14041465,1,3508273,1,1,1,'S',1,0.985227,1963,917728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1905, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1963}}',416.096,184052028,2420730,NULL,'2024-05-25 23:47:38',1716680858,NULL),(1877733263,14041465,1,1265257,1,1,1,'A',1,0.992479,1074,928911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1529}}',416.169,181520630,1884874,NULL,'2023-11-09 01:25:35',1699493135,NULL),(1873605312,14041465,1,2394331,1,1,1,'A',1,0.955038,558,893705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 923}}',416.207,175516877,1047573,NULL,'2022-11-06 04:16:39',1667708199,NULL),(2441375731,14041465,1,4287944,1,1,1,'S',1,0.993506,385,901960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',416.49,183008455,409330,NULL,'2024-03-02 22:36:35',1709418995,NULL),(1874065818,14041465,1,903809,1,1,1,'A',1,0.954352,1024,876557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1494, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1643}}',416.886,176121864,2040072,NULL,'2022-12-09 04:40:34',1670560834,NULL),(1873532279,14041465,1,1937291,1,1,1,'A',1,0.94487,481,845561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 1527, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1696}}',416.983,175245056,1840256,NULL,'2022-10-22 22:10:22',1666476622,NULL),(1860589272,14041465,1,935271,0,1,1,'A',1,0.973204,1306,876739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 2390, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2519}}',417.033,155863935,2941920,NULL,'2020-11-11 09:56:43',1605088603,NULL),(1864441701,14041465,1,2393974,1,1,1,'A',1,0.949367,1501,903808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1501}}',417.242,161743109,1949264,NULL,'2021-05-09 11:05:48',1620558348,NULL),(1878312340,14041465,1,2708053,1,1,1,'S',1,0.994349,2920,939746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2887, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2920}}',417.43,182118941,3500800,NULL,'2023-12-25 01:49:16',1703468956,NULL),(1877177055,14041465,1,478267,1,1,1,'S',1,0.988325,985,1017626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',417.491,180725888,1239569,NULL,'2023-09-10 22:10:06',1694383806,NULL),(1874951103,14041465,1,3584158,1,1,1,'A',1,0.962555,719,921384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',417.65,177398309,1044002,NULL,'2023-02-17 05:25:29',1676611529,NULL),(1873757854,14041465,1,1146971,0,1,1,'A',1,0.919842,702,810527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 652, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 761}}',418.144,175643220,885098,NULL,'2022-11-12 21:59:20',1668290360,NULL),(1874156832,14041465,1,240260,1,1,1,'S',1,0.991611,596,1024793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',418.212,176310160,728148,NULL,'2022-12-19 08:04:53',1671437093,NULL),(1860920077,14041465,1,1453460,1,1,1,'A',1,0.98062,1484,897442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2064}}',418.273,156587017,2333990,NULL,'2020-12-06 03:50:36',1607226636,NULL),(1876067430,14041465,1,3577271,1,1,1,'S',1,0.964392,337,941237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',418.312,179115394,358452,NULL,'2023-05-29 03:28:57',1685330937,NULL),(2816206524,14041465,1,4283725,1,1,1,'S',1,0.96265,1834,857727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1834}}',418.489,183880960,2060770,NULL,'2024-05-11 22:46:31',1715467591,NULL),(1877787953,14041465,1,985778,1,1,1,'A',1,0.925693,309,792037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',419.152,181438266,753808,NULL,'2023-11-02 21:55:09',1698962109,NULL),(3559212113,14041465,1,2991699,1,1,1,'A',1,0.955341,1340,875984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 2, \"great\": 2031, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2228}}',419.343,185504926,2593422,NULL,'2024-09-22 01:50:31',1726969831,NULL),(1876621462,14041465,1,3660539,1,1,1,'S',1,0.999382,809,958227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809}}',419.43,179780239,952200,NULL,'2023-07-10 23:43:30',1689032610,NULL),(1860412816,14041465,1,2154597,1,1,1,'A',1,0.963567,883,839832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 2082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2237}}',419.452,155664735,2473020,NULL,'2020-11-04 02:51:22',1604458282,NULL),(1874560841,14041465,1,3540256,1,1,1,'A',1,0.959064,470,899465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 789, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 855}}',420.369,176926367,985388,NULL,'2023-01-21 07:25:45',1674285945,NULL),(1874976645,14041465,1,135188,1,1,1,'A',1,0.93996,846,832515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 15, \"great\": 2228, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',420.997,177366360,2874262,NULL,'2023-02-15 04:58:32',1676437112,NULL),(1865741906,14041465,1,261205,1,1,1,'A',1,0.991579,1338,923253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 2633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2672}}',421.244,163637650,2984414,NULL,'2021-07-05 03:13:55',1625454835,NULL),(1873148910,14041465,1,3671908,1,1,1,'A',1,0.961245,1954,842975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 2183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2361}}',421.296,174674088,2550356,NULL,'2022-09-22 17:36:35',1663868195,NULL),(1876119288,14041465,1,3925943,1,1,1,'A',1,0.930185,345,709911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 1281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',421.405,179074638,1267290,NULL,'2023-05-26 20:03:36',1685131416,NULL),(1874972402,14041465,1,2106494,1,1,1,'A',1,0.948135,591,883968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 858}}',421.442,177471804,986822,NULL,'2023-02-21 00:02:42',1676937762,NULL),(1877513976,14041465,1,1396585,1,1,1,'S',1,0.969852,879,959164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 879}}',421.74,181012122,1142627,NULL,'2023-10-01 01:19:17',1696123157,NULL),(1873626278,14041465,1,3609938,1,1,1,'A',1,0.917582,738,749040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 1320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1547}}',421.874,175493710,1435644,NULL,'2022-11-05 03:42:09',1667619729,NULL),(1873128071,14041465,1,1864394,1,1,1,'A',1,0.980352,934,974789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1421, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1476}}',422.048,174816244,1965912,NULL,'2022-09-30 03:17:46',1664507866,NULL),(1877808638,14041465,1,2601412,1,1,1,'A',1,0.929046,566,788810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 1440, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1656}}',422.081,181470426,1696050,NULL,'2023-11-05 03:11:57',1699153917,NULL),(2441298200,14041465,1,2406373,1,1,1,'S',1,0.9939,2213,903630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2213}}',422.346,183008307,2542150,NULL,'2024-03-02 22:18:45',1709417925,NULL),(1876029736,14041465,1,3519643,1,1,1,'A',1,0.953046,239,879504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',422.35,179115414,417389,NULL,'2023-05-29 03:31:46',1685331106,NULL),(1863740399,14041465,1,2564670,1,1,1,'S',1,0.986111,1404,921346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',422.433,160789094,1715270,NULL,'2021-04-13 08:13:41',1618301621,NULL),(1874261634,14041465,1,3480154,1,1,1,'A',1,0.973282,668,957576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 869, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',422.469,176403623,1138817,NULL,'2022-12-24 03:09:13',1671851353,NULL),(1873762689,14041465,1,1164009,1,1,1,'A',1,0.932016,865,821806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 16, \"great\": 1700, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1949}}',423.222,175642878,2252928,NULL,'2022-11-12 21:43:14',1668289394,NULL),(1877370106,14041465,1,263683,0,1,1,'A',1,0.955199,599,890398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 830, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 904}}',423.315,180915595,963662,NULL,'2023-09-23 23:41:14',1695512474,NULL),(1877232843,14041465,1,3496066,1,1,1,'A',1,0.960317,633,797371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1052, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1134}}',423.377,180738210,1251154,NULL,'2023-09-11 18:34:17',1694457257,NULL),(1874923491,14041465,1,2629418,1,1,1,'A',1,0.94273,475,840053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 1308, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',423.479,177436816,1648720,NULL,'2023-02-19 03:13:49',1676776429,NULL),(1875972197,14041465,1,2714234,1,1,1,'A',1,0.942321,1465,883841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"great\": 1296, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1465}}',423.652,178963392,1890682,NULL,'2023-05-19 20:14:35',1684527275,NULL),(1874200546,14041465,1,1704294,1,1,1,'A',1,0.970267,1487,250905,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 3722, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3935}}',424.232,176305335,2248078,NULL,'2022-12-19 00:06:09',1671408369,NULL),(1861400969,14041465,1,1844124,1,1,1,'A',1,0.946556,749,879826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',424.337,157150296,953271,NULL,'2020-12-23 22:00:29',1608760829,NULL),(1861788021,14041465,1,2326574,1,1,1,'S',1,0.991537,1418,936234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',424.815,157767754,1651280,NULL,'2021-01-13 20:28:43',1610569723,NULL),(2668429340,14041465,1,3666116,1,1,1,'A',1,0.951803,1387,896709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 11, \"great\": 2617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2884}}',424.912,183530557,3460517,NULL,'2024-04-13 22:03:19',1713045799,NULL),(1873484329,14041465,1,1725484,1,1,1,'A',1,0.93553,490,852132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 609, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 698}}',425.701,175244420,827369,NULL,'2022-10-22 21:36:26',1666474586,NULL),(1875216341,14041465,1,1343328,1,1,1,'A',1,0.929871,483,824649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',425.858,177732481,994230,NULL,'2023-03-07 23:07:50',1678230470,NULL),(1877996103,14041465,1,2563724,1,1,1,'A',1,0.978243,792,887570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1145, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1195}}',426.556,181815133,1451948,NULL,'2023-12-01 23:15:16',1701472516,NULL),(1864788393,14041465,1,2024688,1,1,1,'A',1,0.949827,2601,834033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2601}}',426.763,162334539,2980332,NULL,'2021-05-26 00:49:01',1621990141,NULL),(1876094062,14041465,1,813387,1,1,1,'A',1,0.947262,746,865884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',426.977,179159449,1031536,NULL,'2023-05-31 20:36:05',1685565365,NULL),(1873339980,14041465,1,1640968,1,1,1,'S',1,0.971377,559,965829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559}}',427.078,175186303,684005,NULL,'2022-10-19 22:32:48',1666218768,NULL),(1873455567,14041465,1,1944291,1,1,1,'A',1,0.930496,502,819641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 705}}',427.307,175189461,763297,NULL,'2022-10-20 03:42:44',1666237364,NULL),(1873371580,14041465,1,2584209,1,1,1,'A',1,0.909536,603,739408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 29, \"great\": 1953, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2349}}',427.34,175200048,2159337,NULL,'2022-10-20 18:22:37',1666290157,NULL),(1875925385,14041465,1,2268536,1,1,1,'A',1,0.932392,358,808511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 673}}',427.607,178950594,676713,NULL,'2023-05-19 01:05:40',1684458340,NULL),(1874101299,14041465,1,2128979,1,1,1,'S',1,0.976501,1532,977417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1460, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1532}}',427.679,176195921,2223148,NULL,'2022-12-13 01:53:27',1670896407,NULL),(1873086580,14041465,1,132889,0,1,1,'A',1,0.920275,790,804851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 800, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',427.687,174734206,1060937,NULL,'2022-09-25 20:54:45',1664139285,NULL),(1873694474,14041465,1,435822,0,1,1,'A',1,0.950968,528,856850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 1455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1601}}',427.689,175548974,1645598,NULL,'2022-11-07 21:09:34',1667855374,NULL),(1873762699,14041465,1,1164009,1,1,1,'A',1,0.934838,1017,827061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 16, \"great\": 1711, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1949}}',428.042,175642991,2242867,NULL,'2022-11-12 21:48:15',1668289695,NULL),(1875196555,14041465,1,1864394,1,1,1,'S',1,0.976965,1476,983267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1408, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1476}}',428.515,177779920,2074414,NULL,'2023-03-10 18:38:34',1678473514,NULL),(1861377384,14041465,1,2391552,1,1,1,'S',1,0.988355,2018,927222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',428.753,157109052,2334280,NULL,'2020-12-22 15:02:08',1608649328,NULL),(1876081369,14041465,1,3901035,1,1,1,'S',1,0.97486,358,977620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',429.016,179074875,418577,NULL,'2023-05-26 20:17:51',1685132271,NULL),(1877271794,14041465,1,1713113,1,1,1,'S',1,0.976965,738,983125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 704, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 738}}',429.042,180738360,945734,NULL,'2023-09-11 18:47:52',1694458072,NULL),(1877711409,14041465,1,1879405,0,1,1,'A',1,0.938424,1046,834806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 39, \"great\": 1997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',429.119,181510609,2312976,NULL,'2023-11-08 05:24:49',1699421089,NULL),(1867081842,14041465,1,1097542,1,1,1,'S',1,0.957978,1761,928024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1761}}',429.361,165831282,2153737,NULL,'2021-09-15 01:01:19',1631667679,NULL),(1875012987,14041465,1,2466575,1,1,1,'S',1,0.977798,563,986586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',429.49,177522500,702145,NULL,'2023-02-23 21:11:41',1677186701,NULL),(1877464650,14041465,1,724040,0,1,1,'A',1,0.918317,520,768562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',430.009,181105027,746031,NULL,'2023-10-07 23:19:52',1696720792,NULL),(1874348492,14041465,1,3601914,1,1,1,'S',1,0.976744,430,941609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',430.999,176519978,510591,NULL,'2022-12-30 06:13:54',1672380834,NULL),(1860793964,14041465,1,2416977,1,1,1,'A',1,0.978059,1405,889068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 2576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2689}}',431.293,156309525,3179332,NULL,'2020-11-27 04:02:35',1606449755,NULL),(2452474574,14041465,1,2466833,1,1,1,'A',1,0.932728,466,798477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 32, \"great\": 2367, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2698}}',431.313,183032913,2730122,NULL,'2024-03-04 23:44:56',1709595896,NULL),(1878005514,14041465,1,4251719,1,1,1,'S',1,0.993925,1646,1034660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1646}}',432.017,181792039,2104562,NULL,'2023-11-30 03:58:56',1701316736,NULL),(1873352747,14041465,1,2543933,1,1,1,'A',1,0.950501,966,816169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 5, \"great\": 1625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1798}}',432.139,175040617,1988884,NULL,'2022-10-11 16:59:39',1665507579,NULL),(1877628903,14041465,1,2466575,1,1,1,'S',1,0.980462,563,993885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',433.688,181337870,702850,NULL,'2023-10-26 00:16:10',1698279370,NULL),(1875044970,14041465,1,683188,1,1,1,'A',1,0.931189,1203,817729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 34, \"great\": 2152, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2456}}',434.51,177522272,2745998,NULL,'2023-02-23 20:52:55',1677185575,NULL),(1876076392,14041465,1,1584721,0,1,1,'A',1,0.943725,761,862945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',434.643,179044055,1052214,NULL,'2023-05-24 21:32:58',1684963978,NULL),(1876446672,14041465,1,2234328,1,1,1,'A',1,0.954893,532,811000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 1671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1829}}',434.663,179580714,1845912,NULL,'2023-06-27 23:36:14',1687908974,NULL),(1876278823,14041465,1,1717847,1,1,1,'A',1,0.955079,681,889375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1703}}',435.608,179472249,1894720,NULL,'2023-06-20 23:42:29',1687304549,NULL),(1874001900,14041465,1,674882,0,1,1,'A',1,0.95598,567,887945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1806, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1965}}',435.729,176100856,2102441,NULL,'2022-12-07 22:15:59',1670451359,NULL),(1874742755,14041465,1,1443522,1,1,1,'A',1,0.932681,394,826868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',435.837,177189596,878180,NULL,'2023-02-04 23:29:19',1675553359,NULL),(2720462559,14041465,1,749758,1,1,1,'S',1,0.97029,690,958108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 649, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 690}}',436.05,183656911,921999,NULL,'2024-04-23 23:41:01',1713915661,NULL),(1877421262,14041465,1,2981707,1,1,1,'S',1,0.980236,1442,987832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1385, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1442}}',436.509,180971701,2025650,NULL,'2023-09-28 02:59:38',1695869978,NULL),(1876029669,14041465,1,2165195,1,1,1,'A',1,0.93191,539,878727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 6, \"great\": 1503, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1733}}',436.579,179148557,2063323,NULL,'2023-05-31 06:27:27',1685514447,NULL),(1877404189,14041465,1,2259186,1,1,1,'S',1,0.994094,1016,942359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1004, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1016}}',436.78,180885719,1210520,NULL,'2023-09-22 01:32:41',1695346361,NULL),(1877997095,14041465,1,3837759,1,1,1,'A',1,0.976632,922,970413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1184, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1241}}',437.038,181801830,1564923,NULL,'2023-11-30 22:02:14',1701381734,NULL),(1875240291,14041465,1,3086535,1,1,1,'A',1,0.948342,1079,797508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 30, \"great\": 2599, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2865}}',437.076,177824070,2980984,NULL,'2023-03-12 22:26:02',1678659962,NULL),(1864125661,14041465,1,962495,1,1,1,'S',1,0.972329,1554,258014,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1554}}',437.483,161330725,931818,NULL,'2021-04-27 22:27:06',1619562426,NULL),(1873417715,14041465,1,1521524,1,1,1,'A',1,0.955241,598,886281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 849}}',438.882,175080011,935643,NULL,'2022-10-14 01:48:10',1665712090,NULL),(1877443233,14041465,1,1550962,1,1,1,'A',1,0.921139,332,790851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',438.966,181012252,960286,NULL,'2023-10-01 01:32:38',1696123958,NULL),(1873869045,14041465,1,3305086,1,1,1,'A',1,0.958533,1067,810901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 3100, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3340}}',438.968,175853903,3442428,NULL,'2022-11-24 07:57:05',1669276625,NULL),(1875175055,14041465,1,3510568,1,1,1,'A',1,0.943611,1428,857141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 9, \"great\": 1724, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1933}}',439.196,177716269,2344007,NULL,'2023-03-06 23:29:57',1678145397,NULL),(1874819738,14041465,1,2703771,1,1,1,'A',1,0.94603,479,847564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 1448, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1612}}',439.491,177150573,1768677,NULL,'2023-02-02 23:38:52',1675381132,NULL),(1875077013,14041465,1,1844171,1,1,1,'A',1,0.929667,598,780954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 13, \"great\": 1302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1500}}',439.691,177614534,1605713,NULL,'2023-03-01 03:43:15',1677642195,NULL),(1874287055,14041465,1,3282723,1,1,1,'A',1,0.938448,356,819915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 989, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1121}}',440.024,176406741,1118614,NULL,'2022-12-24 07:23:40',1671866620,NULL),(1874229618,14041465,1,2186144,1,1,1,'A',1,0.973635,1374,854523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 2565, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2693}}',440.449,176439640,3002120,NULL,'2022-12-26 00:12:40',1672013560,NULL),(1873378878,14041465,1,2040979,1,1,1,'A',1,0.938175,644,844484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 13, \"great\": 1636, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1852}}',440.502,175169145,2006499,NULL,'2022-10-18 21:41:32',1666129292,NULL),(1874651104,14041465,1,3523365,1,1,1,'A',1,0.958772,420,903250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',440.536,177022625,629037,NULL,'2023-01-26 18:40:22',1674758422,NULL),(1877140064,14041465,1,2333147,1,1,1,'S',1,0.97881,3681,900838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 3525, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3681}}',441.049,180560644,4265210,NULL,'2023-08-30 23:20:32',1693437632,NULL),(1865748690,14041465,1,3034224,1,1,1,'S',1,0.989484,1474,891741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',441.256,163636581,1739430,NULL,'2021-07-05 02:21:09',1625451669,NULL),(1877363922,14041465,1,751192,1,1,1,'S',1,0.971692,1519,960456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1519}}',441.451,180915429,1976054,NULL,'2023-09-23 23:21:05',1695511265,NULL),(1874096325,14041465,1,3836120,1,1,1,'A',1,0.966383,354,444873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1175}}',441.995,176028000,778976,NULL,'2022-12-03 22:59:25',1670108365,NULL),(1873592602,14041465,1,1682932,1,1,1,'A',1,0.949519,624,906329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624}}',442.211,175548933,780913,NULL,'2022-11-07 21:06:28',1667855188,NULL),(3618027847,14041465,1,1159350,1,1,1,'S',1,0.951831,1256,911998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1256}}',442.26,185633871,1507752,NULL,'2024-10-02 23:45:16',1727912716,NULL),(1875578144,14041465,1,3322070,1,1,1,'A',1,0.97124,2561,865948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 4103, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 4329}}',442.388,178352461,5218272,NULL,'2023-04-12 02:48:31',1681267711,NULL),(1873131755,14041465,1,965244,0,1,1,'A',1,0.931382,545,796245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 20, \"great\": 1906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2186}}',442.477,174833658,2110008,NULL,'2022-09-30 21:22:17',1664572937,NULL),(1873430887,14041465,1,783044,1,1,1,'A',1,0.951842,1085,886437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1411, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1547}}',442.619,175062524,1827487,NULL,'2022-10-13 00:27:45',1665620865,NULL),(1875185096,14041465,1,1846040,1,1,1,'S',1,0.979832,595,993091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',442.855,177871339,753749,NULL,'2023-03-15 22:29:15',1678919355,NULL),(1873826126,14041465,1,1888472,1,1,1,'A',1,0.93706,704,840207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 10, \"great\": 1871, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2129}}',442.943,175723681,2294428,NULL,'2022-11-17 05:12:26',1668661946,NULL),(1861754865,14041465,1,1550322,1,1,1,'A',1,0.945215,721,859579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',443.015,157716065,869484,NULL,'2021-01-11 22:49:48',1610405388,NULL),(1876390218,14041465,1,2762953,1,1,1,'A',1,0.972948,1107,961340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1557, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1645}}',443.128,179550980,2053748,NULL,'2023-06-25 23:04:45',1687734285,NULL),(1877733084,14041465,1,1932770,1,1,1,'A',1,0.957959,885,914576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1558}}',443.501,181510590,1774764,NULL,'2023-11-08 05:18:09',1699420689,NULL),(1876313045,14041465,1,2226451,1,1,1,'A',1,0.960975,878,806565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 2352, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2524}}',443.557,179444155,2606038,NULL,'2023-06-19 02:33:27',1687142007,NULL),(1873715643,14041465,1,2104777,1,1,1,'A',1,0.961538,743,808604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 986, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1066}}',444.022,175686636,1300974,NULL,'2022-11-15 01:28:38',1668475718,NULL),(1875871613,14041465,1,1733133,1,1,1,'S',1,0.974145,1141,888365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1082, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1141}}',444.464,178664241,1356250,NULL,'2023-05-01 03:11:42',1682910702,NULL),(1876289452,14041465,1,2813715,1,1,1,'SH',1,0.985816,846,932997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 822, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 846}}',444.714,179425575,1028250,NULL,'2023-06-17 22:21:53',1687040513,NULL),(1877441874,14041465,1,1545413,1,1,1,'A',1,0.970714,589,857537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',444.774,181107361,736396,NULL,'2023-10-08 03:55:44',1696737344,NULL),(1876190269,14041465,1,1820574,1,1,1,'A',1,0.937577,306,787435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 714, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 809}}',444.815,179323247,870476,NULL,'2023-06-11 05:08:15',1686460095,NULL),(1867073624,14041465,1,1436969,1,1,1,'A',1,0.951158,2300,807512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 14, \"great\": 2702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2979}}',444.854,165811009,3331586,NULL,'2021-09-14 07:06:02',1631603162,NULL),(2705058292,14041465,1,3591266,1,1,1,'S',1,0.956998,1279,926576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1279}}',445.574,183618032,1581301,NULL,'2024-04-20 22:37:27',1713652647,NULL),(3546590579,14041465,1,1559744,1,1,1,'S',1,0.965116,946,860945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 880, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',445.753,185478671,1076110,NULL,'2024-09-19 23:29:21',1726788561,NULL),(1873172208,14041465,1,1486687,1,1,1,'S',1,0.973159,652,971783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 652}}',445.942,174793379,805991,NULL,'2022-09-29 03:12:06',1664421126,NULL),(1873405647,14041465,1,2393974,1,1,1,'S',1,0.966689,1501,952305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1401, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1501}}',446.289,175199962,1983691,NULL,'2022-10-20 18:17:03',1666289823,NULL),(1873779747,14041465,1,2601412,1,1,1,'A',1,0.935688,723,837139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 1459, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1656}}',446.693,175782457,1913568,NULL,'2022-11-20 04:56:24',1668920184,NULL),(1877780478,14041465,1,4112210,1,1,1,'S',1,0.971002,1138,878222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1138}}',446.878,181520314,1378510,NULL,'2023-11-09 00:37:38',1699490258,NULL),(2452557680,14041465,1,1936589,1,1,1,'S',1,0.986684,1164,1012724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1164}}',446.921,183033102,1521933,NULL,'2024-03-05 00:13:47',1709597627,NULL),(1873296632,14041465,1,1571161,1,1,1,'S',1,0.962451,1265,937586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',447.654,174902654,1611077,NULL,'2022-10-04 03:20:16',1664853616,NULL),(1876395201,14041465,1,1709943,0,1,1,'A',1,0.932175,293,795660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 780, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 892}}',448.075,179471838,868248,NULL,'2023-06-20 22:59:40',1687301980,NULL),(1865602720,14041465,1,2649335,1,1,1,'A',1,0.976991,1154,872725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1934}}',448.582,163605927,2183626,NULL,'2021-07-04 04:36:19',1625373379,NULL),(1873729341,14041465,1,2158454,1,1,1,'A',1,0.937892,377,799286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 705, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 797}}',449.168,175706313,900349,NULL,'2022-11-16 04:49:33',1668574173,NULL),(1869495902,14041465,1,1191922,1,1,1,'S',1,0.988294,1495,926595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',449.639,169525158,1794360,NULL,'2022-02-04 01:40:28',1643938828,NULL),(1873581836,14041465,1,3810616,1,1,1,'A',1,0.961479,2187,846734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 2, \"great\": 2398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2596}}',449.665,175283914,2932416,NULL,'2022-10-24 22:29:03',1666650543,NULL),(1873250495,14041465,1,1763967,0,1,1,'A',1,0.944312,546,850918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 1500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1679}}',449.778,174973973,1826186,NULL,'2022-10-08 05:12:26',1665205946,NULL),(1874704207,14041465,1,1665748,1,1,1,'A',1,0.949919,588,896229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',450.254,176975536,697223,NULL,'2023-01-23 21:50:52',1674510652,NULL),(1876080127,14041465,1,3900477,1,1,1,'A',1,0.934705,911,828578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 1738, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1968}}',450.285,179074868,2292373,NULL,'2023-05-26 20:17:09',1685132229,NULL),(1877194468,14041465,1,3654005,1,1,1,'A',1,0.973147,1632,877326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 3, \"great\": 3016, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3184}}',450.456,180693182,3517278,NULL,'2023-09-09 01:58:49',1694224729,NULL),(1873497234,14041465,1,3161298,1,1,1,'A',1,0.957713,1251,917491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1478}}',450.714,175283830,1786187,NULL,'2022-10-24 22:22:21',1666650141,NULL),(1864489526,14041465,1,2060740,1,1,1,'S',1,0.97374,952,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 902}, \"maximum_statistics\": {\"great\": 952}}',452.252,161879990,1065960,NULL,'2021-05-13 10:09:05',1620900545,NULL),(1860788860,14041465,1,1609344,1,1,1,'S',1,0.978733,1105,900473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',452.312,156309330,1293340,NULL,'2020-11-27 03:50:46',1606449046,NULL),(2720410770,14041465,1,4224432,1,1,1,'A',1,0.988061,606,913519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1024, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1047}}',452.506,183656798,1197820,NULL,'2024-04-23 23:22:14',1713914534,NULL),(2441316315,14041465,1,3859767,1,1,1,'S',1,0.980939,1469,953793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1469}}',452.606,183008348,1841699,NULL,'2024-03-02 22:22:52',1709418172,NULL),(1877069605,14041465,1,3528586,1,1,1,'A',1,0.982742,1441,902407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 2018, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2086}}',452.654,180589369,2571626,NULL,'2023-09-02 02:25:10',1693621510,NULL),(1873686860,14041465,1,1294978,1,1,1,'A',1,0.937567,482,855219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 824, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',453.292,175430721,1072653,NULL,'2022-11-01 18:23:11',1667326991,NULL),(1877585146,14041465,1,1558698,1,1,1,'A',1,0.969468,979,946540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1925, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2047}}',453.341,181247398,2514495,NULL,'2023-10-18 22:27:23',1697668043,NULL),(1874028686,14041465,1,2287337,1,1,1,'A',1,0.915349,1051,786293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 16, \"great\": 2170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',453.63,176088811,2739366,NULL,'2022-12-07 05:25:29',1670390729,NULL),(1877433206,14041465,1,549211,1,1,1,'S',1,0.985561,1212,919485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',454.223,181107200,1430950,NULL,'2023-10-08 03:40:39',1696736439,NULL),(2264879880,14041465,1,3944237,0,1,1,'A',1,0.960274,950,958445,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1347, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 5, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 1, \"large_bonus\": 5, \"small_bonus\": 3}}',454.375,NULL,0,'2024-01-31 04:12:58','2024-01-31 04:15:52',1706674552,7400),(1877060226,14041465,1,1142649,1,1,1,'S',1,0.952842,774,912442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',454.507,180513326,930650,NULL,'2023-08-27 19:52:00',1693165920,NULL),(1871123372,14041465,1,2725174,1,1,1,'S',1,0.982897,1491,911043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1491}}',454.538,171763233,1778250,NULL,'2022-05-09 07:51:48',1652082708,NULL),(1877418304,14041465,1,2944441,1,1,1,'S',1,0.992705,891,932046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',454.945,180869054,1046180,NULL,'2023-09-20 18:45:39',1695235539,NULL),(1877363057,14041465,1,2112246,1,1,1,'A',1,0.967315,1464,849466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 2415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2570}}',455.515,180915503,2712780,NULL,'2023-09-23 23:29:36',1695511776,NULL),(1861666079,14041465,1,1097541,0,1,1,'A',1,0.956501,848,902951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 1940}, \"maximum_statistics\": {\"great\": 2115}}',455.921,157561559,2388962,NULL,'2021-01-06 17:53:54',1609955634,NULL),(1876104479,14041465,1,829733,1,1,1,'S',1,0.971086,709,955285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',455.981,179148395,878449,NULL,'2023-05-31 06:08:38',1685513318,NULL),(1876351545,14041465,1,4073658,1,1,1,'A',1,0.944961,707,825061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1290}}',456.194,179535481,1335699,NULL,'2023-06-25 00:19:08',1687652348,NULL),(1877049006,14041465,1,2393974,1,1,1,'S',1,0.972352,1501,968456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1418, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1501}}',456.359,180589058,1993996,NULL,'2023-09-02 01:53:16',1693619596,NULL),(1877774709,14041465,1,2990084,1,1,1,'S',1,0.986832,1329,921526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1294, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1329}}',456.584,181483339,1738050,NULL,'2023-11-05 23:24:45',1699226685,NULL),(1876116369,14041465,1,888024,1,1,1,'S',1,0.973193,1287,972474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1287}}',456.784,179159268,1624715,NULL,'2023-05-31 20:17:53',1685564273,NULL),(1873508415,14041465,1,230214,1,1,1,'A',1,0.96585,802,941665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1347}}',457.158,175244489,1640047,NULL,'2022-10-22 21:40:05',1666474805,NULL),(1877180779,14041465,1,3828480,1,1,1,'A',1,0.947548,375,847708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 789}, \"maximum_statistics\": {\"great\": 877}}',457.451,180765414,864102,NULL,'2023-09-13 17:17:28',1694625448,NULL),(1860907373,14041465,1,1610757,1,1,1,'A',1,0.962714,1096,837955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 2285}, \"maximum_statistics\": {\"great\": 2454}}',457.504,156587213,2583634,NULL,'2020-12-06 04:00:49',1607227249,NULL),(2452408952,14041465,1,3773734,1,1,1,'S',1,0.972455,1670,969245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1578, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1670}}',457.682,183032758,2345313,NULL,'2024-03-04 23:23:03',1709594583,NULL),(1874958492,14041465,1,1661738,1,1,1,'A',1,0.935703,464,820990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 579, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',457.746,177471732,726197,NULL,'2023-02-20 23:56:16',1676937376,NULL),(1865722421,14041465,1,1550322,1,1,1,'S',1,0.985437,721,919599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',458.651,163637132,879080,NULL,'2021-07-05 02:49:18',1625453358,NULL),(1876022698,14041465,1,3502854,1,1,1,'S',1,0.96,425,933526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',458.727,179073724,460505,NULL,'2023-05-26 18:57:50',1685127470,NULL),(1873163289,14041465,1,1465000,1,1,1,'A',1,0.980251,798,893717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1073, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1114}}',458.808,174792810,1275844,NULL,'2022-09-29 02:38:39',1664419119,NULL),(1877481429,14041465,1,1932770,1,1,1,'A',1,0.964056,881,936291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1558}}',459.009,181012214,1811418,NULL,'2023-10-01 01:27:54',1696123674,NULL),(1878215032,14041465,1,1911852,1,1,1,'A',1,0.951613,864,888276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1395}}',460.957,182173946,1630097,NULL,'2023-12-29 02:59:18',1703818758,NULL),(1877480267,14041465,1,2180046,1,1,1,'A',1,0.98416,1572,909003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 2324, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2399}}',461.363,181090498,3006192,NULL,'2023-10-07 00:36:28',1696638988,NULL),(1875840382,14041465,1,2345117,1,1,1,'A',1,0.965991,1180,928781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1429, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1529}}',461.483,178664369,1838917,NULL,'2023-05-01 03:27:02',1682911622,NULL),(1876639656,14041465,1,435822,0,1,1,'A',1,0.960337,526,900870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',461.761,179780185,1771748,NULL,'2023-07-10 23:38:26',1689032306,NULL),(1873598147,14041465,1,3455630,1,1,1,'A',1,0.936942,578,797762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',464.049,175551772,970526,NULL,'2022-11-08 01:27:22',1667870842,NULL),(1877218583,14041465,1,2674204,1,1,1,'S',1,0.989767,2101,929393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2058, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2101}}',464.366,180693219,2646968,NULL,'2023-09-09 02:03:09',1694224989,NULL),(1876030668,14041465,1,3717880,1,1,1,'A',1,0.926625,633,824669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 822, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 954}}',464.585,179115539,1063376,NULL,'2023-05-29 03:46:14',1685331974,NULL),(1873516761,14041465,1,1936317,1,1,1,'A',1,0.952846,1009,898430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 3, \"great\": 1674, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1845}}',464.737,175304231,2211889,NULL,'2022-10-26 02:39:31',1666751971,NULL),(1873426575,14041465,1,2445404,1,1,1,'A',1,0.900932,304,744450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',465.162,175186469,408509,NULL,'2022-10-19 22:47:04',1666219624,NULL),(2720456057,14041465,1,871725,1,1,1,'S',1,0.977477,666,983132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',466.132,183656899,791623,NULL,'2024-04-23 23:38:40',1713915520,NULL),(1873653988,14041465,1,1183029,0,1,1,'A',1,0.933333,1410,816628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 17, \"great\": 1915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',466.258,175551745,2252617,NULL,'2022-11-08 01:24:33',1667870673,NULL),(1874920377,14041465,1,1565089,1,1,1,'S',1,0.97191,623,969726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 588, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',466.506,177471987,746992,NULL,'2023-02-21 00:20:49',1676938849,NULL),(1874067494,14041465,1,1725484,1,1,1,'A',1,0.962034,440,915969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 698}}',466.517,176121954,827852,NULL,'2022-12-09 04:50:46',1670561446,NULL),(1876070928,14041465,1,1571161,1,1,1,'S',1,0.973518,1265,968779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1265}}',467.237,179177774,1626362,NULL,'2023-06-02 01:22:01',1685668921,NULL),(1874592253,14041465,1,871725,1,1,1,'S',1,0.978228,666,985819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',467.398,176926326,793228,NULL,'2023-01-21 07:22:18',1674285738,NULL),(1875766833,14041465,1,2143244,1,1,1,'A',1,0.948057,389,840029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 1070, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1184}}',467.816,178692295,1191179,NULL,'2023-05-02 22:53:50',1683068030,NULL),(1876071874,14041465,1,3895709,1,1,1,'S',1,0.98,575,977838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 552, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',467.887,179074782,769034,NULL,'2023-05-26 20:11:31',1685131891,NULL),(1876579135,14041465,1,235556,0,1,1,'A',1,0.961511,762,879845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1416}}',468.117,179779816,1408000,NULL,'2023-07-10 23:02:28',1689030148,NULL),(1873500384,14041465,1,3562682,1,1,1,'A',1,0.945803,1379,885248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 2, \"great\": 1606, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1799}}',468.193,175304173,2282334,NULL,'2022-10-26 02:34:08',1666751648,NULL),(1873191619,14041465,1,783044,1,1,1,'A',1,0.949903,735,873093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 1399, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1547}}',468.28,174832208,1775578,NULL,'2022-09-30 20:03:25',1664568205,NULL),(1876127167,14041465,1,1944291,1,1,1,'A',1,0.938298,446,854479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',468.289,179159320,808212,NULL,'2023-05-31 20:22:26',1685564546,NULL),(1875980214,14041465,1,1682932,1,1,1,'S',1,0.966346,624,951584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 582, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',469.235,178921612,789847,NULL,'2023-05-17 03:20:36',1684293636,NULL),(1875176377,14041465,1,2549779,1,1,1,'A',1,0.972887,1223,842713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 2095, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2213}}',469.906,177824168,2642100,NULL,'2023-03-12 22:35:17',1678660517,NULL),(1875953854,14041465,1,3376323,1,1,1,'A',1,0.977802,2921,891642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 3581, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3739}}',470.538,178950581,4276660,NULL,'2023-05-19 01:03:35',1684458215,NULL),(1877348464,14041465,1,3729770,1,1,1,'A',1,0.942348,1265,865994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 1282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',470.563,180972401,1646081,NULL,'2023-09-28 04:25:38',1695875138,NULL),(1875055493,14041465,1,1550322,1,1,1,'S',1,0.993759,721,942624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 721}}',471.233,177614320,886600,NULL,'2023-03-01 03:19:28',1677640768,NULL),(1874937115,14041465,1,1205382,1,1,1,'A',1,0.960829,556,915784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 602, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 651}}',471.865,177471896,811567,NULL,'2023-02-21 00:12:40',1676938360,NULL),(1877531539,14041465,1,3654236,1,1,1,'S',1,0.993,2000,940637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1972, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2000}}',472.305,181153663,2401070,NULL,'2023-10-11 18:25:22',1697048722,NULL),(2510877659,14041465,1,4084837,1,1,1,'A',1,0.945903,2451,802565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 29, \"great\": 2576, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2856}}',472.453,183162715,3229448,NULL,'2024-03-15 16:24:18',1710519858,NULL),(1874025542,14041465,1,2882894,1,1,1,'S',1,0.958333,684,921360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',474.301,176027950,842112,NULL,'2022-12-03 22:56:04',1670108164,NULL),(3612144392,14041465,1,1717849,1,1,1,'A',1,0.959524,690,916126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 1547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1680}}',474.903,185620593,1950059,NULL,'2024-10-01 19:46:01',1727811961,NULL),(1877266463,14041465,1,3773734,1,1,1,'S',1,0.981737,1670,997260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1609, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1670}}',475.427,180783207,2372571,NULL,'2023-09-14 23:40:15',1694734815,NULL),(1877158151,14041465,1,1806900,1,1,1,'A',1,0.978862,2212,893897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 2433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2531}}',476.687,180649274,3131276,NULL,'2023-09-06 01:21:29',1693963289,NULL),(3546529806,14041465,1,3671908,1,1,1,'A',1,0.951504,1216,865872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 3, \"great\": 2135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2361}}',476.701,185478543,2622003,NULL,'2024-09-19 23:09:04',1726787344,NULL),(1874921441,14041465,1,2332095,1,1,1,'A',1,0.991043,1966,928854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2140, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2177}}',477.165,177377940,2573210,NULL,'2023-02-15 22:19:20',1676499560,NULL),(1877355753,14041465,1,3897608,1,1,1,'A',1,0.966488,1049,844967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 2631, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2805}}',477.349,180885623,2926866,NULL,'2023-09-22 01:16:48',1695345408,NULL),(1873587480,14041465,1,157054,1,1,1,'S',1,0.960329,668,931486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',478.264,175494286,779024,NULL,'2022-11-05 04:24:58',1667622298,NULL),(1877247116,14041465,1,1642078,1,1,1,'S',1,0.983929,1120,914747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1084, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1120}}',479.786,180725644,1398000,NULL,'2023-09-10 21:46:04',1694382364,NULL),(1878000000,14041465,1,3370596,1,1,1,'A',1,0.990211,528,905741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',481.08,181801878,722500,NULL,'2023-11-30 22:06:59',1701382019,NULL),(1874970244,14041465,1,3099612,1,1,1,'A',1,0.953135,1202,891309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1515}}',481.983,177378036,1771882,NULL,'2023-02-15 22:29:43',1676500183,NULL),(1874904740,14041465,1,3688027,1,1,1,'A',1,0.981013,576,852866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1830, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',482.74,177378230,2247508,NULL,'2023-02-15 22:48:29',1676501309,NULL),(1874764271,14041465,1,2560854,1,1,1,'A',1,0.943834,704,856225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 1476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1638}}',482.77,177269972,1802239,NULL,'2023-02-09 16:07:59',1675958879,NULL),(1876122794,14041465,1,3835948,1,1,1,'A',1,0.9724,936,833064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1250}}',482.799,179074147,1342244,NULL,'2023-05-26 19:31:29',1685129489,NULL),(1876223155,14041465,1,2690456,1,1,1,'A',1,0.941091,487,829231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 1534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1723}}',483.588,179323230,1820828,NULL,'2023-06-11 05:06:41',1686460001,NULL),(1861933766,14041465,1,1907606,1,1,1,'A',1,0.966322,1414,856423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 7, \"great\": 3164}, \"maximum_statistics\": {\"great\": 3385}}',484.918,158033319,3582060,NULL,'2021-01-22 22:06:47',1611353207,NULL),(1874285347,14041465,1,2040979,1,1,1,'A',1,0.955994,1166,908917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1699, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1852}}',486.678,176463432,2155333,NULL,'2022-12-27 07:26:50',1672126010,NULL),(3618083825,14041465,1,1316271,1,1,1,'A',1,0.968985,989,947508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1596}}',486.927,185633988,1969147,NULL,'2024-10-03 00:05:10',1727913910,NULL),(1876105494,14041465,1,1905708,1,1,1,'A',1,0.927772,473,812952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',487.391,179148431,912032,NULL,'2023-05-31 06:12:38',1685513558,NULL),(1876133119,14041465,1,2760215,1,1,1,'S',1,0.972803,1434,971673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1356, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1434}}',487.502,179159597,1830969,NULL,'2023-05-31 20:48:31',1685566111,NULL),(1873639224,14041465,1,1127501,1,1,1,'A',1,0.976684,1261,970510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1841, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1930}}',487.588,175517059,2296896,NULL,'2022-11-06 04:29:23',1667708963,NULL),(1874154259,14041465,1,235556,0,1,1,'A',1,0.970339,570,922829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',488.268,176310007,1514962,NULL,'2022-12-19 07:47:31',1671436051,NULL),(1877195040,14041465,1,3392364,1,1,1,'A',1,0.985319,1386,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 2819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2895}}',488.723,180725488,3283092,NULL,'2023-09-10 21:28:56',1694381336,NULL),(1875897600,14041465,1,3226979,1,1,1,'A',1,0.947274,1270,889190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 9, \"great\": 1994, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2219}}',488.743,178921135,2533172,NULL,'2023-05-17 02:19:13',1684289953,NULL),(1877947637,14041465,1,1879405,0,1,1,'A',1,0.936856,1590,840397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 25, \"great\": 1976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',488.75,181780819,2388736,NULL,'2023-11-29 04:01:00',1701230460,NULL),(1861764119,14041465,1,1369026,1,1,1,'A',1,0.983343,1600,274492,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1741}}',489.65,157752888,990128,NULL,'2021-01-13 08:38:21',1610527101,NULL),(1874001266,14041465,1,3794407,1,1,1,'A',1,0.953773,1336,898150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1471}}',490.358,176027903,1786467,NULL,'2022-12-03 22:52:30',1670107950,NULL),(1877702075,14041465,1,1127501,1,1,1,'S',1,0.975907,1930,974782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1930}}',490.624,181379140,2341426,NULL,'2023-10-29 05:33:35',1698557615,NULL),(1874081686,14041465,1,1959633,1,1,1,'A',1,0.937971,703,845325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 1289, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1459}}',490.646,176122329,1682900,NULL,'2022-12-09 05:29:52',1670563792,NULL),(1876119598,14041465,1,3427559,1,1,1,'S',1,0.973539,1814,972632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1718, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1814}}',491.706,179115508,2318590,NULL,'2023-05-29 03:41:46',1685331706,NULL),(1873375628,14041465,1,2591999,1,1,1,'S',1,0.957155,1167,844203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1067, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1167}}',492.452,175189807,1323180,NULL,'2022-10-20 04:17:24',1666239444,NULL),(1877503812,14041465,1,3604301,1,1,1,'A',1,0.959474,1288,909725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1717, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1863}}',492.512,181153715,2142429,NULL,'2023-10-11 18:31:26',1697049086,NULL),(1877776346,14041465,1,2991699,1,1,1,'A',1,0.925718,438,797408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 22, \"great\": 1919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2228}}',493.566,181510501,2339495,NULL,'2023-11-08 04:58:07',1699419487,NULL),(1876166929,14041465,1,1466716,0,1,1,'A',1,0.921635,290,775151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 886, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1040}}',493.954,179323167,1002383,NULL,'2023-06-11 04:59:04',1686459544,NULL),(1874820130,14041465,1,2708053,1,1,1,'A',1,0.937671,901,837128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 22, \"great\": 2578, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2920}}',494.733,177204431,3201122,NULL,'2023-02-05 16:40:22',1675615222,NULL),(1877421514,14041465,1,2984823,1,1,1,'A',1,0.994933,1272,938289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1579}}',496.155,180915468,1831060,NULL,'2023-09-23 23:24:54',1695511494,NULL),(1877357951,14041465,1,1593453,1,1,1,'A',1,0.95607,702,856928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 1723, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1878}}',496.586,180971817,2078820,NULL,'2023-09-28 03:14:05',1695870845,NULL),(1860976069,14041465,1,2360933,1,1,1,'A',1,0.973945,2161,882359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2322}}',496.9,156407641,2576414,NULL,'2020-11-30 09:01:16',1606726876,NULL),(1873720085,14041465,1,2445404,1,1,1,'A',1,0.931235,226,815748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',497.265,175643774,416092,NULL,'2022-11-12 22:31:42',1668292302,NULL),(1877802224,14041465,1,4255745,1,1,1,'A',1,0.964482,1428,831524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 3076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3280}}',497.486,181483639,3358928,NULL,'2023-11-06 00:00:34',1699228834,NULL),(1876567444,14041465,1,2882894,1,1,1,'S',1,0.972222,684,961021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',497.703,179779774,854397,NULL,'2023-07-10 22:59:29',1689029969,NULL),(1877378492,14041465,1,813387,1,1,1,'A',1,0.955882,976,922529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',497.758,180972200,1155577,NULL,'2023-09-28 03:58:16',1695873496,NULL),(1874357620,14041465,1,3132001,1,1,1,'A',1,0.978577,786,842826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1377}}',499.173,176590228,1598404,NULL,'2023-01-02 23:02:07',1672700527,NULL),(1877970327,14041465,1,1945359,1,1,1,'A',1,0.948303,1099,887854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1146, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1267}}',499.654,181868334,1643597,NULL,'2023-12-06 00:44:48',1701823488,NULL),(2452630451,14041465,1,3944237,1,1,1,'S',1,0.977055,1460,984029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',499.741,183033239,1774948,NULL,'2024-03-05 00:39:22',1709599162,NULL),(1874130004,14041465,1,3161298,1,1,1,'A',1,0.966509,1072,942143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1478}}',500.354,176309747,1801298,NULL,'2022-12-19 07:14:57',1671434097,NULL),(1875159006,14041465,1,1521524,1,1,1,'S',1,0.96702,849,952711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 793, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 849}}',500.397,177823453,1052559,NULL,'2023-03-12 21:36:17',1678656977,NULL),(1874557584,14041465,1,2351909,1,1,1,'A',1,0.974122,1352,953752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1623}}',500.432,176774862,2031863,NULL,'2023-01-12 22:17:59',1673561879,NULL),(1876356559,14041465,1,774996,1,1,1,'A',1,0.979131,689,892561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1174}}',500.863,179444105,1372500,NULL,'2023-06-19 02:28:06',1687141686,NULL),(1877519405,14041465,1,3634856,1,1,1,'A',1,0.977227,1946,889840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 3293, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3447}}',501.743,181107291,4211482,NULL,'2023-10-08 03:49:00',1696736940,NULL),(1873371733,14041465,1,2029066,1,1,1,'A',1,0.964403,1449,938377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1698, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1826}}',501.897,175186355,2189570,NULL,'2022-10-19 22:36:42',1666219002,NULL),(1873371494,14041465,1,1438770,1,1,1,'A',1,0.947547,1182,894367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',502.5,175040825,1378000,NULL,'2022-10-11 17:15:13',1665508513,NULL),(1877411249,14041465,1,3617499,1,1,1,'S',1,0.985844,989,915495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',502.782,180971836,1144530,NULL,'2023-09-28 03:16:28',1695870988,NULL),(1877986226,14041465,1,3944237,1,1,1,'S',1,0.980137,1460,993259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',505.805,181780534,1781158,NULL,'2023-11-29 03:24:40',1701228280,NULL),(1873812785,14041465,1,2692813,1,1,1,'A',1,0.954587,1376,893771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 11, \"great\": 1983, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2169}}',506.789,175706243,2614682,NULL,'2022-11-16 04:43:42',1668573822,NULL),(1873142174,14041465,1,2067808,1,1,1,'A',1,0.962532,1864,852846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 2191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2362}}',506.852,174792726,2725574,NULL,'2022-09-29 02:34:40',1664418880,NULL),(1874914003,14041465,1,1097541,1,1,1,'A',1,0.966194,1024,937511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 1974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',507.366,177436404,2470088,NULL,'2023-02-19 02:43:12',1676774592,NULL),(2452686954,14041465,1,3149829,1,1,1,'A',1,0.973351,1256,866215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 3296, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 3471}}',508.054,183033368,3844568,NULL,'2024-03-05 00:59:28',1709600368,NULL),(1876094159,14041465,1,3012182,1,1,1,'A',1,0.93498,845,846269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 14, \"great\": 1934, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2207}}',508.82,179074103,2362274,NULL,'2023-05-26 19:28:26',1685129306,NULL),(1877990453,14041465,1,1969505,1,1,1,'A',1,0.96029,1133,914738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1591, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',508.832,181865483,2062983,NULL,'2023-12-05 18:53:16',1701802396,NULL),(1877765397,14041465,1,4223180,1,1,1,'S',1,0.988667,3309,927855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 3234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3309}}',509.203,181437911,3633240,NULL,'2023-11-02 21:19:22',1698959962,NULL),(1875128745,14041465,1,3116858,1,1,1,'A',1,0.942883,801,874295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 978, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1103}}',509.235,177716530,1278445,NULL,'2023-03-06 23:56:30',1678146990,NULL),(1876069993,14041465,1,2578576,1,1,1,'A',1,0.973059,787,863285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1199, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1262}}',511.993,179116014,1381462,NULL,'2023-05-29 04:53:02',1685335982,NULL),(1877969002,14041465,1,2165195,1,1,1,'S',1,0.979227,1733,989682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1661, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1733}}',512.073,181780860,2280116,NULL,'2023-11-29 04:06:04',1701230764,NULL),(1874099097,14041465,1,965244,0,1,1,'A',1,0.945334,749,853295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 11, \"great\": 1958, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2186}}',512.262,176305395,2308925,NULL,'2022-12-19 00:11:19',1671408679,NULL),(1873136284,14041465,1,3734552,1,1,1,'A',1,0.973351,1935,879049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 7, \"great\": 3595, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 3790}}',512.511,174794236,4519390,NULL,'2022-09-29 04:13:20',1664424800,NULL),(1875949524,14041465,1,3363883,1,1,1,'A',1,0.948675,1694,871759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 17, \"great\": 2421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2679}}',512.793,178921214,2969466,NULL,'2023-05-17 02:29:37',1684290577,NULL),(1873616608,14041465,1,2727376,1,1,1,'S',1,0.963692,1625,940832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1625}}',515.81,175562739,2088307,NULL,'2022-11-08 17:43:24',1667929404,NULL),(1875190085,14041465,1,2029066,1,1,1,'S',1,0.967963,1826,957282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1709, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1826}}',519.172,177824281,2256663,NULL,'2023-03-12 22:49:53',1678661393,NULL),(2375554996,14041465,1,3982809,1,1,1,'S',1,0.985256,1560,964908,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 1514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1560, \"large_bonus\": 22}}',519.452,NULL,0,'2024-02-19 22:28:43','2024-02-19 22:31:09',1708381869,7434),(1877088113,14041465,1,2445832,1,1,1,'A',1,0.953714,1046,900780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 12, \"great\": 2394, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2625}}',519.643,180560833,3325029,NULL,'2023-08-30 23:43:45',1693439025,NULL),(1876235260,14041465,1,1274287,1,1,1,'A',1,0.958121,799,908990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1373}}',520.363,179323108,1625688,NULL,'2023-06-11 04:53:05',1686459185,NULL),(1875147319,14041465,1,624447,1,1,1,'S',1,0.971629,1780,957532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1780}}',520.864,177732247,2241114,NULL,'2023-03-07 22:38:34',1678228714,NULL),(1876098828,14041465,1,86994,1,1,1,'S',1,0.974641,1045,973308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 992, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045}}',521.034,179177255,1261780,NULL,'2023-06-02 00:22:24',1685665344,NULL),(1874885702,14041465,1,1464530,1,1,1,'S',1,0.966102,2006,950767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2006}}',521.069,177378280,2465004,NULL,'2023-02-15 22:53:34',1676501614,NULL),(1874725179,14041465,1,3429747,1,1,1,'A',1,0.966088,1066,931589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1723, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1843}}',521.961,177022585,2301196,NULL,'2023-01-26 18:37:29',1674758249,NULL),(1873708504,14041465,1,890435,0,1,1,'A',1,0.912578,722,746402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 19, \"great\": 1213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',522.16,175430782,1346240,NULL,'2022-11-01 18:27:39',1667327259,NULL),(1876347272,14041465,1,2989059,1,1,1,'S',1,0.984976,1431,918260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1388, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1431}}',522.351,179472120,1651450,NULL,'2023-06-20 23:26:58',1687303618,NULL),(2886169363,14041465,1,3607885,1,1,1,'S',1,0.973229,2372,886430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 2245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2372}}',522.775,184040845,2811140,NULL,'2024-05-25 05:08:17',1716613697,NULL),(1875225608,14041465,1,1379641,1,1,1,'A',1,0.967101,1055,835187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1611}}',523.069,177716407,1616362,NULL,'2023-03-06 23:45:09',1678146309,NULL),(1873378577,14041465,1,2335441,1,1,1,'A',1,0.958889,1043,835783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 1657, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1800}}',523.807,175189783,2070166,NULL,'2022-10-20 04:15:00',1666239300,NULL),(1873488242,14041465,1,1739253,1,1,1,'S',1,0.977941,2312,897818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2210, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2312}}',523.974,175416801,2911730,NULL,'2022-10-31 22:57:03',1667257023,NULL),(1877964472,14041465,1,1937119,1,1,1,'A',1,0.958708,1217,926452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1124, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1223}}',524.117,181791419,1621260,NULL,'2023-11-30 02:21:33',1701310893,NULL),(1877548382,14041465,1,3982809,1,1,1,'S',1,0.988141,1560,926645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1560}}',524.711,181107180,1809800,NULL,'2023-10-08 03:37:28',1696736248,NULL),(1873392741,14041465,1,3673426,1,1,1,'A',1,0.934388,1486,864372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"great\": 1291, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1486}}',524.864,175098377,1855310,NULL,'2022-10-15 02:50:21',1665802221,NULL),(1874827194,14041465,1,3729909,1,1,1,'A',1,0.950408,750,878910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1444, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1593}}',525.07,177204353,1773864,NULL,'2023-02-05 16:35:39',1675614939,NULL),(1877970300,14041465,1,1945359,1,1,1,'A',1,0.944357,1253,887592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 1130, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1267}}',526.131,181791433,1692588,NULL,'2023-11-30 02:24:12',1701311052,NULL),(2270055485,14041465,1,1545413,0,1,1,'S',1,0.982143,700,957427,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 675, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700, \"large_bonus\": 26}}',527.185,NULL,0,'2024-02-01 04:03:15','2024-02-01 04:04:29',1706760269,7400),(1873157643,14041465,1,1732575,1,1,1,'A',1,0.966685,1312,941265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1668, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1786}}',527.68,174753232,2258692,NULL,'2022-09-27 01:42:36',1664242956,NULL),(1875297084,14041465,1,1569123,1,1,1,'A',1,0.984974,2210,907727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 3040, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3128}}',527.834,177903479,3485180,NULL,'2023-03-17 21:14:10',1679087650,NULL),(1877525060,14041465,1,2981284,1,1,1,'S',1,0.968172,1351,956979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1351}}',529.617,181104971,1724168,NULL,'2023-10-07 23:12:20',1696720340,NULL),(1874289804,14041465,1,3907074,1,1,1,'A',1,0.966283,1984,863214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 3, \"great\": 2755, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2951}}',529.751,176406499,3345530,NULL,'2022-12-24 07:01:33',1671865293,NULL),(1876046340,14041465,1,3249949,1,1,1,'S',1,0.982528,2547,908134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2458, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2547}}',530.751,179177140,3157050,NULL,'2023-06-02 00:09:12',1685664552,NULL),(1876351310,14041465,1,4073658,1,1,1,'A',1,0.991473,786,924829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1290}}',531.214,179426474,1468284,NULL,'2023-06-18 00:04:14',1687046654,NULL),(1877310578,14041465,1,3666116,1,1,1,'S',1,0.980929,2884,988800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 2774, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2884}}',531.679,180894714,3666304,NULL,'2023-09-22 16:41:31',1695400891,NULL),(1875144588,14041465,1,3161298,1,1,1,'S',1,0.977673,1478,985765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1478}}',532.76,177823722,1885427,NULL,'2023-03-12 21:56:44',1678658204,NULL),(1874207047,14041465,1,2692813,1,1,1,'A',1,0.957815,957,901519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 7, \"great\": 1993, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2169}}',534.285,176309867,2613186,NULL,'2022-12-19 07:30:07',1671435007,NULL),(1872940873,14041465,1,1203136,1,1,1,'A',1,0.976915,1757,268715,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',535.694,174359946,1068024,NULL,'2022-09-04 22:51:28',1662331888,NULL),(1874628832,14041465,1,3869482,1,1,1,'A',1,0.946068,1293,883853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 1284, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1437}}',535.719,177021859,1848464,NULL,'2023-01-26 17:38:08',1674754688,NULL),(1873659092,14041465,1,2520065,1,1,1,'S',1,0.979212,1371,985964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1314, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1371}}',535.834,175489971,1827087,NULL,'2022-11-04 23:29:42',1667604582,NULL),(1877538610,14041465,1,2656372,1,1,1,'A',1,0.971786,1244,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1625, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1719}}',536.215,181107441,1932240,NULL,'2023-10-08 04:05:11',1696737911,NULL),(1874366123,14041465,1,3607886,1,1,1,'A',1,0.934217,795,829946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 10, \"great\": 1713, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1961}}',536.419,176589670,2160156,NULL,'2023-01-02 22:17:02',1672697822,NULL),(1874101064,14041465,1,2445832,1,1,1,'A',1,0.954286,808,885297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 9, \"great\": 2394, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2625}}',536.57,176305784,3142204,NULL,'2022-12-19 00:48:55',1671410935,NULL),(1874033354,14041465,1,1273614,0,1,1,'A',1,0.931472,640,826752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 9, \"great\": 1369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1576}}',536.574,176028283,1733008,NULL,'2022-12-03 23:16:52',1670109412,NULL),(1876053656,14041465,1,3974388,1,1,1,'S',1,0.974642,769,976718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 769}}',536.652,179115648,906357,NULL,'2023-05-29 04:01:12',1685332872,NULL),(1876142622,14041465,1,1438770,1,1,1,'S',1,0.966159,1182,946696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',536.856,179177235,1406155,NULL,'2023-06-02 00:19:20',1685665160,NULL),(1877473177,14041465,1,3170171,0,1,1,'A',1,0.945344,489,849415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 1333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',537.943,181182198,1579393,NULL,'2023-10-14 00:54:31',1697244871,NULL),(1877742126,14041465,1,2520065,1,1,1,'S',1,0.980671,1371,990101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1318, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1371}}',538.806,181438365,1828797,NULL,'2023-11-02 22:04:19',1698962659,NULL),(1876132258,14041465,1,2758319,1,1,1,'A',1,0.977632,429,829904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1096, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1140}}',540.886,179177600,1184994,NULL,'2023-06-02 01:02:08',1685667728,NULL),(1875220723,14041465,1,890435,0,1,1,'A',1,0.912923,375,741607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 16, \"great\": 1211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',541.134,177716771,1316586,NULL,'2023-03-07 00:20:26',1678148426,NULL),(1876026001,14041465,1,3508307,1,1,1,'S',1,0.993602,1016,941454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1003, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1016}}',542.599,179043712,1283930,NULL,'2023-05-24 20:55:53',1684961753,NULL),(1875046768,14041465,1,1516752,1,1,1,'A',1,0.955758,1325,906898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1424}}',543.123,177522340,1705878,NULL,'2023-02-23 20:58:48',1677185928,NULL),(1877611151,14041465,1,1936354,1,1,1,'A',1,0.95042,1305,866274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1183, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1311}}',543.497,181247216,1768552,NULL,'2023-10-18 22:03:46',1697666626,NULL),(1877333533,14041465,1,3116858,1,1,1,'S',1,0.960109,1103,935532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1015, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1103}}',547.172,180971370,1358472,NULL,'2023-09-28 02:17:26',1695867446,NULL),(1876048042,14041465,1,3254419,1,1,1,'S',1,0.996475,2837,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2817, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2837}}',547.578,179159413,3356960,NULL,'2023-05-31 20:31:51',1685565111,NULL),(1874216119,14041465,1,2420013,1,1,1,'A',1,0.979578,2890,895749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 2916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3036}}',549.753,176362583,3499474,NULL,'2022-12-22 03:35:26',1671680126,NULL),(1873377462,14041465,1,557818,0,1,1,'A',1,0.9414,501,853892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 1168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1314}}',550.206,175040965,1423131,NULL,'2022-10-11 17:25:44',1665509144,NULL),(1878018582,14041465,1,4263291,1,1,1,'S',1,0.989543,2056,930776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2013, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2056}}',553.843,181791697,2376170,NULL,'2023-11-30 03:02:17',1701313337,NULL),(1877182260,14041465,1,3626457,1,1,1,'S',1,0.988842,2823,927850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2823}}',554.948,180765371,3212970,NULL,'2023-09-13 17:15:04',1694625304,NULL),(1874292142,14041465,1,3907074,0,1,1,'A',1,0.940867,2411,844301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 2, \"great\": 2604, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2951}}',556.139,176478194,3372641,NULL,'2022-12-28 01:15:26',1672190126,NULL),(1876127666,14041465,1,3931142,1,1,1,'A',1,0.969084,412,803110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1310}}',556.62,179116002,1349606,NULL,'2023-05-29 04:50:02',1685335802,NULL),(1874246739,14041465,1,3622656,1,1,1,'A',1,0.944661,724,848413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1283}}',557.249,176403898,1383386,NULL,'2022-12-24 03:34:50',1671852890,NULL),(1874176458,14041465,1,3649646,1,1,1,'A',1,0.96916,781,950843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',557.509,176309822,1520900,NULL,'2022-12-19 07:23:44',1671434624,NULL),(1877515336,14041465,1,3293724,1,1,1,'S',1,0.981696,2595,908160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2595}}',558.809,181107674,3141790,NULL,'2023-10-08 04:28:28',1696739308,NULL),(1877645200,14041465,1,1732575,1,1,1,'S',1,0.979283,1786,986221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1712, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1786}}',559.457,181247419,2348024,NULL,'2023-10-18 22:31:31',1697668291,NULL),(1875609660,14041465,1,1344856,1,1,1,'S',1,0.973732,2208,974446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2092, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2208}}',563.439,178437226,2812166,NULL,'2023-04-16 23:05:05',1681686305,NULL),(1875220783,14041465,1,1358048,1,1,1,'A',1,0.967941,862,931347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1601, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1700}}',564.606,177716812,1985591,NULL,'2023-03-07 00:24:36',1678148676,NULL),(1875046772,14041465,1,1516752,1,1,1,'S',1,0.958216,1424,925323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1424}}',565.504,177522414,1773288,NULL,'2023-02-23 21:04:04',1677186244,NULL),(1876115216,14041465,1,2708053,1,1,1,'A',1,0.946062,933,867248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 12, \"great\": 2617, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2920}}',566.709,179177485,3317552,NULL,'2023-06-02 00:48:30',1685666910,NULL),(1873698811,14041465,1,2325977,1,1,1,'A',1,0.981098,1740,881431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 3220, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3333}}',567.07,175562556,3756318,NULL,'2022-11-08 17:33:09',1667928789,NULL),(1873699358,14041465,1,2038785,1,1,1,'A',1,0.981295,1474,856627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1725, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',567.085,175535053,2177334,NULL,'2022-11-07 01:16:50',1667783810,NULL),(1874227964,14041465,1,3607886,1,1,1,'A',1,0.946456,571,866417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 1760, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1961}}',567.16,176403666,2218493,NULL,'2022-12-24 03:12:48',1671851568,NULL),(1878046981,14041465,1,2385276,1,1,1,'A',1,0.986897,1955,911158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2829}, \"maximum_statistics\": {\"great\": 2900}}',568.082,181791603,3218610,NULL,'2023-11-30 02:50:21',1701312621,NULL),(1873672642,14041465,1,2834148,1,1,1,'A',1,0.979015,1535,887570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 3685, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3836}}',569.08,175530443,4391832,NULL,'2022-11-06 19:03:51',1667761431,NULL),(1874989873,14041465,1,3785136,1,1,1,'A',1,0.971493,3459,875878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 15, \"great\": 3571, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3771}}',569.58,177436938,4529230,NULL,'2023-02-19 03:22:29',1676776949,NULL),(1873951698,14041465,1,1358048,1,1,1,'A',1,0.962059,501,906610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1578, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1700}}',569.872,175910577,1921659,NULL,'2022-11-27 06:51:53',1669531913,NULL),(1877570904,14041465,1,3649646,1,1,1,'S',1,0.972629,1297,970754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',570.532,181247567,1572469,NULL,'2023-10-18 22:56:23',1697669783,NULL),(1877789619,14041465,1,3673426,1,1,1,'S',1,0.957941,1486,929114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1361, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1486}}',570.994,181470480,1904555,NULL,'2023-11-05 03:17:50',1699154270,NULL),(1877993214,14041465,1,3343767,1,1,1,'A',1,0.958484,683,905881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1662}}',574.233,181791794,1975863,NULL,'2023-11-30 03:15:37',1701314137,NULL),(1875845306,14041465,1,3024108,1,1,1,'S',1,0.963403,1052,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',576.366,178720538,1255196,NULL,'2023-05-04 20:16:13',1683231373,NULL),(1877366645,14041465,1,764946,1,1,1,'A',1,0.967933,1223,829531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',576.484,180972138,1448880,NULL,'2023-09-28 03:51:43',1695873103,NULL),(1876370831,14041465,1,3067702,1,1,1,'A',1,0.972524,802,851742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1474}}',576.889,179426966,1668382,NULL,'2023-06-18 00:51:26',1687049486,NULL),(1874339373,14041465,1,3808372,1,1,1,'A',1,0.96938,2332,955164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 1, \"great\": 2561, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2727}}',577.801,176459640,3444539,NULL,'2022-12-27 02:20:56',1672107656,NULL),(2441443050,14041465,1,2572186,1,1,1,'A',1,0.988465,2112,922377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2458, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2514}}',578.703,183008574,2969820,NULL,'2024-03-02 22:52:22',1709419942,NULL),(1875930955,14041465,1,1183029,0,1,1,'A',1,0.949772,1779,892991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 2, \"great\": 1972, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2190}}',578.722,178921165,2561750,NULL,'2023-05-17 02:23:34',1684290214,NULL),(1873724573,14041465,1,3047272,1,1,1,'A',1,0.976713,2313,883955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 2830, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2963}}',580.628,175736486,3603218,NULL,'2022-11-17 21:24:04',1668720244,NULL),(1874695161,14041465,1,3363883,1,1,1,'A',1,0.954274,2282,905935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 6, \"great\": 2440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2679}}',584.188,177022460,3178107,NULL,'2023-01-26 18:26:18',1674757578,NULL),(1878121662,14041465,1,3927691,1,1,1,'A',1,0.953303,940,877818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 1604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',587.508,181921338,1932332,NULL,'2023-12-09 23:26:51',1702164411,NULL),(1878066835,14041465,1,3199703,1,1,1,'A',1,0.954432,988,900402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1602}}',588.268,181791772,1779614,NULL,'2023-11-30 03:12:38',1701313958,NULL),(1876165492,14041465,1,3729909,1,1,1,'S',1,0.95543,1593,921821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1593}}',588.296,179214038,1956022,NULL,'2023-06-04 04:49:08',1685854148,NULL),(1874255674,14041465,1,2560854,1,1,1,'A',1,0.966117,633,913025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1638}}',588.397,176520606,1816244,NULL,'2022-12-30 07:05:22',1672383922,NULL),(1876234885,14041465,1,1273614,0,1,1,'A',1,0.945749,629,868354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 5, \"great\": 1410, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1576}}',589.995,179323135,1782332,NULL,'2023-06-11 04:55:15',1686459315,NULL),(1873799357,14041465,1,3241817,1,1,1,'A',1,0.955521,1535,912666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 1487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1630}}',590.445,175723733,2019102,NULL,'2022-11-17 05:17:57',1668662277,NULL),(1877789903,14041465,1,3969098,1,1,1,'A',1,0.976587,536,883865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 917, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 961}}',594.551,181483599,1064880,NULL,'2023-11-05 23:54:50',1699228490,NULL),(1877788453,14041465,1,3671908,1,1,1,'A',1,0.942186,1602,850973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 20, \"great\": 2108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2361}}',594.562,181510641,2511938,NULL,'2023-11-08 05:28:38',1699421318,NULL),(1877716616,14041465,1,4289635,1,1,1,'A',1,0.947531,1732,881443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 9, \"great\": 2039, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2268}}',596.323,181437762,2553708,NULL,'2023-11-02 21:04:40',1698959080,NULL),(1873925412,14041465,1,3859766,1,1,1,'S',1,0.971963,1712,927834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',596.801,175910310,2131024,NULL,'2022-11-27 06:30:06',1669530606,NULL),(1876211001,14041465,1,2997994,1,1,1,'A',1,0.959563,804,915928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 3, \"great\": 1685, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1830}}',599.393,179338747,2354786,NULL,'2023-06-12 03:18:45',1686539925,NULL),(1877666885,14041465,1,3808372,1,1,1,'S',1,0.978548,2727,986463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 2610, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2727}}',604.74,181271453,3525555,NULL,'2023-10-20 20:54:06',1697835246,NULL),(1877777715,14041465,1,2997994,1,1,1,'A',1,0.957104,1506,916389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1, \"great\": 1674, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1830}}',606.677,181379486,2404706,NULL,'2023-10-29 06:12:51',1698559971,NULL),(1876080292,14041465,1,3900630,1,1,1,'S',1,0.974394,742,848518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',606.904,179074305,856200,NULL,'2023-05-26 19:43:36',1685130216,NULL),(1877129070,14041465,1,3368303,1,1,1,'A',1,0.9806,2436,863201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 2407, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2500}}',607.941,180513687,3036858,NULL,'2023-08-27 20:27:31',1693168051,NULL),(1876241021,14041465,1,3927691,1,1,1,'A',1,0.953588,920,880640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 1601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1756}}',613.708,179338650,1946686,NULL,'2023-06-12 03:06:38',1686539198,NULL),(2270042171,14041465,1,3969098,0,1,1,'S',1,0.988033,961,975414,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 938, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 961, \"large_bonus\": 29}}',623.241,NULL,0,'2024-02-01 03:57:55','2024-02-01 03:59:43',1706759983,7400),(1876155458,14041465,1,3859765,1,1,1,'S',1,0.964087,1977,905050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1977}}',624.94,179322807,2435240,NULL,'2023-06-11 04:20:40',1686457240,NULL),(1874318673,14041465,1,2421236,1,1,1,'S',1,0.986542,1709,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1663, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1709}}',628.976,176502425,2206380,NULL,'2022-12-29 08:17:46',1672301866,NULL),(1875940507,14041465,1,2981205,1,1,1,'S',1,0.980857,1750,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1750}}',629.158,178921244,2057940,NULL,'2023-05-17 02:33:26',1684290806,NULL),(1875924627,14041465,1,2570727,1,1,1,'A',1,0.959257,1575,845877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 3, \"great\": 2697, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2933}}',629.983,178921058,3251930,NULL,'2023-05-17 02:10:46',1684289446,NULL),(1874847709,14041465,1,3859766,1,1,1,'S',1,0.987734,1712,973484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',631.476,177210577,2162134,NULL,'2023-02-05 23:56:10',1675641370,NULL),(1877480154,14041465,1,3199703,1,1,1,'A',1,0.947566,1602,900504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 1434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1602}}',631.88,181092040,1873943,NULL,'2023-10-07 03:24:50',1696649090,NULL),(1877474737,14041465,1,4059532,1,1,1,'A',1,0.947043,838,883448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 3, \"great\": 1953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181}}',636.369,181090923,2584407,NULL,'2023-10-07 01:22:54',1696641774,NULL),(1877269606,14041465,1,3241817,1,1,1,'S',1,0.970552,1630,964899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1534, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1630}}',636.862,180782922,2111701,NULL,'2023-09-14 23:02:07',1694732527,NULL),(1875131017,14041465,1,3622656,1,1,1,'A',1,0.965316,1042,938194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1283}}',639.672,177716837,1577314,NULL,'2023-03-07 00:26:56',1678148816,NULL),(1874275575,14041465,1,2935189,1,1,1,'S',1,0.95614,684,920751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',642.105,176406702,840021,NULL,'2022-12-24 07:20:38',1671866438,NULL),(1877576388,14041465,1,557818,1,1,1,'S',1,0.961568,1314,938481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1314}}',644.484,181199416,1594824,NULL,'2023-10-15 04:22:18',1697343738,NULL),(1874295228,14041465,1,3907988,1,1,1,'S',1,0.987274,1768,923540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',644.664,176503837,2091880,NULL,'2022-12-29 10:16:27',1672308987,NULL),(3645660219,14041465,1,4405958,1,1,1,'A',1,0.969175,2491,871026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 2, \"great\": 3107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',660.809,185692540,3670424,NULL,'2024-10-08 00:26:59',1728347219,NULL),(1875778187,14041465,1,3688744,1,1,1,'S',1,0.991514,2239,897551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2201, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2239}}',664.13,178720646,2786530,NULL,'2023-05-04 20:26:53',1683232013,NULL),(1876090083,14041465,1,3907074,0,1,1,'A',1,0.924432,1077,806128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 24, \"great\": 2529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2951}}',678.274,179115846,3157662,NULL,'2023-05-29 04:30:56',1685334656,NULL),(1874275695,14041465,1,2935189,1,1,1,'S',1,0.973684,684,970991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',679.187,176459263,855756,NULL,'2022-12-27 01:50:45',1672105845,NULL),(1876135600,14041465,1,3935662,0,1,1,'A',1,0.919777,1377,784843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 14, \"great\": 1746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2063}}',679.853,179115789,2159454,NULL,'2023-05-29 04:21:44',1685334104,NULL),(1877665755,14041465,1,3932474,1,1,1,'A',1,0.98972,2602,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 2624, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2675}}',682.525,181247480,3165520,NULL,'2023-10-18 22:40:02',1697668802,NULL),(1877474914,14041465,1,4059532,1,1,1,'A',1,0.964466,1480,937199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 2028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2181}}',685.871,181182699,2676777,NULL,'2023-10-14 01:52:31',1697248351,NULL),(1876123039,14041465,1,3122375,1,1,1,'A',1,0.947529,834,875327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 6, \"great\": 2053, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2287}}',699.045,179115893,2659733,NULL,'2023-05-29 04:36:06',1685334966,NULL),(1876088316,14041465,1,3906737,1,1,1,'A',1,0.980347,960,890745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1959}}',702.082,179115967,2218502,NULL,'2023-05-29 04:45:27',1685335527,NULL),(1875050056,14041465,1,3952364,1,1,1,'A',1,0.937301,1451,857608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 4, \"great\": 2201, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2512}}',720.231,177597651,2874636,NULL,'2023-02-28 01:06:25',1677546385,NULL),(1874609966,14041465,1,3952364,1,1,1,'A',1,0.943869,2374,882188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 4, \"great\": 2234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2512}}',736.927,176761819,2960069,NULL,'2023-01-12 04:24:26',1673497466,NULL),(1877439093,14041465,1,4006315,1,1,1,'S',1,0.988519,2700,889471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2700}}',739.541,181182750,3329400,NULL,'2023-10-14 01:59:16',1697248756,NULL),(1876269501,14041465,1,3946642,1,1,1,'S',1,0.964043,1766,941397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1766}}',790.265,179353138,2254441,NULL,'2023-06-13 04:44:09',1686631449,NULL),(1876269410,14041465,1,3946642,1,1,1,'S',1,0.965176,1766,943819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1766}}',793.346,179214175,2251426,NULL,'2023-06-04 05:01:20',1685854880,NULL),(1876269492,14041465,1,3946642,1,1,1,'S',1,0.966025,1766,946491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1646, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1766}}',795.667,179353113,2255116,NULL,'2023-06-13 04:40:36',1686631236,NULL),(1866259999,14043707,1,2433311,0,1,1,'C',1,0.721429,21,238700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',1.51849,164567899,16302,NULL,'2021-08-03 06:21:47',1627971707,NULL),(1865430070,14043707,1,2908422,0,1,1,'B',1,0.844444,34,571489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',4.286,163354425,14202,NULL,'2021-06-26 09:44:29',1624700669,NULL),(1866260369,14043707,1,2433312,0,1,1,'B',1,0.851064,34,572103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',5.24961,164567827,14802,NULL,'2021-08-03 06:17:57',1627971477,NULL),(1865011405,14043707,1,2433312,0,1,1,'A',1,0.925532,39,740366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',9.36898,162678517,16869,NULL,'2021-06-04 23:31:18',1622849478,NULL),(1865061498,14043707,1,2908421,0,1,1,'B',1,0.876812,59,635284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',9.91947,162678591,26845,NULL,'2021-06-04 23:34:23',1622849663,NULL),(1866260543,14043707,1,2433313,0,1,1,'B',1,0.833333,45,454919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',11.2563,164567913,30870,NULL,'2021-08-03 06:22:58',1627971778,NULL),(1865065945,14043707,1,1414845,0,1,1,'A',1,0.961538,46,792216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',12.984,162678273,33343,NULL,'2021-06-04 23:19:24',1622848764,NULL),(1865063152,14043707,1,2908422,1,1,1,'X',1,1,45,1014459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.3606,162678544,18860,NULL,'2021-06-04 23:32:42',1622849562,NULL),(1867155532,14043707,1,2433312,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4776,165828752,19732,NULL,'2021-09-14 22:33:45',1631658825,NULL),(1877697890,14044024,1,3497904,0,1,1,'C',1,0.77619,34,153288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',4.03628,181496049,27170,NULL,'2023-11-07 00:40:37',1699317637,NULL),(3070084671,14048796,1,2039236,1,1,1,'A',1,0.961165,98,730385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',NULL,184454061,308424,NULL,'2024-06-27 23:36:48',1719531408,NULL),(1852460342,14048796,1,1377771,0,1,1,'D',1,0.539855,14,123883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 51}, \"maximum_statistics\": {\"great\": 138}}',0.195871,143487728,65240,NULL,'2019-03-30 20:09:24',1553976564,NULL),(3053639904,14048796,1,1136505,1,1,1,'B',1,0.883562,36,647112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',7.46681,184418962,150247,NULL,'2024-06-24 23:21:33',1719271293,NULL),(3053621706,14048796,1,4514821,1,1,1,'B',1,0.822526,52,381664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 231}, \"maximum_statistics\": {\"great\": 293}}',10.5536,184418925,102864,NULL,'2024-06-24 23:15:54',1719270954,NULL),(3054356691,14048796,1,165748,0,1,1,'A',1,0.904545,44,592443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',11.6076,184420496,117688,NULL,'2024-06-25 03:22:31',1719285751,NULL),(3085473165,14048796,1,4219705,1,1,1,'B',1,0.824873,38,463010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',11.9057,184487707,182472,NULL,'2024-06-30 19:02:47',1719774167,NULL),(3054347939,14048796,1,822507,1,1,1,'B',1,0.831301,53,409908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',12.7042,184420479,127600,NULL,'2024-06-25 03:19:31',1719285571,NULL),(3089555382,14048796,1,942815,1,1,1,'A',1,0.926471,59,716519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',12.7929,184496845,60612,NULL,'2024-07-01 14:57:21',1719845841,NULL),(3054367620,14048796,1,165725,0,1,1,'B',1,0.87931,50,504300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',13.7462,184420515,124486,NULL,'2024-06-25 03:26:20',1719285980,NULL),(3053651556,14048796,1,1181187,1,1,1,'A',1,0.954545,32,751847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',14.3668,184418983,41106,NULL,'2024-06-24 23:25:07',1719271507,NULL),(3054288540,14048796,1,4448166,1,1,1,'B',1,0.859316,51,465863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 263}}',14.4823,184420308,99454,NULL,'2024-06-25 02:58:52',1719284332,NULL),(3053648965,14048796,1,1581998,1,1,1,'A',1,0.927778,43,660413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',15.1737,184418977,149693,NULL,'2024-06-24 23:24:20',1719271460,NULL),(3053671664,14048796,1,1984799,1,1,1,'B',1,0.876,98,506301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',16.7589,184419032,126530,NULL,'2024-06-24 23:31:17',1719271877,NULL),(3053658208,14048796,1,1948944,1,1,1,'A',1,0.916667,40,527019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',17.5565,184418999,38054,NULL,'2024-06-24 23:27:08',1719271628,NULL),(3053564550,14048796,1,924539,1,1,1,'A',1,0.966418,111,786990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',17.796,184418812,116281,NULL,'2024-06-24 22:58:34',1719269914,NULL),(3054342523,14048796,1,3080318,1,1,1,'B',1,0.872937,74,487921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',17.8208,184420462,148727,NULL,'2024-06-25 03:17:39',1719285459,NULL),(3053593098,14048796,1,713689,0,1,1,'A',1,0.934211,60,666591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',19.692,184418875,109191,NULL,'2024-06-24 23:07:07',1719270427,NULL),(3053608700,14048796,1,2102288,0,1,1,'B',1,0.852761,49,435801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 163}}',19.9066,184418901,67740,NULL,'2024-06-24 23:11:55',1719270715,NULL),(3054337235,14048796,1,2615796,1,1,1,'B',1,0.879177,74,491250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',22.1703,184420452,162022,NULL,'2024-06-25 03:15:49',1719285349,NULL),(3053568795,14048796,1,1675831,0,1,1,'B',1,0.890728,89,558874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',22.8625,184418819,68234,NULL,'2024-06-24 22:59:51',1719269991,NULL),(3053545249,14048796,1,4386155,1,1,1,'B',1,0.897554,102,533645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',23.7509,184418768,142004,NULL,'2024-06-24 22:52:53',1719269573,NULL),(3053663378,14048796,1,4542165,1,1,1,'A',1,0.963576,139,761758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',24.0535,184419012,117656,NULL,'2024-06-24 23:28:44',1719271724,NULL),(3054315938,14048796,1,3003707,1,1,1,'B',1,0.890244,83,563521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',24.9276,184420390,145344,NULL,'2024-06-25 03:08:26',1719284906,NULL),(3070092424,14048796,1,1215684,1,1,1,'A',1,0.919505,141,638368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',26.106,184454078,191169,NULL,'2024-06-27 23:39:12',1719531552,NULL),(3054330995,14048796,1,4226632,1,1,1,'A',1,0.911661,87,560767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',26.9584,184420438,135898,NULL,'2024-06-25 03:13:38',1719285218,NULL),(3054310212,14048796,1,1179346,0,1,1,'A',1,0.915789,78,622428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',27.4444,184420371,210415,NULL,'2024-06-25 03:06:26',1719284786,NULL),(3053633288,14048796,1,158583,1,1,1,'A',1,0.978495,153,807681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',27.8765,184418949,130068,NULL,'2024-06-24 23:19:31',1719271171,NULL),(3070098121,14048796,1,2627503,1,1,1,'A',1,0.918182,57,566688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',28.8973,184454094,123942,NULL,'2024-06-27 23:40:59',1719531659,NULL),(3053574958,14048796,1,4443913,1,1,1,'S',1,0.993631,157,878697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',29.0952,184418832,167892,NULL,'2024-06-24 23:01:40',1719270100,NULL),(3070110673,14048796,1,2025939,0,1,1,'B',1,0.877358,83,528085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',30.0392,184454128,126154,NULL,'2024-06-27 23:44:55',1719531895,NULL),(3053597250,14048796,1,1119785,0,1,1,'S',1,0.986486,74,822334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',30.2027,184418884,62094,NULL,'2024-06-24 23:08:22',1719270502,NULL),(3054303794,14048796,1,1183812,1,1,1,'S',1,0.997238,181,891945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',32.2181,184420347,217254,NULL,'2024-06-25 03:04:13',1719284653,NULL),(3053654373,14048796,1,1180882,0,1,1,'S',1,0.993421,76,779003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',33.9275,184418989,46210,NULL,'2024-06-24 23:25:59',1719271559,NULL),(3053583565,14048796,1,2790891,1,1,1,'A',1,0.928161,99,616751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 348}}',34.9022,184418849,184563,NULL,'2024-06-24 23:04:12',1719270252,NULL),(3054325511,14048796,1,1970018,0,1,1,'A',1,0.93662,201,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',35.8046,184420420,184496,NULL,'2024-06-25 03:11:45',1719285105,NULL),(3054296968,14048796,1,979769,1,1,1,'S',1,0.992138,318,885793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',37.9146,184420330,275382,NULL,'2024-06-25 03:01:50',1719284510,NULL),(3053679610,14048796,1,4140094,1,1,1,'A',1,0.969156,272,805620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',38.5941,184419050,227566,NULL,'2024-06-24 23:33:46',1719272026,NULL),(3053605912,14048796,1,2102291,0,1,1,'S',1,0.994624,93,844265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',40.8535,184418898,69442,NULL,'2024-06-24 23:11:03',1719270663,NULL),(3085455226,14048796,1,2675979,1,1,1,'A',1,0.983073,253,817196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 384}}',42.225,184487672,343327,NULL,'2024-06-30 18:58:53',1719773933,NULL),(3070106892,14048796,1,2025943,0,1,1,'A',1,0.979381,101,795443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',44.9908,184454119,128863,NULL,'2024-06-27 23:43:44',1719531824,NULL),(1857692463,14050241,1,1203639,0,1,1,'D',1,0.216667,3,66351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 3}, \"maximum_statistics\": {\"great\": 30}}',0.000066,151359721,14910,NULL,'2020-05-25 16:53:21',1590425601,NULL),(1869734458,14050241,1,2629876,1,1,1,'D',1,0.277778,12,4808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 246, \"great\": 62}, \"maximum_statistics\": {\"great\": 414}}',0.00211,169651413,36678,NULL,'2022-02-08 23:11:49',1644361909,NULL),(1869670514,14050241,1,3366476,1,1,1,'C',1,0.794118,64,192698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 170}}',6.46327,169651658,60880,NULL,'2022-02-08 23:30:01',1644363001,NULL),(1869840214,14050241,1,2022410,0,1,1,'B',1,0.815961,134,432451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 307}}',14.7776,169776190,164084,NULL,'2022-02-13 20:28:18',1644784098,NULL),(1861976046,14050844,1,2602028,1,1,1,'C',1,0.738095,21,318644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',1.48529,158104495,16476,NULL,'2021-01-25 05:17:29',1611551849,NULL),(1860940770,14050844,1,2637404,0,1,1,'C',1,0.732759,18,250496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',1.60283,156429430,13470,NULL,'2020-12-01 02:29:20',1606789760,NULL),(1856990936,14050844,1,2352956,1,1,1,'C',1,0.702703,35,293248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 37}}',1.79975,150284545,16020,NULL,'2020-04-19 21:35:25',1587332125,NULL),(1874907933,14050844,1,3948316,1,1,1,'B',1,0.882812,56,639762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',8.52392,177458839,30654,NULL,'2023-02-20 06:42:35',1676875355,NULL),(3389597398,14053435,1,4691884,1,1,1,'C',1,0.790323,24,428612,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 42, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 8, \"large_bonus\": 19}, \"total_score_without_mods\": 428612}',4.52607,NULL,0,'2024-08-23 18:30:17','2024-08-23 18:30:51',1724437851,7655),(1867055476,14053435,1,1606383,0,1,1,'B',1,0.892857,70,633755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',9.40701,165865061,45386,NULL,'2021-09-16 08:01:13',1631779273,NULL),(1867124610,14053435,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,165865076,13786,NULL,'2021-09-16 08:01:59',1631779319,NULL),(1867100756,14053435,1,454644,0,1,1,'B',1,0.896104,70,600587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',12.7072,165865106,79342,NULL,'2021-09-16 08:04:04',1631779444,NULL),(1861910925,14053435,1,487707,0,1,1,'S',1,0.965517,87,810763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,157927722,45304,NULL,'2021-01-19 09:27:09',1611048429,NULL),(1861714846,14053435,1,1668281,0,1,1,'B',1,0.899306,127,618832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',19.1873,157755345,89171,NULL,'2021-01-13 11:14:35',1610536475,NULL),(1861696227,14053435,1,1946258,0,1,1,'A',1,0.920103,218,620527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',24.6704,157784188,284531,NULL,'2021-01-14 12:20:51',1610626851,NULL),(1872247463,14054383,1,2021129,1,1,1,'D',1,0.00744167,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2461, \"great\": 12}, \"maximum_statistics\": {\"great\": 2486}}',0,173382677,5550,NULL,'2022-07-18 09:34:12',1658136852,NULL),(1871832499,14054383,1,2158325,1,1,1,'D',1,0.0522538,7,22,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3689, \"great\": 133}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',0,172814604,71250,NULL,'2022-06-22 21:45:10',1655934310,NULL),(1871816902,14054383,1,2106548,1,1,1,'D',1,0.189394,25,2650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 857, \"great\": 160}, \"maximum_statistics\": {\"great\": 1122}}',0.000048,172814186,78670,NULL,'2022-06-22 21:16:04',1655932564,NULL),(1871888941,14054383,1,2279002,1,1,1,'D',1,0.161339,6,2098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 508, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',0.000064,172814644,39000,NULL,'2022-06-22 21:47:42',1655934462,NULL),(1871832527,14054383,1,2158406,1,1,1,'D',1,0.28719,67,11741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 166, \"great\": 63}, \"maximum_statistics\": {\"great\": 242}}',0.001426,172814324,27752,NULL,'2022-06-22 21:27:31',1655933251,NULL),(1871508977,14054383,1,1181222,0,1,1,'B',1,0.800699,56,350938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',9.88204,172327558,100552,NULL,'2022-06-02 01:16:42',1654132602,NULL),(1877154086,14054383,1,1028483,0,1,1,'B',1,0.899083,30,525267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',11.9513,180574310,51622,NULL,'2023-08-31 23:14:32',1693523672,NULL),(1871458655,14054383,1,2494973,1,1,1,'B',1,0.868571,64,472615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',13.1823,172327683,65892,NULL,'2022-06-02 01:24:54',1654133094,NULL),(1876260997,14054383,1,2452376,0,1,1,'B',1,0.884181,61,486791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',16.2874,179252527,66556,NULL,'2023-06-06 16:01:48',1686067308,NULL),(1873177626,14054383,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,174676037,14856,NULL,'2022-09-22 19:59:05',1663876745,NULL),(1873175641,14054383,1,1492009,0,1,1,'S',1,0.961538,65,857191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,174676055,32670,NULL,'2022-09-22 20:00:28',1663876828,NULL),(1873182000,14054383,1,2169892,0,1,1,'A',1,0.925,117,652635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',25.9972,174676148,80020,NULL,'2022-09-22 20:05:31',1663877131,NULL),(1871429819,14054383,1,468989,0,1,1,'A',1,0.938389,146,672381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',31.4264,172327626,150948,NULL,'2022-06-02 01:21:23',1654132883,NULL),(1873132064,14054383,1,2338613,0,1,1,'S',1,0.961832,131,739221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',43.0191,174676186,106160,NULL,'2022-09-22 20:08:19',1663877299,NULL),(1868884512,14054776,1,46803,0,1,1,'C',1,0.781746,43,339680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.05503,168406742,50032,NULL,'2021-12-21 14:59:18',1640098758,NULL),(1872392043,14054776,1,3597500,1,1,1,'C',1,0.773196,45,300662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 203}, \"maximum_statistics\": {\"great\": 291}}',4.59961,173538370,97406,NULL,'2022-07-25 16:57:29',1658768249,NULL),(1855670405,14057542,1,21675,1,1,1,'D',1,0.684066,43,246968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',1.66904,148309688,104310,NULL,'2020-01-24 02:57:05',1579834625,NULL),(1869922803,14057542,1,1832115,0,1,1,'C',1,0.708661,19,220276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',1.7991,170076901,34574,NULL,'2022-02-26 04:51:58',1645851118,NULL),(1877216132,14057542,1,55882,0,1,1,'A',1,0.948276,18,650848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',7.5337,180800784,91356,NULL,'2023-09-16 05:53:42',1694843622,NULL),(1877184594,14057542,1,3834512,1,1,1,'B',1,0.886792,49,618442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',7.90949,180801042,30513,NULL,'2023-09-16 06:13:06',1694844786,NULL),(1877295521,14057542,1,3920718,1,1,1,'A',1,0.952479,228,753674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',20.829,180801099,200457,NULL,'2023-09-16 06:17:28',1694845048,NULL),(1873335137,14061583,1,423898,1,1,1,'D',1,0.655462,29,166062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 124}, \"maximum_statistics\": {\"great\": 238}}',NULL,175133654,78816,NULL,'2022-10-16 18:00:55',1665943255,NULL),(1875194579,14061583,1,1627634,1,1,1,'B',1,0.841463,90,439207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',NULL,177821903,161380,NULL,'2023-03-12 19:48:56',1678650536,NULL),(1871514741,14061583,1,287967,0,1,1,'B',1,0.84691,133,470015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',17.8321,172373405,244341,NULL,'2022-06-04 01:32:17',1654306337,NULL),(1875098378,14061583,1,1908326,0,1,1,'C',1,0.785891,96,348936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 404}}',21.6404,177645019,162312,NULL,'2023-03-03 03:10:26',1677813026,NULL),(1875096587,14061583,1,1899826,1,1,1,'C',1,0.78139,138,345093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',26.3122,177677971,224622,NULL,'2023-03-04 20:06:03',1677960363,NULL),(1875076239,14061583,1,299167,1,1,1,'B',1,0.824013,94,410517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',28.7908,177678026,193114,NULL,'2023-03-04 20:09:01',1677960541,NULL),(1875048767,14061583,1,1783151,0,1,1,'B',1,0.826291,127,418952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 426}}',29.5769,177645031,193070,NULL,'2023-03-03 03:12:18',1677813138,NULL),(1875003568,14061583,1,489620,0,1,1,'B',1,0.830671,86,431909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',29.6093,177645258,162470,NULL,'2023-03-03 03:39:07',1677814747,NULL),(1875166309,14061583,1,1806757,1,1,1,'B',1,0.851706,82,463036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',35.0731,177807464,190880,NULL,'2023-03-12 03:16:38',1678590998,NULL),(1875063119,14061583,1,3832026,1,1,1,'B',1,0.865207,104,495202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',36.7585,177645177,228256,NULL,'2023-03-03 03:29:44',1677814184,NULL),(1875171448,14061583,1,2879865,1,1,1,'B',1,0.805435,69,372510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',38.0922,177807311,186952,NULL,'2023-03-12 03:03:26',1678590206,NULL),(1875202275,14061583,1,817146,0,1,1,'B',1,0.840355,108,465897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',48.2338,177807389,251710,NULL,'2023-03-12 03:10:49',1678590649,NULL),(2457216636,14061583,1,3848160,0,1,1,'B',1,0.862903,139,512470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',59.2005,183043463,211684,NULL,'2024-03-05 22:06:24',1709676384,NULL),(1875213160,14061583,1,1666640,0,1,1,'B',1,0.875969,197,558254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',62.3271,177807275,249078,NULL,'2023-03-12 03:00:54',1678590054,NULL),(1852196825,14062955,1,1610609,0,1,1,'D',1,0.276836,12,5175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 998, \"great\": 287}, \"maximum_statistics\": {\"great\": 1593}}',0.004599,143170240,150550,NULL,'2019-03-12 10:03:55',1552385035,NULL),(1873575710,14063260,1,3322596,0,1,1,'B',1,0.867647,33,487908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',9.26578,175303065,30680,NULL,'2022-10-26 00:59:31',1666745971,NULL),(1873549712,14063260,1,1949373,0,1,1,'A',1,0.915254,59,726011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',9.52226,175303232,27364,NULL,'2022-10-26 01:12:43',1666746763,NULL),(3506725884,14086208,1,1833918,1,1,1,'S',1,0.953846,195,757419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',30.5405,185395982,165058,NULL,'2024-09-12 23:20:42',1726183242,NULL),(3490892093,14086208,1,1774604,0,1,1,'S',1,0.967049,349,821811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',34.6693,185363374,324143,NULL,'2024-09-09 23:42:25',1725925345,NULL),(3506702582,14086208,1,2009746,1,1,1,'S',1,0.970711,239,850211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',37.5548,185395926,227370,NULL,'2024-09-12 23:13:17',1726182797,NULL),(1873989782,14090142,1,2169170,0,1,1,'A',1,0.91,50,559874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',13.754,176157331,61788,NULL,'2022-12-10 22:06:10',1670709970,NULL),(1861409881,14090142,1,469809,0,1,1,'A',1,0.9,69,558280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',13.8489,157110221,51154,NULL,'2020-12-22 15:42:35',1608651755,NULL),(1852370178,14090511,1,690886,0,1,1,'D',1,0.25729,8,4718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 746, \"miss\": 2658, \"great\": 677}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',0.003116,143227279,347460,NULL,'2019-03-16 02:03:31',1552701811,NULL),(1852333043,14090820,1,1145134,0,1,1,'C',1,0.715576,73,234475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 69, \"great\": 260}, \"maximum_statistics\": {\"great\": 443}}',4.03231,143230011,144035,NULL,'2019-03-16 06:16:07',1552716967,NULL),(1873929908,14090820,1,1871007,0,1,1,'C',1,0.706897,35,234020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 145}}',4.18452,175909926,41292,NULL,'2022-11-27 05:58:24',1669528704,NULL),(1852955747,14094356,1,1676447,1,1,1,'C',1,0.759375,55,305402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',3.59742,144090036,96174,NULL,'2019-05-04 14:55:44',1556981744,NULL),(1852416875,14094356,1,557816,0,1,1,'C',1,0.743764,77,272564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',5.72824,143338271,151761,NULL,'2019-03-22 18:14:08',1553278448,NULL),(1852332973,14094356,1,10818,0,1,1,'C',1,0.768182,84,321754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 220}}',5.79649,143278218,71628,NULL,'2019-03-18 22:04:08',1552946648,NULL),(1852345317,14094356,1,1537653,1,1,1,'A',1,0.947674,85,744680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',18.6996,143278519,54461,NULL,'2019-03-18 22:31:36',1552948296,NULL),(1876614167,14094356,1,2359489,1,1,1,'B',1,0.81371,214,433813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',19.7012,179902596,372170,NULL,'2023-07-18 20:47:42',1689713262,NULL),(1877738786,14094356,1,2514142,1,1,1,'B',1,0.834395,209,500555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',29.7451,181517100,339546,NULL,'2023-11-08 18:16:19',1699467379,NULL),(1877875615,14094356,1,2920462,0,1,1,'B',1,0.871977,139,539671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',38.8807,181559547,450404,NULL,'2023-11-11 19:56:06',1699732566,NULL),(1852825123,14097598,1,1561257,1,1,1,'C',1,0.727273,55,310333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 121}}',2.43441,143794102,86311,NULL,'2019-04-17 23:52:56',1555545176,NULL),(1852750878,14097598,1,351190,0,1,1,'D',1,0.674204,35,191534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 84, \"great\": 292}, \"maximum_statistics\": {\"great\": 597}}',2.81502,143794183,173690,NULL,'2019-04-18 00:00:46',1555545646,NULL),(1852783601,14097598,1,397536,0,1,1,'D',1,0.679798,62,179432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 54, \"great\": 232}, \"maximum_statistics\": {\"great\": 495}}',3.48987,143793990,159829,NULL,'2019-04-17 23:42:24',1555544544,NULL),(1852825191,14097598,1,1561258,1,1,1,'C',1,0.709957,39,222525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 231}}',3.76344,143794031,78596,NULL,'2019-04-17 23:46:20',1555544780,NULL),(1852764535,14097598,1,1240029,0,1,1,'B',1,0.83871,47,550486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',5.44593,143887691,88049,NULL,'2019-04-23 00:59:39',1555981179,NULL),(1852721025,14097598,1,1349922,0,1,1,'B',1,0.845133,72,488867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',7.2503,143805894,126836,NULL,'2019-04-18 17:06:07',1555607167,NULL),(1852740988,14097598,1,1036654,0,1,1,'B',1,0.877273,96,596749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',8.6327,143794232,232590,NULL,'2019-04-18 00:06:33',1555545993,NULL),(1852721516,14097598,1,315550,0,1,1,'B',1,0.869048,92,438606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',12.4605,143794128,153403,NULL,'2019-04-17 23:56:06',1555545366,NULL),(1853084892,14097598,1,1783149,0,1,1,'B',1,0.849315,51,432058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',12.7915,144294239,82616,NULL,'2019-05-15 17:54:30',1557942870,NULL),(1866342077,14097598,1,2512183,0,1,1,'B',1,0.821033,90,390519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',14.0617,164663518,120503,NULL,'2021-08-06 01:40:11',1628214011,NULL),(1853055237,14097598,1,1292934,0,1,1,'A',1,0.944444,59,688668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',17.1989,144283386,53594,NULL,'2019-05-15 03:14:25',1557890065,NULL),(1852778074,14097598,1,557816,0,1,1,'B',1,0.803855,94,372958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 441}}',17.9114,143793796,195944,NULL,'2019-04-17 23:21:29',1555543289,NULL),(1852818214,14097598,1,1148432,0,1,1,'A',1,0.923875,259,670811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 289}}',20.6089,143794403,238835,NULL,'2019-04-18 00:23:04',1555546984,NULL),(1852722317,14097598,1,1353275,0,1,1,'B',1,0.849091,134,436123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',20.7827,143806642,153290,NULL,'2019-04-18 18:00:56',1555610456,NULL),(1853003121,14097598,1,1504000,1,1,1,'S',1,0.982014,139,907335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',30.3923,144294204,115402,NULL,'2019-05-15 17:52:45',1557942765,NULL),(1877263563,14098913,1,1679786,1,1,1,'D',1,0.648305,75,174423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 49, \"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 354}}',3.13612,180680364,153885,NULL,'2023-09-08 08:39:20',1694162360,NULL),(1877124541,14098913,1,1421864,0,1,1,'C',1,0.788538,45,391982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',6.40942,180601311,219816,NULL,'2023-09-02 19:02:58',1693681378,NULL),(1877226124,14098913,1,235097,0,1,1,'A',1,0.911215,68,583788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',17.9344,180680012,55113,NULL,'2023-09-08 08:02:06',1694160126,NULL),(1877223923,14098913,1,228559,0,1,1,'A',1,0.942197,73,669266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 173}}',24.1234,180680045,85652,NULL,'2023-09-08 08:06:12',1694160372,NULL),(1877257087,14098913,1,777797,0,1,1,'A',1,0.918919,72,604730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',25.8862,180680085,143754,NULL,'2023-09-08 08:10:46',1694160646,NULL),(1877190054,14098913,1,527037,0,1,1,'B',1,0.899621,70,541892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',25.9814,180680296,128830,NULL,'2023-09-08 08:33:36',1694162016,NULL),(1877188746,14098913,1,169368,0,1,1,'A',1,0.930556,93,670767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',26.5004,180680197,150821,NULL,'2023-09-08 08:23:07',1694161387,NULL),(1877207329,14098913,1,3969789,1,1,1,'A',1,0.942029,92,672853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',28.473,180680102,120426,NULL,'2023-09-08 08:12:46',1694160766,NULL),(3484655275,14103540,1,44145,0,1,1,'D',1,0.526786,14,72916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 38}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',0.154363,185349923,31950,NULL,'2024-09-08 19:46:36',1725824796,NULL),(1870697720,14103540,1,192833,1,1,1,'D',1,0.613636,20,172950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 56}, \"maximum_statistics\": {\"great\": 132}}',0.471114,171083561,94308,NULL,'2022-04-10 03:11:21',1649560281,NULL),(1874914050,14105548,1,687686,1,1,1,'B',1,0.835244,87,431784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',NULL,177425805,200701,NULL,'2023-02-18 15:23:33',1676733813,NULL),(1874949501,14105548,1,2387022,1,1,1,'C',1,0.727811,38,236589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 201}, \"maximum_statistics\": {\"great\": 338}}',4.69236,177464393,114724,NULL,'2023-02-20 14:26:17',1676903177,NULL),(1874785620,14105548,1,58635,0,1,1,'C',1,0.748848,88,334224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 217}}',5.95029,177184980,106912,NULL,'2023-02-04 18:19:02',1675534742,NULL),(1874824762,14105548,1,100199,0,1,1,'B',1,0.852459,89,443521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 244}}',12.1853,177184923,203834,NULL,'2023-02-04 18:16:12',1675534572,NULL),(1874963722,14105548,1,3919787,1,1,1,'B',1,0.822086,131,406322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 326}}',14.7849,177444630,163400,NULL,'2023-02-19 12:46:42',1676810802,NULL),(1874884677,14105548,1,2851934,1,1,1,'B',1,0.880841,71,497353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 214}}',16.5847,177409578,104865,NULL,'2023-02-17 19:27:37',1676662057,NULL),(1874903645,14105548,1,1989768,1,1,1,'B',1,0.850365,124,536737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 274}}',17.1934,177425635,174440,NULL,'2023-02-18 15:15:34',1676733334,NULL),(1874789857,14105548,1,3826992,1,1,1,'B',1,0.86758,120,501108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',18.9994,177321922,121170,NULL,'2023-02-12 12:11:09',1676203869,NULL),(1874836564,14105548,1,395283,0,1,1,'S',1,0.970803,137,880019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,177184157,87417,NULL,'2023-02-04 17:32:41',1675531961,NULL),(1874917537,14105548,1,2606924,1,1,1,'B',1,0.884409,113,605424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',21.4242,177425740,186444,NULL,'2023-02-18 15:21:17',1676733677,NULL),(1869407107,14105548,1,2620395,1,1,1,'A',1,0.922383,89,572515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',22.3602,169244158,123891,NULL,'2022-01-23 16:54:26',1642956866,NULL),(1874924636,14105548,1,3299214,1,1,1,'B',1,0.858953,111,438489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 460}, \"maximum_statistics\": {\"great\": 592}}',22.7356,177424392,254054,NULL,'2023-02-18 14:12:14',1676729534,NULL),(1874961533,14105548,1,1913691,1,1,1,'B',1,0.858108,90,466566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',23.9743,177464292,138718,NULL,'2023-02-20 14:20:46',1676902846,NULL),(1874870219,14105548,1,2180452,1,1,1,'B',1,0.879076,93,488402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 368}}',24.2525,177424638,218195,NULL,'2023-02-18 14:23:05',1676730185,NULL),(1874905966,14105548,1,1066257,0,1,1,'A',1,0.927536,104,617323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',24.6971,177408467,169528,NULL,'2023-02-17 18:11:44',1676657504,NULL),(1874985755,14105548,1,2789282,1,1,1,'B',1,0.880282,92,518531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',24.8689,177424571,139808,NULL,'2023-02-18 14:19:26',1676729966,NULL),(1874951092,14105548,1,1649185,0,1,1,'B',1,0.87307,106,503999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 583}}',25.5728,177425585,342440,NULL,'2023-02-18 15:13:12',1676733192,NULL),(1874917721,14105548,1,3904546,1,1,1,'A',1,0.943878,196,690671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',27.2672,177408643,142314,NULL,'2023-02-17 18:24:13',1676658253,NULL),(1874836387,14105548,1,1717845,0,1,1,'A',1,0.932051,245,678890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 390}}',27.2931,177184498,255493,NULL,'2023-02-04 17:51:14',1675533074,NULL),(1874921374,14105548,1,2331475,1,1,1,'B',1,0.855932,51,491359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',27.7797,177464343,105884,NULL,'2023-02-20 14:23:18',1676902998,NULL),(1874987562,14105548,1,149290,1,1,1,'S',1,0.9625,160,819427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',29.6526,177421950,191944,NULL,'2023-02-18 12:02:58',1676721778,NULL),(1874992448,14105548,1,3878041,1,1,1,'A',1,0.933099,130,713982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',29.9779,177424596,112988,NULL,'2023-02-18 14:20:45',1676730045,NULL),(1874986607,14105548,1,148043,1,1,1,'A',1,0.953069,201,712876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',30.7024,177408432,227319,NULL,'2023-02-17 18:09:12',1676657352,NULL),(1874899565,14105548,1,197737,1,1,1,'S',1,0.961165,206,795426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',31.7312,177408944,240136,NULL,'2023-02-17 18:44:47',1676659487,NULL),(1875023561,14105548,1,2191673,1,1,1,'A',1,0.934263,196,664348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',32.2668,177638466,197846,NULL,'2023-03-02 16:24:19',1677774259,NULL),(1874975782,14105548,1,888304,0,1,1,'A',1,0.975921,270,820458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',33.4754,177408884,279597,NULL,'2023-02-17 18:41:37',1676659297,NULL),(1874960388,14105548,1,2409656,1,1,1,'A',1,0.915913,283,649587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 553}}',34.0468,177470032,500143,NULL,'2023-02-20 21:17:29',1676927849,NULL),(1874979414,14105548,1,1936434,1,1,1,'A',1,0.945055,364,718814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 324}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.1137,177425520,320608,NULL,'2023-02-18 15:09:25',1676732965,NULL),(1874894684,14105548,1,1774604,0,1,1,'S',1,0.981375,349,851890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,177425893,320223,NULL,'2023-02-18 15:28:11',1676734091,NULL),(1874968126,14105548,1,392097,0,1,1,'S',1,0.97619,273,894260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',50.1827,177425701,277544,NULL,'2023-02-18 15:19:23',1676733563,NULL),(1877646406,14105953,1,1988752,0,1,1,'B',1,0.860215,45,493067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',16.7231,181230843,91450,NULL,'2023-10-17 15:17:54',1697555874,NULL),(1877092281,14105953,1,3258436,1,1,1,'A',1,0.907328,168,655474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',21.7472,180594022,169115,NULL,'2023-09-02 10:01:22',1693648882,NULL),(1877067886,14105953,1,3189401,1,1,1,'A',1,0.944223,251,770101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',26.4429,180594061,227670,NULL,'2023-09-02 10:04:12',1693649052,NULL),(1853222309,14108527,1,1721331,1,1,1,'D',1,0.0183897,4,1783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 980, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',0.000002,144719113,12870,NULL,'2019-06-07 16:29:48',1559924988,NULL),(1852700038,14108527,1,1721330,1,1,1,'C',1,0.758794,43,291056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 199}}',4.25832,143600985,73957,NULL,'2019-04-06 16:25:31',1554567931,NULL),(1865078018,14108527,1,2797006,0,1,1,'C',1,0.742081,75,284313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 221}}',5.05975,162794068,81532,NULL,'2021-06-08 14:04:58',1623161098,NULL),(1856044964,14108527,1,4008,0,1,1,'C',1,0.764912,48,319948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 285}}',7.31536,149020143,137092,NULL,'2020-03-04 13:37:35',1583329055,NULL),(1863938146,14108527,1,2802398,1,1,1,'B',1,0.833333,49,470554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',9.20926,161054936,30008,NULL,'2021-04-20 11:26:00',1618917960,NULL),(1865418667,14108527,1,2325015,1,1,1,'B',1,0.856481,62,488465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',9.87119,163359075,67161,NULL,'2021-06-26 12:58:28',1624712308,NULL),(1873420406,14108527,1,1783728,0,1,1,'C',1,0.787879,69,399637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',10.0093,175150258,54918,NULL,'2022-10-17 18:21:32',1666030892,NULL),(1862435486,14108527,1,1774604,0,1,1,'B',1,0.838109,66,417089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',10.2071,158573859,134366,NULL,'2021-02-08 18:23:53',1612808633,NULL),(1876482358,14108527,1,261185,0,1,1,'C',1,0.777108,58,314400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',10.2507,179754525,114010,NULL,'2023-07-09 08:54:58',1688892898,NULL),(1873524988,14108527,1,277008,0,1,1,'C',1,0.781065,50,326688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',11.3133,175311071,130338,NULL,'2022-10-26 12:47:52',1666788472,NULL),(1866665883,14108527,1,729935,0,1,1,'B',1,0.831522,92,565410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',14.8636,165109759,54416,NULL,'2021-08-20 14:33:20',1629470000,NULL),(1864450673,14108527,1,2550323,1,1,1,'B',1,0.890909,90,532924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',16.4518,161848294,149236,NULL,'2021-05-12 12:53:02',1620823982,NULL),(1876458613,14108527,1,1808734,0,1,1,'B',1,0.866667,90,579833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',18.1665,179744706,56140,NULL,'2023-07-08 17:00:28',1688835628,NULL),(1865771805,14108527,1,3037752,0,1,1,'A',1,0.919643,55,737231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',19.1464,163693029,30824,NULL,'2021-07-06 19:45:46',1625600746,NULL),(1865769342,14108527,1,3037657,0,1,1,'X',1,1,40,931646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163693009,19834,NULL,'2021-07-06 19:45:07',1625600707,NULL),(1866835819,14108527,1,2802399,1,1,1,'S',1,0.974576,59,888556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',20.6286,165467421,28664,NULL,'2021-09-01 11:27:48',1630495668,NULL),(1865420103,14108527,1,2326577,1,1,1,'B',1,0.880463,160,552270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',22.2678,163359262,241590,NULL,'2021-06-26 13:05:18',1624712718,NULL),(1873512410,14108527,1,3205769,1,1,1,'B',1,0.882812,119,572310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',23.0237,175315364,135480,NULL,'2022-10-26 16:51:32',1666803092,NULL),(1865285139,14108527,1,2290049,1,1,1,'A',1,0.930939,87,650826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 181}}',23.0568,163070610,138780,NULL,'2021-06-17 10:25:55',1623925555,NULL),(1865767850,14108527,1,3037640,0,1,1,'B',1,0.886076,79,681601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',24.458,163791999,49076,NULL,'2021-07-09 19:35:40',1625859340,NULL),(1865422428,14108527,1,2329916,1,1,1,'S',1,0.97561,82,889233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',24.9568,163358944,55882,NULL,'2021-06-26 12:54:05',1624712045,NULL),(1873262553,14108527,1,3690183,1,1,1,'A',1,0.901316,107,593964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',28.2673,175035131,148044,NULL,'2022-10-11 10:32:20',1665484340,NULL),(1873485903,14108527,1,2272910,1,1,1,'A',1,0.910765,154,654903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',35.1892,175315478,265656,NULL,'2022-10-26 16:58:49',1666803529,NULL),(1855253798,14110391,1,893357,1,1,1,'D',1,0.689091,48,231511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 161}, \"maximum_statistics\": {\"great\": 275}}',2.16729,147712715,122031,NULL,'2019-12-17 21:44:44',1576619084,NULL),(1856435923,14110391,1,2161428,1,1,1,'C',1,0.783019,34,348451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',6.33448,149557252,75000,NULL,'2020-03-27 22:52:18',1585349538,NULL),(1855363639,14110391,1,1158418,0,1,1,'C',1,0.759615,92,305423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 205}, \"maximum_statistics\": {\"great\": 312}}',6.56837,147724762,126483,NULL,'2019-12-18 18:35:55',1576694155,NULL),(1855215858,14110391,1,462168,0,1,1,'B',1,0.838583,41,499740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',6.57262,147712609,166465,NULL,'2019-12-17 21:35:46',1576618546,NULL),(1856468587,14110391,1,1478660,0,1,1,'C',1,0.796729,24,321682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 214}}',6.81409,149557146,61384,NULL,'2020-03-27 22:46:56',1585349216,NULL),(1855330989,14110391,1,1094112,0,1,1,'B',1,0.844828,49,423128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',9.17968,147724695,112134,NULL,'2019-12-18 18:30:59',1576693859,NULL),(1860352122,14110391,1,166718,0,1,1,'B',1,0.831707,57,448659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',10.2609,155506993,178018,NULL,'2020-10-28 19:26:26',1603913186,NULL),(1855260579,14110391,1,911109,1,1,1,'B',1,0.804734,59,350138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 75, \"great\": 487}, \"maximum_statistics\": {\"great\": 676}}',11.3954,147712670,263017,NULL,'2019-12-17 21:40:24',1576618824,NULL),(1856502494,14110391,1,2277342,1,1,1,'B',1,0.890805,84,523494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',14.0239,149585458,75660,NULL,'2020-03-28 21:46:11',1585431971,NULL),(1860226229,14110391,1,2580086,1,1,1,'B',1,0.86715,60,455660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',15.7064,155408529,158474,NULL,'2020-10-24 21:11:40',1603573900,NULL),(1856480408,14110391,1,331986,0,1,1,'B',1,0.889785,92,526914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',19.6222,149680069,91008,NULL,'2020-03-31 22:52:06',1585695126,NULL),(1872140261,14110391,1,88468,1,1,1,'B',1,0.861702,74,494428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 188}}',22.8202,173163629,94456,NULL,'2022-07-08 07:48:48',1657266528,NULL),(1872096040,14110391,1,46804,0,1,1,'B',1,0.87931,72,509022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',25.362,173163696,110078,NULL,'2022-07-08 07:52:38',1657266758,NULL),(1874006608,14120388,1,695937,1,1,1,'B',1,0.87631,68,480365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 45, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',NULL,176102070,192662,NULL,'2022-12-08 00:17:53',1670458673,NULL),(1859137202,14120388,1,1762731,0,1,1,'D',1,0.241379,5,26058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 58, \"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',0.00072,153747631,14400,NULL,'2020-08-22 04:12:36',1598069556,NULL),(1860665376,14120388,1,2231839,0,1,1,'D',1,0.516393,13,188402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',0.157637,156056446,28626,NULL,'2020-11-18 11:15:02',1605698102,NULL),(1857851561,14120388,1,1245460,0,1,1,'D',1,0.604701,36,150046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 109}, \"maximum_statistics\": {\"great\": 234}}',0.712047,151846719,66311,NULL,'2020-06-11 23:47:39',1591919259,NULL),(1861974816,14120388,1,2231839,0,1,1,'D',1,0.631148,27,281838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 61}}',0.864962,158004436,37939,NULL,'2021-01-21 23:31:19',1611271879,NULL),(1859027438,14120388,1,2256814,1,1,1,'D',1,0.653012,33,83782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 93, \"great\": 220}, \"maximum_statistics\": {\"great\": 415}}',1.70585,153591131,91862,NULL,'2020-08-16 04:34:56',1597552496,NULL),(1860665380,14120388,1,2231839,0,1,1,'D',1,0.688525,29,354518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 61}}',2.01208,156056460,36686,NULL,'2020-11-18 11:16:17',1605698177,NULL),(1857863170,14120388,1,1262271,0,1,1,'C',1,0.742063,27,330146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 126}}',2.49345,151845794,92294,NULL,'2020-06-11 22:46:07',1591915567,NULL),(1860737921,14120388,1,1492013,0,1,1,'C',1,0.723684,28,353944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',3.55958,156058407,9934,NULL,'2020-11-18 12:45:28',1605703528,NULL),(1859738179,14120388,1,1228199,0,1,1,'B',1,0.838235,19,452931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',4.325,154613994,16804,NULL,'2020-09-24 15:33:23',1600961603,NULL),(1863391584,14120388,1,2479394,1,1,1,'C',1,0.73913,25,245764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',4.36151,160234519,90454,NULL,'2021-03-29 07:28:55',1617002935,NULL),(1858646830,14120388,1,564285,0,1,1,'C',1,0.753731,38,262307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 201}}',4.79507,152856199,54872,NULL,'2020-07-20 06:58:38',1595228318,NULL),(1857863716,14120388,1,1262488,1,1,1,'B',1,0.811475,39,453438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 122}}',4.96334,151845824,111317,NULL,'2020-06-11 22:48:18',1591915698,NULL),(1858057746,14120388,1,391998,0,1,1,'B',1,0.875,20,515231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',5.18445,151908127,97380,NULL,'2020-06-14 04:09:31',1592107771,NULL),(1859137179,14120388,1,1762731,0,1,1,'C',1,0.770115,29,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',5.23781,153747614,30396,NULL,'2020-08-22 04:11:46',1598069506,NULL),(1859849850,14120388,1,1252736,0,1,1,'B',1,0.813953,43,389864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 27}, \"maximum_statistics\": {\"great\": 43}}',5.43591,154691006,16142,NULL,'2020-09-27 00:47:16',1601167636,NULL),(1859724196,14120388,1,185153,0,1,1,'B',1,0.823529,38,433763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',5.59827,154614044,36840,NULL,'2020-09-24 15:35:17',1600961717,NULL),(1859639833,14120388,1,775665,0,1,1,'B',1,0.831395,19,438165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',5.72715,154614411,47770,NULL,'2020-09-24 15:46:56',1600962416,NULL),(1859849861,14120388,1,1252736,0,1,1,'C',1,0.77907,42,371462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 43}}',6.57635,154691034,15645,NULL,'2020-09-27 00:48:52',1601167732,NULL),(1859725801,14120388,1,699476,0,1,1,'B',1,0.876812,38,490799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',8.19984,154614482,27801,NULL,'2020-09-24 15:49:01',1600962541,NULL),(1873258200,14120388,1,2136806,0,1,1,'B',1,0.859155,23,468930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',8.97874,174893596,27060,NULL,'2022-10-03 15:19:50',1664810390,NULL),(1861812513,14120388,1,2222443,0,1,1,'C',1,0.79717,31,401362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',9.10009,157841390,38359,NULL,'2021-01-16 10:41:58',1610793718,NULL),(1859746289,14120388,1,1492013,0,1,1,'B',1,0.894737,38,649543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,154614070,13208,NULL,'2020-09-24 15:36:12',1600961772,NULL),(1862572249,14120388,1,2338613,0,1,1,'B',1,0.80916,45,366779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',10.1802,159069617,57628,NULL,'2021-02-23 05:15:15',1614057315,NULL),(1860665385,14120388,1,2231839,0,1,1,'B',1,0.836066,36,568622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',10.9618,156056568,41635,NULL,'2020-11-18 11:23:34',1605698614,NULL),(1862771373,14120388,1,2548582,0,1,1,'B',1,0.854545,35,585414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',11.029,159278326,20002,NULL,'2021-03-01 19:43:51',1614627831,NULL),(1862942088,14120388,1,2619805,1,1,1,'B',1,0.885321,53,600269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',11.7579,159414830,153237,NULL,'2021-03-06 07:06:27',1615014387,NULL),(1860704358,14120388,1,1628057,1,1,1,'B',1,0.829897,131,483555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',12.6924,156071040,106126,NULL,'2020-11-18 21:39:32',1605735572,NULL),(1860582753,14120388,1,343318,0,1,1,'B',1,0.894737,66,559886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',12.8449,155971955,45384,NULL,'2020-11-15 05:09:53',1605416993,NULL),(1858670983,14120388,1,1178641,0,1,1,'B',1,0.846591,66,500349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',13.0293,152856072,33166,NULL,'2020-07-20 06:49:37',1595227777,NULL),(1859712551,14120388,1,2102291,0,1,1,'B',1,0.865591,39,458304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',14.5572,154613799,43746,NULL,'2020-09-24 15:26:31',1600961191,NULL),(1862644838,14120388,1,2548582,1,1,1,'S',1,0.972727,55,884210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',14.858,159122945,27954,NULL,'2021-02-24 21:12:48',1614201168,NULL),(1858680029,14120388,1,2239675,1,1,1,'B',1,0.871711,61,244626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',14.9577,152855886,103630,NULL,'2020-07-20 06:37:56',1595227076,NULL),(1860665393,14120388,1,2231839,0,1,1,'S',1,0.959016,61,814884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',15.2889,156056770,61169,NULL,'2020-11-18 11:34:40',1605699280,NULL),(1862449609,14120388,1,2347508,0,1,1,'A',1,0.933333,44,659168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',15.4683,158861307,35322,NULL,'2021-02-16 23:42:57',1613518977,NULL),(1862894706,14120388,1,2692596,1,1,1,'A',1,0.947917,43,771823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',15.5345,159415128,244332,NULL,'2021-03-06 07:20:45',1615015245,NULL),(1862637354,14120388,1,2536528,1,1,1,'A',1,0.911111,81,595962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',15.7955,158962093,103334,NULL,'2021-02-19 22:41:42',1613774502,NULL),(1862632455,14120388,1,2231839,0,1,1,'B',1,0.885246,61,728732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',17.7323,159149583,54089,NULL,'2021-02-25 18:17:28',1614277048,NULL),(1862695766,14120388,1,2706416,0,1,1,'B',1,0.883178,128,536128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 358, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 428}}',17.8015,159122762,267808,NULL,'2021-02-24 21:05:31',1614200731,NULL),(1862920532,14120388,1,2594876,1,1,1,'A',1,0.904639,83,573168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',17.8553,159415324,110654,NULL,'2021-03-06 07:29:54',1615015794,NULL),(1870912169,14120388,1,2756506,1,1,1,'B',1,0.86036,143,511425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',18.4092,171536525,199874,NULL,'2022-04-29 19:47:29',1651261649,NULL),(1862771360,14120388,1,2548582,1,1,1,'A',1,0.927273,55,841896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',18.8208,159278300,27679,NULL,'2021-03-01 19:42:48',1614627768,NULL),(1870981788,14120388,1,2422644,1,1,1,'B',1,0.876147,110,509269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',19.3866,171536471,161756,NULL,'2022-04-29 19:44:04',1651261444,NULL),(1874077807,14120388,1,1759429,1,1,1,'B',1,0.88403,98,516486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',19.8565,176102039,128700,NULL,'2022-12-08 00:14:05',1670458445,NULL),(1862632447,14120388,1,2231839,1,1,1,'X',1,1,61,993774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',21.5115,159149563,67475,NULL,'2021-02-25 18:16:37',1614276997,NULL),(1862787122,14120388,1,2688197,0,1,1,'S',1,0.981481,108,897067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',21.5326,159196805,68000,NULL,'2021-02-27 05:38:32',1614404312,NULL),(1862693277,14120388,1,2681216,0,1,1,'A',1,0.909756,119,616590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',22.0117,159123887,111230,NULL,'2021-02-24 21:50:30',1614203430,NULL),(1866195311,14120388,1,1492013,0,1,1,'A',1,0.934211,38,815369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',22.2056,164496101,14232,NULL,'2021-07-31 21:24:31',1627766671,NULL),(1862538848,14120388,1,2548599,0,1,1,'A',1,0.93617,84,650775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',22.2998,158861461,82973,NULL,'2021-02-16 23:49:41',1613519381,NULL),(1864046831,14120388,1,2632734,1,1,1,'SH',1,0.990909,110,1043204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',22.4185,161298353,75353,NULL,'2021-04-27 00:56:38',1619484998,NULL),(1862449614,14120388,1,2347508,0,1,1,'A',1,0.905556,50,636129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',22.5201,158861360,36839,NULL,'2021-02-16 23:45:03',1613519103,NULL),(1863547307,14120388,1,2509131,0,1,1,'S',1,0.974138,116,849259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',22.9037,160477346,92464,NULL,'2021-04-04 14:45:22',1617547522,NULL),(1864046816,14120388,1,2632734,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',23.6626,161298269,72112,NULL,'2021-04-27 00:51:52',1619484712,NULL),(1863397115,14120388,1,2090848,0,1,1,'B',1,0.869565,62,505858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',23.8073,160234239,114604,NULL,'2021-03-29 07:12:36',1617001956,NULL),(1862821218,14120388,1,2347508,1,1,1,'S',1,0.988889,90,928642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',23.9199,159340444,57604,NULL,'2021-03-03 22:49:01',1614811741,NULL),(1863161347,14120388,1,2445363,0,1,1,'A',1,0.976923,115,811658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',24.3379,159783366,98123,NULL,'2021-03-17 00:46:49',1615942009,NULL),(1863422322,14120388,1,2679845,0,1,1,'A',1,0.909677,101,591068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',24.9364,160234451,214550,NULL,'2021-03-29 07:25:12',1617002712,NULL),(1862698920,14120388,1,2818525,1,1,1,'A',1,0.917929,82,594646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',25.2018,159141491,222680,NULL,'2021-02-25 13:18:36',1614259116,NULL),(1862828608,14120388,1,2639317,1,1,1,'S',1,0.966019,206,864968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',26.1165,159415214,213888,NULL,'2021-03-06 07:24:55',1615015495,NULL),(2566609225,14120388,1,4512060,1,1,1,'A',1,0.920635,69,584063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',27.2457,183292191,112744,NULL,'2024-03-25 17:54:41',1711389281,NULL),(1862633697,14120388,1,2660695,1,1,1,'S',1,0.970238,168,862391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',27.4494,159123081,140227,NULL,'2021-02-24 21:18:06',1614201486,NULL),(1862901819,14120388,1,2699209,1,1,1,'A',1,0.909756,149,633899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 410}}',27.6935,159414965,254441,NULL,'2021-03-06 07:13:17',1615014797,NULL),(1863139170,14120388,1,1748910,1,1,1,'A',1,0.969325,100,751607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',27.8125,159785600,112763,NULL,'2021-03-17 02:24:57',1615947897,NULL),(1877250561,14120388,1,747026,1,1,1,'X',1,1,104,914817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.8177,180696877,82136,NULL,'2023-09-09 08:07:20',1694246840,NULL),(1863202640,14120388,1,2604225,1,1,1,'S',1,0.989474,95,928814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',28.1762,159785636,64666,NULL,'2021-03-17 02:26:49',1615948009,NULL),(1864103619,14120388,1,2402911,1,1,1,'A',1,0.976496,188,807711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',29.2332,161298219,222304,NULL,'2021-04-27 00:49:31',1619484571,NULL),(1860665389,14120388,1,2231839,0,1,1,'S',1,0.97541,61,888490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',30.5866,156056583,52736,NULL,'2020-11-18 11:24:31',1605698671,NULL),(1862758119,14120388,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',30.7946,159340311,69608,NULL,'2021-03-03 22:43:24',1614811404,NULL),(1876219271,14120388,1,2681216,0,1,1,'A',1,0.943902,149,368261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',30.8454,179324610,98720,NULL,'2023-06-11 07:30:04',1686468604,NULL),(1863983845,14120388,1,2409646,1,1,1,'S',1,0.9875,80,828740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',31.1182,161298091,92290,NULL,'2021-04-27 00:43:37',1619484217,NULL),(1863402472,14120388,1,468989,0,1,1,'A',1,0.940758,195,766240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 187, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',32.6764,160182712,218508,NULL,'2021-03-27 23:08:48',1616886528,NULL),(1870973617,14120388,1,2633376,1,1,1,'A',1,0.958689,151,758991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',33.2638,171536349,282478,NULL,'2022-04-29 19:37:19',1651261039,NULL),(1862770868,14120388,1,2548581,1,1,1,'S',1,0.989583,96,930121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',33.4344,159340530,71576,NULL,'2021-03-03 22:52:31',1614811951,NULL),(1860670524,14120388,1,2239675,1,1,1,'A',1,0.930921,249,724616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',33.6434,156058129,222501,NULL,'2020-11-18 12:34:01',1605702841,NULL),(1874751385,14120388,1,2535333,1,1,1,'A',1,0.926882,137,641470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 415}, \"maximum_statistics\": {\"great\": 465}}',35.1203,177208377,265906,NULL,'2023-02-05 20:44:35',1675629875,NULL),(1862694533,14120388,1,2689244,1,1,1,'A',1,0.968085,233,806398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',35.4693,159123580,268966,NULL,'2021-02-24 21:37:22',1614202642,NULL),(1863141598,14120388,1,2768815,1,1,1,'S',1,0.989407,236,885437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',36.0821,159785548,207414,NULL,'2021-03-17 02:21:56',1615947716,NULL),(1863122619,14120388,1,2755467,1,1,1,'S',1,0.987569,362,873975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 362}}',38.8853,159783297,378172,NULL,'2021-03-17 00:43:35',1615941815,NULL),(1862772449,14120388,1,2548583,0,1,1,'A',1,0.929577,142,776482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',42.4814,159340761,122024,NULL,'2021-03-03 23:06:26',1614812786,NULL),(1877287393,14120388,1,2521931,0,1,1,'S',1,0.974057,212,871545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',43.9074,180696916,218260,NULL,'2023-09-09 08:10:39',1694247039,NULL),(1873359168,14131610,1,2835595,1,1,1,'C',1,0.759868,59,294396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 206}, \"maximum_statistics\": {\"great\": 304}}',7.26306,175079870,99270,NULL,'2022-10-14 01:35:35',1665711335,NULL),(1873407086,14131610,1,3208602,1,1,1,'C',1,0.776493,70,308617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 362}, \"maximum_statistics\": {\"great\": 519}}',11.9366,175079933,182650,NULL,'2022-10-14 01:41:23',1665711683,NULL),(1869865567,14131610,1,3216944,0,1,1,'B',1,0.881356,37,495771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',11.954,169869675,68074,NULL,'2022-02-18 00:19:06',1645143546,NULL),(1860086246,14131610,1,57416,1,1,1,'S',1,0.951219,41,848183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',14.1751,155118300,49188,NULL,'2020-10-13 14:42:59',1602600179,NULL),(1873438589,14131610,1,3011849,0,1,1,'B',1,0.826722,80,400855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 377}, \"maximum_statistics\": {\"great\": 479}}',15.3582,175079544,202676,NULL,'2022-10-14 01:03:45',1665709425,NULL),(1876685365,14131610,1,528532,0,1,1,'A',1,0.916107,45,589094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',17.1918,180013816,76464,NULL,'2023-07-26 03:34:40',1690342480,NULL),(1876752065,14131610,1,1654872,1,1,1,'S',1,0.993333,75,941220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',20.8526,180013913,40850,NULL,'2023-07-26 03:43:17',1690342997,NULL),(1876759874,14131610,1,1668281,0,1,1,'A',1,0.934028,60,611623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 144}}',21.6063,180013776,63924,NULL,'2023-07-26 03:31:29',1690342289,NULL),(1876694225,14131610,1,2920463,0,1,1,'A',1,0.919614,119,617471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',22.3488,180014083,151374,NULL,'2023-07-26 03:59:12',1690343952,NULL),(1876721582,14131610,1,2649340,1,1,1,'A',1,0.967742,101,731916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',24.9038,180013879,166768,NULL,'2023-07-26 03:40:39',1690342839,NULL),(1873404417,14131610,1,2103225,0,1,1,'B',1,0.893864,117,553526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 519}, \"maximum_statistics\": {\"great\": 603}}',27.3842,175079839,324318,NULL,'2022-10-14 01:32:54',1665711174,NULL),(1873397966,14131610,1,2920462,0,1,1,'B',1,0.86771,104,483334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 575}, \"maximum_statistics\": {\"great\": 703}}',27.5008,175079591,325644,NULL,'2022-10-14 01:08:27',1665709707,NULL),(1859912998,14131610,1,1373622,1,1,1,'S',1,0.977273,154,838293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',28.9057,154969458,177150,NULL,'2020-10-07 16:25:47',1602087947,NULL),(1876682582,14131610,1,33573,0,1,1,'B',1,0.840802,110,458025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 424}}',30.2597,180013977,195402,NULL,'2023-07-26 03:49:32',1690343372,NULL),(1876660784,14131610,1,3219815,1,1,1,'A',1,0.928349,66,616934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',35.117,180014028,159636,NULL,'2023-07-26 03:54:10',1690343650,NULL),(1860086217,14131610,1,57398,1,1,1,'A',1,0.940789,76,676235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',36.5764,155118426,44338,NULL,'2020-10-13 14:48:25',1602600505,NULL),(1873347993,14131610,1,3068729,0,1,1,'A',1,0.927386,142,627473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 436}, \"maximum_statistics\": {\"great\": 482}}',39.0279,175079679,281906,NULL,'2022-10-14 01:16:54',1665710214,NULL),(1873405167,14131610,1,3573124,1,1,1,'A',1,0.908517,107,581374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',39.4152,175079782,165384,NULL,'2022-10-14 01:28:38',1665710918,NULL),(1876713149,14131610,1,235074,0,1,1,'A',1,0.979592,74,783460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',47.4063,180039094,97962,NULL,'2023-07-27 17:14:22',1690478062,NULL),(1876676700,14131610,1,169846,0,1,1,'A',1,0.95509,131,704230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',72.2184,180039130,316284,NULL,'2023-07-27 17:17:10',1690478230,NULL),(1852430873,14138510,1,397536,0,1,1,'D',1,0.388889,11,14265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 232, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',0.022927,143327978,97002,NULL,'2019-03-22 03:47:30',1553226450,NULL),(1852478796,14138510,1,186666,0,1,1,'D',1,0.402542,23,47146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 154, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',0.032994,143388084,126958,NULL,'2019-03-25 05:51:54',1553493114,NULL),(1859280633,14138510,1,305668,0,1,1,'D',1,0.553459,18,129733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.265977,153924216,80980,NULL,'2020-08-28 15:16:17',1598627777,NULL),(1859352715,14138510,1,1901785,1,1,1,'D',1,0.578125,36,171440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 62}, \"maximum_statistics\": {\"great\": 160}}',0.377829,153924385,82290,NULL,'2020-08-28 15:22:59',1598628179,NULL),(1859282994,14138510,1,1762731,0,1,1,'D',1,0.591954,22,109036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',0.492498,153924553,24274,NULL,'2020-08-28 15:30:12',1598628612,NULL),(1852842080,14138510,1,2471,0,1,1,'D',1,0.598765,24,113620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',0.64628,143982364,55924,NULL,'2019-04-28 13:14:05',1556457245,NULL),(1859338851,14138510,1,2444152,0,1,1,'D',1,0.589965,27,121864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 120}, \"maximum_statistics\": {\"great\": 289}}',0.726439,153924322,83366,NULL,'2020-08-28 15:20:13',1598628013,NULL),(1872402973,14138510,1,1941025,0,1,1,'D',1,0.602941,36,131721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 97}, \"maximum_statistics\": {\"great\": 204}}',0.732879,173547259,54640,NULL,'2022-07-26 04:00:20',1658808020,NULL),(1859291324,14138510,1,2167381,1,1,1,'D',1,0.615772,31,133598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 142}, \"maximum_statistics\": {\"great\": 298}}',0.972429,153924264,74930,NULL,'2020-08-28 15:18:10',1598627890,NULL),(1855088437,14138510,1,1828816,1,1,1,'C',1,0.739062,58,303629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 199}, \"maximum_statistics\": {\"great\": 320}}',3.66087,147378649,164684,NULL,'2019-11-25 14:17:09',1574691429,NULL),(1872377188,14138510,1,2044361,0,1,1,'C',1,0.727273,34,246439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 264}}',3.80721,173547285,84788,NULL,'2022-07-26 04:02:16',1658808136,NULL),(1872310227,14138510,1,3199350,1,1,1,'C',1,0.732346,47,253194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 82, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',4.30082,173547062,123228,NULL,'2022-07-26 03:44:14',1658807054,NULL),(1872192015,14138510,1,1784056,0,1,1,'C',1,0.752396,55,271581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 313}}',5.48337,173488641,92021,NULL,'2022-07-23 09:08:34',1658567314,NULL),(1856736958,14138510,1,46803,0,1,1,'B',1,0.821429,43,443212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.99387,150056710,70447,NULL,'2020-04-12 15:32:41',1586705561,NULL),(1856542709,14138510,1,468989,0,1,1,'C',1,0.777251,57,307356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 211}}',6.84376,149534580,74964,NULL,'2020-03-27 04:29:26',1585283366,NULL),(1872357473,14138510,1,3017193,0,1,1,'C',1,0.760982,148,318149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 240}, \"maximum_statistics\": {\"great\": 387}}',6.98302,173547190,191630,NULL,'2022-07-26 03:55:34',1658807734,NULL),(1872211048,14138510,1,487592,0,1,1,'C',1,0.764103,88,338845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',7.26703,173488620,88850,NULL,'2022-07-23 09:06:42',1658567202,NULL),(1856425047,14138510,1,468990,0,1,1,'B',1,0.814189,60,359057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 148}}',8.92702,149534507,54142,NULL,'2020-03-27 04:24:50',1585283090,NULL),(1857618144,14138510,1,2338611,0,1,1,'B',1,0.892308,65,517890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',9.7198,151315624,33468,NULL,'2020-05-24 05:55:06',1590299706,NULL),(1872179689,14138510,1,1223879,0,1,1,'B',1,0.882353,117,518158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',15.279,173381827,130563,NULL,'2022-07-18 08:32:27',1658133147,NULL),(1872277934,14138510,1,2338615,0,1,1,'A',1,0.908046,60,531204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',15.3767,173488569,40246,NULL,'2022-07-23 09:03:44',1658567024,NULL),(1872363705,14138510,1,3465605,1,1,1,'B',1,0.884187,99,462266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 449}}',23.268,173547239,203962,NULL,'2022-07-26 03:58:51',1658807931,NULL),(1856591510,14138510,1,1492013,0,1,1,'A',1,0.947368,38,853274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',24.3178,149751644,14490,NULL,'2020-04-03 06:51:35',1585896695,NULL),(1862328213,14151382,1,104579,1,1,1,'B',1,0.838279,77,449438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',NULL,158654573,166208,NULL,'2021-02-11 01:13:10',1613005990,NULL),(1862365340,14151382,1,2416027,1,1,1,'D',1,0.695652,49,194959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 127}, \"maximum_statistics\": {\"great\": 230}}',1.89299,158654440,92855,NULL,'2021-02-11 01:06:26',1613005586,NULL),(1862403795,14151382,1,1066257,0,1,1,'D',1,0.693841,39,225986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',1.99995,158654513,107410,NULL,'2021-02-11 01:10:15',1613005815,NULL),(1862361955,14151382,1,1492009,0,1,1,'C',1,0.7,19,213382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',2.06773,158654400,14490,NULL,'2021-02-11 01:04:30',1613005470,NULL),(1853055810,14151382,1,1979478,1,1,1,'B',1,0.84,59,428952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',9.56461,144206783,62251,NULL,'2019-05-11 05:37:26',1557553046,NULL),(1869438777,14151382,1,1009717,0,1,1,'B',1,0.815457,59,374482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',10.5133,169329690,112818,NULL,'2022-01-27 03:10:14',1643253014,NULL),(1869383434,14151382,1,1554146,1,1,1,'B',1,0.82793,37,390893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',13.2161,169329624,148566,NULL,'2022-01-27 03:05:58',1643252758,NULL),(1872725985,14151382,1,3455631,1,1,1,'A',1,0.961187,209,843698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',29.0389,174276331,223038,NULL,'2022-08-31 15:50:08',1661961008,NULL),(2377103082,14153215,1,2162598,0,1,1,'D',1,0.694805,27,226501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',1.84055,182861927,55450,NULL,'2024-02-20 07:49:16',1708415356,NULL),(1867475893,14162922,1,1762731,0,1,1,'D',1,0.408046,11,28568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',0.023274,166324083,18814,NULL,'2021-10-03 01:55:53',1633226153,NULL),(3599305294,14162922,1,970928,0,1,1,'D',1,0.660714,10,211088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 28}}',0.4645,185591913,69300,NULL,'2024-09-29 10:29:06',1727605746,NULL),(3599345645,14162922,1,713703,0,1,1,'D',1,0.642349,40,157393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 144}, \"maximum_statistics\": {\"great\": 281}}',1.34243,185591987,66546,NULL,'2024-09-29 10:38:41',1727606321,NULL),(1861435501,14162922,1,2444045,0,1,1,'C',1,0.723529,48,261929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',3.81082,157215331,91450,NULL,'2020-12-26 04:11:24',1608955884,NULL),(1861363573,14162922,1,1492013,0,1,1,'B',1,0.828947,32,480240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',5.35325,157162274,11498,NULL,'2020-12-24 09:05:48',1608800748,NULL),(1860843781,14162922,1,1774604,0,1,1,'B',1,0.80659,44,353525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',7.3711,156286022,113774,NULL,'2020-11-26 09:28:41',1606382921,NULL),(3599384745,14162922,1,713689,0,1,1,'B',1,0.868421,25,520496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',10.211,185592077,95987,NULL,'2024-09-29 10:47:51',1727606871,NULL),(3618456210,14162922,1,1701752,0,1,1,'B',1,0.851562,40,433921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',11.8877,185634899,76930,NULL,'2024-10-03 02:18:58',1727921938,NULL),(3618451710,14162922,1,1701753,0,1,1,'B',1,0.892523,38,525580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',12.0462,185634879,47751,NULL,'2024-10-03 02:17:17',1727921837,NULL),(1861616013,14162922,1,1832115,0,1,1,'B',1,0.866142,42,458243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',12.3753,157404531,47370,NULL,'2021-01-01 11:00:53',1609498853,NULL),(3599334068,14162922,1,1011743,1,1,1,'B',1,0.893855,54,521931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',14.251,185591964,67753,NULL,'2024-09-29 10:35:59',1727606159,NULL),(1858531428,14166138,1,1755181,1,1,1,'B',1,0.819392,71,402458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 263}}',11.5497,152850010,113964,NULL,'2020-07-20 00:29:22',1595204962,NULL),(1855471788,14178124,1,741455,0,1,1,'A',1,0.941667,59,638896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',NULL,147931946,54743,NULL,'2019-12-31 06:10:03',1577772603,NULL),(1855739205,14178124,1,813757,0,1,1,'D',1,0.521978,13,186744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 30}, \"maximum_statistics\": {\"great\": 91}}',0.117551,148405994,76487,NULL,'2020-01-30 03:19:18',1580354358,NULL),(1852879961,14178124,1,36966,0,1,1,'D',1,0.672222,121,231586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',1.85653,144102868,112990,NULL,'2019-05-05 05:27:55',1557034075,NULL),(1856457976,14178124,1,1467098,0,1,1,'C',1,0.705202,49,257977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',2.48901,149534346,124494,NULL,'2020-03-27 04:12:11',1585282331,NULL),(1852944742,14178124,1,165225,1,1,1,'C',1,0.712963,56,238098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',2.64845,144102946,144758,NULL,'2019-05-05 05:33:43',1557034423,NULL),(1852900086,14178124,1,927435,0,1,1,'B',1,0.805085,22,394506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',3.01657,144102825,116056,NULL,'2019-05-05 05:24:57',1557033897,NULL),(1854604328,14178124,1,1345222,1,1,1,'C',1,0.745902,54,287476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 183}}',3.17616,146690009,59674,NULL,'2019-10-12 08:46:04',1570869964,NULL),(1855360196,14178124,1,168700,0,1,1,'C',1,0.709738,34,212362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 160}, \"maximum_statistics\": {\"great\": 267}}',3.47971,147861878,88164,NULL,'2019-12-27 07:42:47',1577432567,NULL),(1856514114,14178124,1,192631,0,1,1,'C',1,0.778846,29,355041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',4.17623,149534377,95858,NULL,'2020-03-27 04:14:31',1585282471,NULL),(1855276706,14178124,1,1214824,0,1,1,'C',1,0.754545,34,351940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',4.58397,147861746,136349,NULL,'2019-12-27 07:27:07',1577431627,NULL),(1854852605,14178124,1,74499,0,1,1,'C',1,0.717228,48,243349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 153}, \"maximum_statistics\": {\"great\": 267}}',4.68763,147036938,82179,NULL,'2019-11-04 02:26:07',1572834367,NULL),(1854604667,14178124,1,1014478,1,1,1,'C',1,0.785047,37,393546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',5.42194,146689954,108384,NULL,'2019-10-12 08:40:36',1570869636,NULL),(1855274124,14178124,1,1210471,1,1,1,'B',1,0.894737,31,621834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',5.42569,147861776,142162,NULL,'2019-12-27 07:30:56',1577431856,NULL),(1852870224,14178124,1,30771,0,1,1,'C',1,0.774,94,143143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 156, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',6.16073,144102236,122170,NULL,'2019-05-05 04:45:27',1557031527,NULL),(1858640586,14178124,1,822644,0,1,1,'C',1,0.775862,50,383885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',6.259,153038233,36614,NULL,'2020-07-27 00:37:09',1595810229,NULL),(1854545412,14178124,1,1709365,0,1,1,'S',1,0.961538,13,679183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.4173,146689971,91488,NULL,'2019-10-12 08:42:17',1570869737,NULL),(1852942806,14178124,1,1148432,0,1,1,'B',1,0.802768,70,350199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',6.51942,144102996,117131,NULL,'2019-05-05 05:37:23',1557034643,NULL),(1855353729,14178124,1,282223,1,1,1,'B',1,0.8125,61,461684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 216}}',6.71412,147861860,378837,NULL,'2019-12-27 07:40:17',1577432417,NULL),(1854995108,14178124,1,963441,0,1,1,'C',1,0.740132,61,266837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 304}}',6.87146,147126788,94154,NULL,'2019-11-10 00:05:39',1573344339,NULL),(1855741155,14178124,1,814392,0,1,1,'B',1,0.801418,51,381623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 141}}',7.25285,148405925,87972,NULL,'2020-01-30 03:11:33',1580353893,NULL),(1854548855,14178124,1,1587534,0,1,1,'C',1,0.770096,57,289039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 311}}',8.1666,146689937,114681,NULL,'2019-10-12 08:38:35',1570869515,NULL),(1854528315,14178124,1,1689478,1,1,1,'C',1,0.755245,56,265997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',8.17465,146690102,84011,NULL,'2019-10-12 08:53:13',1570870393,NULL),(1855292503,14178124,1,408505,0,1,1,'C',1,0.797436,60,358826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',9.77984,147861675,72437,NULL,'2019-12-27 07:19:40',1577431180,NULL),(1865901661,14178124,1,2445339,0,1,1,'B',1,0.809417,37,360939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 223}}',9.80465,164067090,77566,NULL,'2021-07-18 11:02:37',1626606157,NULL),(1857182608,14178124,1,2248512,1,1,1,'B',1,0.849624,129,515427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',10.9524,150499534,80081,NULL,'2020-04-27 06:51:34',1587970294,NULL),(1855355510,14178124,1,2039027,0,1,1,'B',1,0.81202,40,355939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 288}, \"maximum_statistics\": {\"great\": 391}}',11.8112,147742120,118962,NULL,'2019-12-19 23:05:10',1576796710,NULL),(1854766036,14178124,1,7715,0,1,1,'B',1,0.844444,59,439999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 270}}',11.889,147104094,161264,NULL,'2019-11-08 20:49:15',1573246155,NULL),(1855370541,14178124,1,767252,1,1,1,'A',1,0.91573,41,637241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',13.3402,147861797,149558,NULL,'2019-12-27 07:33:41',1577432021,NULL),(1855339969,14178124,1,1588627,1,1,1,'B',1,0.815909,104,413813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 220}}',13.4989,147861823,114916,NULL,'2019-12-27 07:35:49',1577432149,NULL),(1854524132,14178124,1,25645,1,1,1,'S',1,0.95,40,677743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',13.9805,146690132,35852,NULL,'2019-10-12 08:56:12',1570870572,NULL),(1864570566,14178124,1,2683276,0,1,1,'B',1,0.856589,36,444164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',14.2236,161949870,43186,NULL,'2021-05-15 06:53:02',1621061582,NULL),(1871072903,14178124,1,3533376,0,1,1,'B',1,0.837243,127,450219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 341}}',14.5073,171782013,186552,NULL,'2022-05-10 02:57:26',1652151446,NULL),(1858717086,14178124,1,984707,1,1,1,'B',1,0.848341,35,414973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',14.526,152909861,79584,NULL,'2020-07-22 07:05:06',1595401506,NULL),(1858696455,14178124,1,408514,0,1,1,'A',1,0.926471,102,712791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',15.8248,152926040,71133,NULL,'2020-07-22 20:24:01',1595449441,NULL),(1855386878,14178124,1,1373163,1,1,1,'A',1,0.905612,196,640329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',16.0785,147861701,115530,NULL,'2019-12-27 07:22:34',1577431354,NULL),(1869763392,14178124,1,140776,0,1,1,'B',1,0.834773,113,410484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 463}}',18.246,169825413,247462,NULL,'2022-02-16 03:02:29',1644980549,NULL),(1858628990,14178124,1,2391185,1,1,1,'B',1,0.883764,104,509396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',18.4538,153038196,169619,NULL,'2020-07-27 00:34:30',1595810070,NULL),(1857587728,14178124,1,984708,1,1,1,'A',1,0.934783,115,699785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',19.7668,151429173,87285,NULL,'2020-05-28 03:50:27',1590637827,NULL),(1855341032,14178124,1,1826768,1,1,1,'A',1,0.94375,79,797450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',22.3405,147861404,50168,NULL,'2019-12-27 06:46:30',1577429190,NULL),(1854087363,14178124,1,757973,0,1,1,'A',1,0.961749,94,738526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',24.0709,145850660,139248,NULL,'2019-08-15 00:33:18',1565829198,NULL),(1871383926,14178124,1,3243171,1,1,1,'A',1,0.934564,138,671319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 298}}',24.5102,172039772,191680,NULL,'2022-05-21 04:28:36',1653107316,NULL),(1876835413,14178446,1,2051068,0,1,1,'C',1,0.759375,31,279263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.85838,180131782,50330,NULL,'2023-08-02 13:39:44',1690983584,NULL),(1876891441,14178446,1,3898054,1,1,1,'B',1,0.82971,99,480239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 138}}',13.4724,180144934,70312,NULL,'2023-08-03 10:42:33',1691059353,NULL),(1876891603,14178446,1,3898055,1,1,1,'A',1,0.908537,82,726130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',14.044,180131626,42831,NULL,'2023-08-02 13:28:56',1690982936,NULL),(1876796628,14178446,1,1774604,0,1,1,'A',1,0.908309,91,562659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',20.7993,180131751,162880,NULL,'2023-08-02 13:37:45',1690983465,NULL),(1852675912,14189718,1,269808,0,1,1,'D',1,0.690377,75,220656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 130}, \"maximum_statistics\": {\"great\": 239}}',2.422,143587889,73924,NULL,'2019-04-06 00:36:46',1554511006,NULL),(1852590554,14189718,1,1673758,0,1,1,'C',1,0.778846,37,292792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',4.02658,143626990,31239,NULL,'2019-04-07 23:40:02',1554680402,NULL),(1852831738,14189718,1,1928891,1,1,1,'C',1,0.754386,44,65254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',4.82996,143970189,79142,NULL,'2019-04-27 21:35:41',1556400941,NULL),(1852676008,14189718,1,269811,0,1,1,'C',1,0.795455,52,352464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 132}}',5.35626,143587862,43783,NULL,'2019-04-06 00:34:04',1554510844,NULL),(1852589974,14189718,1,1673757,0,1,1,'C',1,0.746114,67,286884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 193}}',6.96286,143658216,71258,NULL,'2019-04-09 23:31:55',1554852715,NULL),(1853214703,14189718,1,2015393,1,1,1,'B',1,0.809333,68,356252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 265}, \"maximum_statistics\": {\"great\": 375}}',8.85555,144507335,127418,NULL,'2019-05-26 22:17:30',1558909050,NULL),(1853537561,14189718,1,1772523,1,1,1,'B',1,0.874449,113,551464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 227}}',13.4998,145074149,148297,NULL,'2019-06-27 23:39:24',1561678764,NULL),(1876014194,14192378,1,1774604,0,1,1,'B',1,0.886819,79,509762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',17.2313,178852165,147648,NULL,'2023-05-12 22:47:30',1683931650,NULL),(1875979101,14192378,1,3921763,1,1,1,'B',1,0.89823,113,698907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',17.5989,178837809,89808,NULL,'2023-05-12 02:53:25',1683860005,NULL),(1876462399,14192378,1,2949881,0,1,1,'A',1,0.91954,127,630059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',21.633,179653011,163001,NULL,'2023-07-02 14:06:07',1688306767,NULL),(1869806165,14192472,1,188952,0,1,1,'D',1,0.6875,109,245464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 155}, \"maximum_statistics\": {\"great\": 280}}',3.2646,169810279,123440,NULL,'2022-02-15 12:41:58',1644928918,NULL),(1869846603,14192472,1,1715245,0,1,1,'C',1,0.739035,33,242397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 142}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',5.28953,169809958,64022,NULL,'2022-02-15 12:22:53',1644927773,NULL),(1852521055,14195299,1,1637029,1,1,1,'D',1,0.226525,5,4378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 1881, \"great\": 384}, \"maximum_statistics\": {\"great\": 2737}}',0.001122,143536106,227460,NULL,'2019-04-02 19:32:34',1554233554,NULL),(1854004603,14196883,1,1605148,1,1,1,'D',1,0.0972299,11,18343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 1548, \"great\": 94}, \"maximum_statistics\": {\"great\": 1805}}',NULL,145853783,193492,NULL,'2019-08-15 06:23:13',1565850193,NULL),(1854061312,14196883,1,1757553,1,1,1,'D',1,0.33723,12,3623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 297, \"great\": 116}, \"maximum_statistics\": {\"great\": 556}}',0.010508,145854335,79488,NULL,'2019-08-15 07:23:34',1565853814,NULL),(1854109126,14196883,1,1477401,0,1,1,'D',1,0.595652,51,27877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 100, \"great\": 166}, \"maximum_statistics\": {\"great\": 345}}',0.656152,145854253,69378,NULL,'2019-08-15 07:15:31',1565853331,NULL),(1855806443,14196883,1,706711,0,1,1,'D',1,0.596831,89,131888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 128}, \"maximum_statistics\": {\"great\": 284}}',0.753594,148525214,92510,NULL,'2020-02-06 01:43:31',1580953411,NULL),(1875081032,14196883,1,1619301,1,1,1,'D',1,0.632609,44,138490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 121}, \"maximum_statistics\": {\"great\": 230}}',1.08527,177565691,52734,NULL,'2023-02-26 04:38:49',1677386329,NULL),(1855880465,14196883,1,994523,0,1,1,'C',1,0.73913,34,334200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',1.53661,148525236,59814,NULL,'2020-02-06 01:45:17',1580953517,NULL),(1854042413,14196883,1,1509550,0,1,1,'C',1,0.737903,31,319883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',2.83611,145853894,65685,NULL,'2019-08-15 06:35:28',1565850928,NULL),(1854091160,14196883,1,1458878,0,1,1,'C',1,0.700893,64,267075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 112}}',3.17477,145854738,33954,NULL,'2019-08-15 08:09:15',1565856555,NULL),(1855877921,14196883,1,1262436,0,1,1,'C',1,0.753769,59,326675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 199}}',3.63216,148525286,106720,NULL,'2020-02-06 01:50:16',1580953816,NULL),(1854003470,14196883,1,1348012,0,1,1,'C',1,0.751724,34,333111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',5.75209,145853671,64992,NULL,'2019-08-15 06:12:36',1565849556,NULL),(1854082253,14196883,1,395873,0,1,1,'B',1,0.836158,53,466939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',6.40338,145854165,224644,NULL,'2019-08-15 07:06:41',1565852801,NULL),(1854034840,14196883,1,848081,0,1,1,'C',1,0.794753,56,317239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 324}}',9.13116,145854218,128094,NULL,'2019-08-15 07:11:42',1565853102,NULL),(1854111526,14196883,1,1996778,1,1,1,'B',1,0.862319,49,471518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',10.0649,145853595,92751,NULL,'2019-08-15 06:01:03',1565848863,NULL),(1854036181,14196883,1,36966,0,1,1,'B',1,0.807407,124,434914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',10.6263,145853568,158836,NULL,'2019-08-15 05:57:23',1565848643,NULL),(1854092641,14196883,1,1109421,1,1,1,'C',1,0.794235,78,337073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 332}, \"maximum_statistics\": {\"great\": 503}}',10.6683,145854036,189629,NULL,'2019-08-15 06:50:10',1565851810,NULL),(1854077026,14196883,1,1262271,0,1,1,'B',1,0.884921,104,586409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',12.8441,145853605,122887,NULL,'2019-08-15 06:02:50',1565848970,NULL),(1854054781,14196883,1,352541,1,1,1,'B',1,0.89196,87,587196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',13.0736,145853842,294476,NULL,'2019-08-15 06:30:21',1565850621,NULL),(1875029986,14196883,1,3205768,0,1,1,'B',1,0.878125,41,450957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',15.4499,177566219,54310,NULL,'2023-02-26 05:21:59',1677388919,NULL),(1854113349,14196883,1,1575179,0,1,1,'A',1,0.915789,95,686204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',16.6226,145853907,58181,NULL,'2019-08-15 06:36:46',1565851006,NULL),(1854110580,14196883,1,1549112,1,1,1,'B',1,0.896373,123,576045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 386}}',19.2104,145853875,232221,NULL,'2019-08-15 06:33:37',1565850817,NULL),(1854095073,14196883,1,1116068,1,1,1,'A',1,0.92011,342,707316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 363}}',23.4214,145854012,266247,NULL,'2019-08-15 06:46:56',1565851616,NULL),(1854103483,14196883,1,1795269,0,1,1,'A',1,0.919263,221,312057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',24.6492,145854377,195796,NULL,'2019-08-15 07:28:30',1565854110,NULL),(1865378488,14203431,1,1832115,0,1,1,'C',1,0.759843,40,306811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',3.30182,163224643,46284,NULL,'2021-06-22 07:27:44',1624346864,NULL),(1872005573,14203431,1,322242,0,1,1,'C',1,0.728102,43,251330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 170}, \"maximum_statistics\": {\"great\": 274}}',3.81443,173022564,78730,NULL,'2022-07-01 20:49:25',1656708565,NULL),(1853917688,14203431,1,1228199,0,1,1,'B',1,0.808824,34,438448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',5.33241,145725703,19787,NULL,'2019-08-07 10:01:58',1565172118,NULL),(1867008731,14203431,1,2964508,0,1,1,'B',1,0.833333,51,541491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',5.59659,165630880,20298,NULL,'2021-09-07 13:18:50',1631020730,NULL),(1869848538,14203431,1,3205768,0,1,1,'C',1,0.796875,32,326697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 115, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 160}}',6.22881,169763894,56100,NULL,'2022-02-13 09:54:24',1644746064,NULL),(1866095638,14203431,1,204955,0,1,1,'B',1,0.802752,37,348300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',8.22734,164351431,31466,NULL,'2021-07-27 11:04:34',1627383874,NULL),(1865337725,14203431,1,1774604,0,1,1,'B',1,0.836676,61,407611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',10.0868,163224770,125726,NULL,'2021-06-22 07:35:15',1624347315,NULL),(1867175691,14203431,1,3065087,1,1,1,'B',1,0.824866,117,420061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',11.8515,165842472,157950,NULL,'2021-09-15 12:57:08',1631710628,NULL),(1868982358,14203431,1,1228199,0,1,1,'S',1,0.955882,34,719938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,168639659,21930,NULL,'2021-12-30 12:36:50',1640867810,NULL),(1867606998,14203431,1,2025911,0,1,1,'A',1,0.910926,145,580304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',24.0553,166519411,232929,NULL,'2021-10-10 11:50:32',1633866632,NULL),(1858144909,14217258,1,554401,1,1,1,'C',1,0.757774,178,333426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 35, \"great\": 350}, \"maximum_statistics\": {\"great\": 611}}',NULL,152201135,303276,NULL,'2020-06-25 05:24:07',1593062647,NULL),(1877647500,14217258,1,878077,1,1,1,'S',1,0.964948,485,856395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',NULL,181258759,552304,NULL,'2023-10-19 20:47:20',1697748440,NULL),(1877647556,14217258,1,878078,0,1,1,'B',1,0.819014,175,435121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 83, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,181352683,409240,NULL,'2023-10-27 09:33:41',1698399221,NULL),(1873902540,14217258,1,1153404,1,1,1,'C',1,0.789819,176,489948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 390}, \"maximum_statistics\": {\"great\": 609}}',NULL,175883336,392250,NULL,'2022-11-25 22:34:22',1669415662,NULL),(1873902527,14217258,1,1153404,1,1,1,'B',1,0.887521,260,641637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 609}}',NULL,175883300,573434,NULL,'2022-11-25 22:32:06',1669415526,NULL),(1873902549,14217258,1,1153404,1,1,1,'A',1,0.912151,250,818134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 609}}',NULL,175883412,649610,NULL,'2022-11-25 22:40:36',1669416036,NULL),(1873912780,14217258,1,1186901,1,1,1,'C',1,0.762928,196,342505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 117, \"great\": 900}, \"maximum_statistics\": {\"great\": 1489}}',NULL,175818724,758762,NULL,'2022-11-22 04:48:55',1669092535,NULL),(1877891250,14217258,1,2963433,1,1,1,'A',1,0.9375,188,327701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 712}}',NULL,181668614,379280,NULL,'2023-11-20 07:07:44',1700464064,NULL),(2254979162,14217258,1,2963433,1,1,1,'A',1,0.956461,338,742722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',NULL,182535741,646208,NULL,'2024-01-25 22:21:05',1706221265,NULL),(1878490635,14217258,1,4008329,1,1,1,'C',1,0.736696,90,269434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 163, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',NULL,182398621,297582,NULL,'2024-01-15 07:04:53',1705302293,NULL),(3721516293,14217258,1,4008329,1,1,1,'C',1,0.798781,142,117490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 93, \"great\": 632}, \"maximum_statistics\": {\"great\": 902}}',NULL,185883465,288092,NULL,'2024-10-21 21:37:47',1729546667,NULL),(1877695416,14217258,1,4008329,1,1,1,'B',1,0.83592,93,66888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 100, \"great\": 706}, \"maximum_statistics\": {\"great\": 902}}',NULL,181413909,262864,NULL,'2023-10-31 23:37:56',1698795476,NULL),(1878080919,14217258,1,4008329,1,1,1,'A',1,0.934035,368,222196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',NULL,181893254,429189,NULL,'2023-12-07 23:26:00',1701991560,NULL),(1853192860,14217258,1,806581,1,1,1,'D',1,0.1317,4,715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1066, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',0.000004,144543543,55650,NULL,'2019-05-29 03:20:17',1559100017,NULL),(1853211974,14217258,1,1702281,1,1,1,'D',1,0.176123,5,2309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 954, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1269}}',0.000043,144543521,85680,NULL,'2019-05-29 03:17:13',1559099833,NULL),(1855397315,14217258,1,2245613,1,1,1,'D',1,0.216346,8,7232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 781, \"great\": 132}, \"maximum_statistics\": {\"great\": 1144}}',0.00022,147815438,100740,NULL,'2019-12-24 09:42:00',1577180520,NULL),(1853213837,14217258,1,1157344,1,1,1,'D',1,0.179281,6,2852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 798, \"great\": 120}, \"maximum_statistics\": {\"great\": 1057}}',0.000313,144543461,64650,NULL,'2019-05-29 03:09:13',1559099353,NULL),(1858168805,14217258,1,1537214,0,1,1,'D',1,0.333333,1,140047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.000508,152068731,119640,NULL,'2020-06-20 02:24:41',1592619881,NULL),(1853168223,14217258,1,1665829,1,1,1,'D',1,0.222347,23,3208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 922, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1338}}',0.001059,144543434,107088,NULL,'2019-05-29 03:06:10',1559099170,NULL),(1853100320,14217258,1,7960,0,1,1,'D',1,0.3,2,13067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 3}, \"maximum_statistics\": {\"great\": 10}}',0.001325,144543381,26400,NULL,'2019-05-29 02:58:50',1559098730,NULL),(1855643825,14217258,1,2114485,1,1,1,'D',1,0.276867,10,6859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 1096, \"great\": 307}, \"maximum_statistics\": {\"great\": 1768}}',0.006377,148251778,177870,NULL,'2020-01-20 07:07:05',1579504025,NULL),(1853154961,14217258,1,746315,1,1,1,'D',1,0.280547,11,5595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 1134, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1866}}',0.006649,144543495,201830,NULL,'2019-05-29 03:13:47',1559099627,NULL),(1858168810,14217258,1,1537214,0,1,1,'D',1,0.5,2,57625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.00943,152068800,125970,NULL,'2020-06-20 02:28:33',1592620113,NULL),(1853498440,14217258,1,1412845,1,1,1,'C',1,0.7,12,373060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 35}}',0.64879,145025873,217798,NULL,'2019-06-25 00:46:09',1561423569,NULL),(1853534083,14217258,1,1560104,1,1,1,'D',1,0.612971,41,124258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 114}, \"maximum_statistics\": {\"great\": 239}}',0.992897,145025725,53930,NULL,'2019-06-25 00:30:57',1561422657,NULL),(1855612421,14217258,1,987540,1,1,1,'D',1,0.666667,13,388231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 30}}',1.02155,148262342,29863,NULL,'2020-01-20 22:22:05',1579558925,NULL),(1873908186,14217258,1,2245776,1,1,1,'D',1,0.605263,38,125105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 86}, \"maximum_statistics\": {\"great\": 171}}',1.06366,175847854,37088,NULL,'2022-11-23 21:14:44',1669238084,NULL),(1855062338,14217258,1,1557422,1,1,1,'D',1,0.594595,39,110797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 45}, \"maximum_statistics\": {\"great\": 111}}',1.06563,147441789,48220,NULL,'2019-11-30 02:19:06',1575080346,NULL),(1855569288,14217258,1,1854047,1,1,1,'D',1,0.63587,28,191984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 92}}',1.32065,148262219,31610,NULL,'2020-01-20 22:13:36',1579558416,NULL),(1855048684,14217258,1,1537214,0,1,1,'B',1,0.833333,3,649381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.47099,147441887,91470,NULL,'2019-11-30 02:28:20',1575080900,NULL),(1858168815,14217258,1,1537214,1,1,1,'X',1,1,3,136676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.53928,152068829,133200,NULL,'2020-06-20 02:30:28',1592620228,NULL),(1858168819,14217258,1,1537214,0,1,1,'X',1,1,3,271814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.53928,152068868,128640,NULL,'2020-06-20 02:32:13',1592620333,NULL),(1853519914,14217258,1,111104,0,1,1,'C',1,0.764706,31,379021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',3.71095,145025589,131525,NULL,'2019-06-25 00:15:34',1561421734,NULL),(1853498434,14217258,1,1412845,1,1,1,'B',1,0.871429,35,587192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 35}}',3.72473,145025848,218439,NULL,'2019-06-25 00:42:55',1561423375,NULL),(1858168950,14217258,1,1537214,0,1,1,'XH',1,1,3,1075821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.95542,152068883,128760,NULL,'2020-06-20 02:33:24',1592620404,NULL),(1852844971,14217258,1,7960,1,1,1,'S',1,0.95,10,598601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',5.99828,144172017,61114,NULL,'2019-05-09 08:29:27',1557390567,NULL),(1852999421,14217258,1,207660,0,1,1,'C',1,0.786765,66,371166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',6.99114,144358432,193982,NULL,'2019-05-18 23:20:37',1558221637,NULL),(1857667999,14217258,1,1145939,0,1,1,'C',1,0.76875,64,310706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 240}}',7.28892,151405074,95298,NULL,'2020-05-27 08:10:14',1590567014,NULL),(1877565409,14217258,1,2991848,1,1,1,'C',1,0.724852,51,137771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 221}, \"maximum_statistics\": {\"great\": 338}}',7.36866,181225691,91652,NULL,'2023-10-17 05:09:52',1697519392,NULL),(1873883548,14217258,1,2755237,1,1,1,'C',1,0.728963,87,253607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 314}, \"maximum_statistics\": {\"great\": 511}}',7.50247,175869375,188030,NULL,'2022-11-25 05:32:57',1669354377,NULL),(1852978392,14217258,1,18875,0,1,1,'B',1,0.883929,38,618623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',7.53065,144188791,97014,NULL,'2019-05-10 07:20:51',1557472851,NULL),(1855612395,14217258,1,987540,1,1,1,'B',1,0.833333,30,584929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',7.80181,148262252,34366,NULL,'2020-01-20 22:15:38',1579558538,NULL),(1853085494,14217258,1,1682104,0,1,1,'B',1,0.811688,39,395627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 154}}',8.031,144358294,70183,NULL,'2019-05-18 23:12:00',1558221120,NULL),(1873884453,14217258,1,2168768,1,1,1,'D',1,0.685185,60,112877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 64, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',8.2015,175928293,125375,NULL,'2022-11-28 04:40:43',1669610443,NULL),(1852988427,14217258,1,1384737,1,1,1,'B',1,0.846939,54,505447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',8.34817,144189066,176949,NULL,'2019-05-10 07:50:51',1557474651,NULL),(1853410453,14217258,1,1128183,1,1,1,'B',1,0.851351,111,612888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',8.43015,144780759,132800,NULL,'2019-06-10 23:34:07',1560209647,NULL),(1853187321,14217258,1,1459826,1,1,1,'B',1,0.849057,36,665347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',8.53214,144543371,85559,NULL,'2019-05-29 02:57:53',1559098673,NULL),(1853538580,14217258,1,1459826,1,1,1,'A',1,0.924528,53,793374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',8.53523,145025704,115156,NULL,'2019-06-25 00:28:34',1561422514,NULL),(1855612406,14217258,1,987540,1,1,1,'B',1,0.85,30,610098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',8.57835,148262274,33306,NULL,'2020-01-20 22:17:18',1579558638,NULL),(1855623052,14217258,1,2268506,0,1,1,'B',1,0.854545,51,586464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',8.71279,148251474,20020,NULL,'2020-01-20 06:27:26',1579501646,NULL),(1858145691,14217258,1,152324,0,1,1,'C',1,0.75,67,279717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 232}, \"maximum_statistics\": {\"great\": 368}}',8.82463,152175770,123480,NULL,'2020-06-24 05:50:43',1592977843,NULL),(1852844980,14217258,1,7960,1,1,1,'X',1,1,10,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.93741,144172031,60064,NULL,'2019-05-09 08:31:11',1557390671,NULL),(1855612387,14217258,1,987540,1,1,1,'B',1,0.866667,30,627101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',9.12558,148262239,37027,NULL,'2020-01-20 22:14:51',1579558491,NULL),(1855612439,14217258,1,987542,1,1,1,'B',1,0.818627,85,472670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',9.16992,148262211,47214,NULL,'2020-01-20 22:12:45',1579558365,NULL),(1873888840,14217258,1,3540699,1,1,1,'C',1,0.742276,119,309469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 100, \"great\": 398}, \"maximum_statistics\": {\"great\": 615}}',9.45445,175869473,297532,NULL,'2022-11-25 05:44:52',1669355092,NULL),(1852988317,14217258,1,26366,1,1,1,'B',1,0.810559,54,361007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',9.57187,144189044,121587,NULL,'2019-05-10 07:48:42',1557474522,NULL),(1853004529,14217258,1,1812659,1,1,1,'C',1,0.798319,93,413169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',9.7488,144188283,199970,NULL,'2019-05-10 06:23:52',1557469432,NULL),(1852994478,14217258,1,848233,0,1,1,'A',1,0.905797,69,504248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',10.5683,144188943,41588,NULL,'2019-05-10 07:37:48',1557473868,NULL),(1858104304,14217258,1,1241048,0,1,1,'C',1,0.768204,71,317154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',11.0424,152140182,166300,NULL,'2020-06-22 18:56:09',1592852169,NULL),(1858189752,14217258,1,190767,0,1,1,'C',1,0.774011,57,313541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 102, \"great\": 490}, \"maximum_statistics\": {\"great\": 708}}',11.0728,152102430,266321,NULL,'2020-06-21 09:03:09',1592730189,NULL),(1853002660,14217258,1,354118,0,1,1,'A',1,0.946429,56,726791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',11.3238,144188908,147371,NULL,'2019-05-10 07:32:57',1557473577,NULL),(1855017990,14217258,1,345603,0,1,1,'B',1,0.893258,51,507615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',11.4952,147441765,51347,NULL,'2019-11-30 02:17:19',1575080239,NULL),(1873917311,14217258,1,3141731,1,1,1,'C',1,0.766369,108,314814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 221}, \"maximum_statistics\": {\"great\": 336}}',11.6256,175928218,142190,NULL,'2022-11-28 04:32:36',1669609956,NULL),(1873931778,14217258,1,3586860,1,1,1,'C',1,0.757634,62,297081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 336}, \"maximum_statistics\": {\"great\": 524}}',12.32,175869301,189628,NULL,'2022-11-25 05:24:04',1669353844,NULL),(1874212062,14217258,1,930216,0,1,1,'C',1,0.784141,52,333213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',12.6507,176284622,89280,NULL,'2022-12-17 22:21:56',1671315716,NULL),(1855035644,14217258,1,987540,1,1,1,'S',1,0.983333,30,825936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',12.6875,147441798,39720,NULL,'2019-11-30 02:19:54',1575080394,NULL),(1855540021,14217258,1,18606,1,1,1,'B',1,0.805755,42,435227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 2}}',12.6978,148262488,98087,NULL,'2020-01-20 22:33:37',1579559617,NULL),(1877171698,14217258,1,4274732,1,1,1,'B',1,0.828125,70,446790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 192}}',13.3489,180625444,84306,NULL,'2023-09-04 11:24:31',1693826671,NULL),(1853131083,14217258,1,1517376,0,1,1,'B',1,0.862205,67,561923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',13.5176,144543362,91561,NULL,'2019-05-29 02:56:12',1559098572,NULL),(1856815510,14217258,1,222556,0,1,1,'B',1,0.816502,166,443325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 406}}',14.5028,150135902,257791,NULL,'2020-04-15 05:34:12',1586928852,NULL),(1873935184,14217258,1,109644,0,1,1,'C',1,0.782979,130,355633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',14.6006,175820452,252296,NULL,'2022-11-22 08:07:45',1669104465,NULL),(1852991294,14217258,1,1036654,0,1,1,'A',1,0.940909,110,724510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',14.6184,144188846,235075,NULL,'2019-05-10 07:26:28',1557473188,NULL),(1877985299,14217258,1,4231468,0,1,1,'C',1,0.773026,67,333231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',14.8014,181847620,54594,NULL,'2023-12-04 08:27:45',1701678465,NULL),(1873950818,14217258,1,871446,1,1,1,'C',1,0.795402,94,382569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 309}, \"maximum_statistics\": {\"great\": 435}}',15.0152,175869436,224710,NULL,'2022-11-25 05:41:01',1669354861,NULL),(1858214260,14217258,1,2436919,1,1,1,'B',1,0.836927,80,441784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 371}}',16.8758,152099732,186258,NULL,'2020-06-21 06:34:03',1592721243,NULL),(1852877763,14217258,1,532217,0,1,1,'S',1,0.972527,91,782674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',17.0575,144172181,216206,NULL,'2019-05-09 08:47:15',1557391635,NULL),(1852981371,14217258,1,1183812,0,1,1,'A',1,0.917127,118,635367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',17.1958,144188892,156516,NULL,'2019-05-10 07:31:03',1557473463,NULL),(1858215536,14217258,1,2451482,1,1,1,'A',1,0.901786,70,552507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',17.2323,152092833,71179,NULL,'2020-06-20 23:30:09',1592695809,NULL),(1855540015,14217258,1,18606,1,1,1,'B',1,0.834532,114,535698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 95, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 2}}',17.5289,148262439,142321,NULL,'2020-01-20 22:30:31',1579559431,NULL),(1855592354,14217258,1,2011222,1,1,1,'B',1,0.878049,122,573852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 205}}',17.755,148251609,142652,NULL,'2020-01-20 06:43:50',1579502630,NULL),(1853024378,14217258,1,554957,0,1,1,'S',1,0.957895,95,705295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',17.9782,144189094,179921,NULL,'2019-05-10 07:54:11',1557474851,NULL),(1852998464,14217258,1,350236,1,1,1,'B',1,0.896825,90,619001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',18.027,144188770,209014,NULL,'2019-05-10 07:19:06',1557472746,NULL),(1855594086,14217258,1,2011223,1,1,1,'B',1,0.820755,63,412252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 265}}',18.0881,148251639,118168,NULL,'2020-01-20 06:47:22',1579502842,NULL),(1857588069,14217258,1,2011221,1,1,1,'C',1,0.795527,121,403087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 313}}',18.3584,151464251,183987,NULL,'2020-05-29 09:04:02',1590743042,NULL),(1873928396,14217258,1,1256295,1,1,1,'C',1,0.797727,112,358657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 300}, \"maximum_statistics\": {\"great\": 440}}',18.9433,175869583,195346,NULL,'2022-11-25 05:58:13',1669355893,NULL),(1853076609,14217258,1,1571864,1,1,1,'S',1,0.965116,86,729919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',19.1228,144188867,167685,NULL,'2019-05-10 07:28:50',1557473330,NULL),(1852989185,14217258,1,1385401,0,1,1,'B',1,0.895196,98,506115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',19.1534,144358334,125534,NULL,'2019-05-18 23:14:09',1558221249,NULL),(1873966985,14217258,1,1639739,1,1,1,'B',1,0.807407,101,421989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 135}}',19.4796,175818782,70160,NULL,'2022-11-22 04:54:46',1669092886,NULL),(1853018518,14217258,1,120929,0,1,1,'S',1,0.977273,110,835379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',19.9478,144188818,169745,NULL,'2019-05-10 07:23:42',1557473022,NULL),(1852988330,14217258,1,26367,1,1,1,'S',1,0.969565,115,685684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',20.348,144188342,126125,NULL,'2019-05-10 06:30:57',1557469857,NULL),(1853163493,14217258,1,1854077,1,1,1,'A',1,0.947368,57,744805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',20.3909,144463006,36337,NULL,'2019-05-24 19:59:30',1558727970,NULL),(1858111056,14217258,1,2011221,1,1,1,'B',1,0.800319,57,188308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 313}}',20.9713,152066517,110869,NULL,'2020-06-19 23:57:57',1592611077,NULL),(1852945560,14217258,1,1148432,1,1,1,'A',1,0.925606,289,692978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 246}, \"maximum_statistics\": {\"great\": 289}}',21.2573,144172214,257896,NULL,'2019-05-09 08:50:53',1557391853,NULL),(1858215081,14217258,1,2447676,1,1,1,'B',1,0.831579,207,465958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 506}, \"maximum_statistics\": {\"great\": 665}}',21.4269,152175852,418002,NULL,'2020-06-24 05:56:57',1592978217,NULL),(1853029831,14217258,1,1526020,1,1,1,'A',1,0.924437,307,703784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',21.4472,144358387,242592,NULL,'2019-05-18 23:17:49',1558221469,NULL),(1858137273,14217258,1,1492016,0,1,1,'B',1,0.848624,97,573311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',22.2744,152092418,60690,NULL,'2020-06-20 23:00:41',1592694041,NULL),(1855574652,14217258,1,1145940,1,1,1,'A',1,0.935484,124,732478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',22.437,148262160,125528,NULL,'2020-01-20 22:06:40',1579558000,NULL),(1853061268,14217258,1,1557421,1,1,1,'S',1,0.989362,47,692805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',22.569,144188962,40062,NULL,'2019-05-10 07:40:14',1557474014,NULL),(1853046636,14217258,1,137362,0,1,1,'S',1,0.972527,91,659006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',22.7303,144188922,60886,NULL,'2019-05-10 07:35:17',1557473717,NULL),(1853063909,14217258,1,1560105,1,1,1,'A',1,0.92446,139,710204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',22.7954,144189025,102714,NULL,'2019-05-10 07:46:31',1557474391,NULL),(1858213641,14217258,1,2428720,1,1,1,'SH',1,0.963542,96,914073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',23.0726,152067283,61797,NULL,'2020-06-20 00:50:37',1592614237,NULL),(1855540011,14217258,1,18606,1,1,1,'S',1,0.953237,139,739710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 2}}',24.1582,148262413,161306,NULL,'2020-01-20 22:28:33',1579559313,NULL),(1873884234,14217258,1,3642915,1,1,1,'B',1,0.881543,174,286343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',24.3265,175973530,185290,NULL,'2022-12-01 00:36:48',1669855008,NULL),(1853146359,14217258,1,1261691,0,1,1,'A',1,0.949367,155,722529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',24.3279,144511938,146524,NULL,'2019-05-27 06:56:31',1558940191,NULL),(1873916863,14217258,1,1205931,0,1,1,'B',1,0.815315,54,441979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',24.6216,175927861,60361,NULL,'2022-11-28 03:52:53',1669607573,NULL),(1855540227,14217258,1,18607,1,1,1,'B',1,0.862319,97,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',24.6266,148262542,182370,NULL,'2020-01-20 22:37:49',1579559869,NULL),(1853076209,14217258,1,984053,0,1,1,'S',1,0.973404,94,716483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',24.6595,144188990,100530,NULL,'2019-05-10 07:42:56',1557474176,NULL),(1877655102,14217258,1,3541772,1,1,1,'B',1,0.810811,110,432077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',25.1644,181227112,188708,NULL,'2023-10-17 09:01:34',1697533294,NULL),(1853073739,14217258,1,979769,1,1,1,'A',1,0.93239,249,691403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 318}}',25.2108,144189129,225258,NULL,'2019-05-10 07:57:02',1557475022,NULL),(1853034023,14217258,1,1262271,0,1,1,'S',1,0.980159,126,819840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',25.8459,144189005,143930,NULL,'2019-05-10 07:44:53',1557474293,NULL),(1873884889,14217258,1,2169255,1,1,1,'B',1,0.846667,78,433038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 450}}',26.604,175833153,176994,NULL,'2022-11-23 01:12:17',1669165937,NULL),(1858215297,14217258,1,2451475,1,1,1,'S',1,0.965,100,815715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',27.0401,152101266,59892,NULL,'2020-06-21 07:57:28',1592726248,NULL),(1873888202,14217258,1,1991374,1,1,1,'B',1,0.829736,122,427619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 417}}',27.4443,175869543,210620,NULL,'2022-11-25 05:52:35',1669355555,NULL),(1858136265,14217258,1,1492014,0,1,1,'B',1,0.876471,69,654175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',28.2822,152092755,40805,NULL,'2020-06-20 23:25:04',1592695504,NULL),(1858213616,14217258,1,2428720,1,1,1,'A',1,0.911458,96,773561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',29.3003,152066814,60430,NULL,'2020-06-20 00:16:16',1592612176,NULL),(2296866292,14217258,1,4218361,1,1,1,'C',1,0.793103,94,367723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',29.5068,182681570,127650,NULL,'2024-02-06 01:45:36',1707183936,NULL),(1858213626,14217258,1,2428720,1,1,1,'A',1,0.901042,96,787719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',29.7599,152066837,60726,NULL,'2020-06-20 00:17:36',1592612256,NULL),(1858184261,14217258,1,1949546,1,1,1,'A',1,0.940476,118,814991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',30.4879,152068493,85805,NULL,'2020-06-20 02:11:07',1592619067,NULL),(1853531640,14217258,1,1557423,1,1,1,'S',1,0.961538,65,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',30.5065,145025627,48162,NULL,'2019-06-25 00:19:22',1561421962,NULL),(1873852794,14217258,1,951483,1,1,1,'B',1,0.861496,135,495342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',30.5383,175928334,254140,NULL,'2022-11-28 04:45:30',1669610730,NULL),(1873890634,14217258,1,2771217,1,1,1,'B',1,0.884956,91,521521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',30.5818,175818673,180620,NULL,'2022-11-22 04:44:22',1669092262,NULL),(1857601125,14217258,1,2268554,0,1,1,'B',1,0.890351,114,690989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',31.4814,151464050,73130,NULL,'2020-05-29 08:54:11',1590742451,NULL),(1858123099,14217258,1,2268496,1,1,1,'S',1,0.966667,90,866278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',33.1393,152099774,53580,NULL,'2020-06-21 06:36:12',1592721372,NULL),(1858214469,14217258,1,2437531,1,1,1,'S',1,0.972477,218,839738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',33.4844,152092590,224570,NULL,'2020-06-20 23:13:02',1592694782,NULL),(1858459132,14217258,1,2451483,1,1,1,'B',1,0.859513,138,494505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 356}, \"maximum_statistics\": {\"great\": 452}}',33.9281,152483866,247770,NULL,'2020-07-06 03:57:33',1594007853,NULL),(1858123233,14217258,1,2268506,1,1,1,'S',1,0.963636,55,940833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',34.2619,152101578,24307,NULL,'2020-06-21 08:13:04',1592727184,NULL),(1878039325,14217258,1,4173773,1,1,1,'B',1,0.803763,102,465783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 2}}',34.2765,181815225,131055,NULL,'2023-12-01 23:24:29',1701473069,NULL),(1878065051,14217258,1,3136291,1,1,1,'B',1,0.84375,175,510447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',34.3737,181780272,176454,NULL,'2023-11-29 02:48:27',1701226107,NULL),(1874120459,14217258,1,2169894,1,1,1,'B',1,0.870192,106,509941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',34.9499,176266340,117260,NULL,'2022-12-17 01:10:55',1671239455,NULL),(1873860672,14217258,1,28306,0,1,1,'B',1,0.848246,271,245659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',34.9828,175989836,278642,NULL,'2022-12-02 01:08:21',1669943301,NULL),(1858133570,14217258,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.9955,152101295,15234,NULL,'2020-06-21 07:58:45',1592726325,NULL),(1858189062,14217258,1,2374446,1,1,1,'A',1,0.918451,184,646708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 524}, \"maximum_statistics\": {\"great\": 607}}',35.0073,152068421,456816,NULL,'2020-06-20 02:07:28',1592618848,NULL),(1858213089,14217258,1,2424591,1,1,1,'B',1,0.899485,194,699052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 155}, \"maximum_statistics\": {\"great\": 194}}',35.3077,152066769,176210,NULL,'2020-06-20 00:13:13',1592611993,NULL),(1873887716,14217258,1,1989768,1,1,1,'A',1,0.941606,274,816454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',35.3475,175820353,254400,NULL,'2022-11-22 07:57:53',1669103873,NULL),(1858184143,14217258,1,1949545,1,1,1,'B',1,0.898649,208,736654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',35.4441,152092715,197803,NULL,'2020-06-20 23:22:12',1592695332,NULL),(1858212427,14217258,1,2422426,1,1,1,'A',1,0.93,200,718832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',35.9693,152092461,187646,NULL,'2020-06-20 23:04:06',1592694246,NULL),(1873860858,14217258,1,2102289,1,1,1,'B',1,0.850267,75,482142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',36.4256,175869554,91800,NULL,'2022-11-25 05:54:32',1669355672,NULL),(1858184120,14217258,1,1949545,1,1,1,'S',1,0.977477,222,877090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',37.114,152092659,211780,NULL,'2020-06-20 23:17:53',1592695073,NULL),(1858254494,14217258,1,2349866,1,1,1,'A',1,0.927083,143,643300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',37.3074,152431659,162980,NULL,'2020-07-04 05:52:26',1593841946,NULL),(1873940127,14217258,1,3690835,1,1,1,'A',1,0.901192,133,564627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',37.3136,175818402,328199,NULL,'2022-11-22 04:22:05',1669090925,NULL),(1858374712,14217258,1,1492014,0,1,1,'S',1,0.958824,85,852483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,152483761,50830,NULL,'2020-07-06 03:49:49',1594007389,NULL),(1877563741,14217258,1,3957406,1,1,1,'B',1,0.853448,69,256971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',37.5603,181225697,63654,NULL,'2023-10-17 05:10:45',1697519445,NULL),(1873876661,14217258,1,3638602,1,1,1,'B',1,0.868966,72,555387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',38.0241,175973566,77318,NULL,'2022-12-01 00:40:59',1669855259,NULL),(1873939120,14217258,1,1295252,1,1,1,'B',1,0.872619,122,523498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 339}, \"maximum_statistics\": {\"great\": 420}}',38.3959,175869415,220278,NULL,'2022-11-25 05:38:06',1669354686,NULL),(1858184598,14217258,1,1949547,1,1,1,'A',1,0.900293,125,599046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 341}}',38.5492,152100131,216852,NULL,'2020-06-21 06:55:19',1592722519,NULL),(1873856215,14217258,1,25075,1,1,1,'A',1,0.930556,324,701107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 8}}',38.7951,175820430,350344,NULL,'2022-11-22 08:04:59',1669104299,NULL),(1858119443,14217258,1,2346936,1,1,1,'B',1,0.8725,133,491525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 652}, \"maximum_statistics\": {\"great\": 800}}',39.0076,152201497,394146,NULL,'2020-06-25 05:42:53',1593063773,NULL),(1874062327,14217258,1,890368,0,1,1,'B',1,0.869159,104,501173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',39.4931,176163549,231866,NULL,'2022-12-11 06:30:50',1670740250,NULL),(1858131401,14217258,1,1492009,0,1,1,'A',1,0.946154,65,891995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',39.7188,152101379,33300,NULL,'2020-06-21 08:03:06',1592726586,NULL),(1877915280,14217258,1,4151954,1,1,1,'B',1,0.842014,73,468975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',39.8251,181666444,127726,NULL,'2023-11-20 01:34:03',1700444043,NULL),(1873864387,14217258,1,1763478,0,1,1,'A',1,0.959677,114,239786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',39.8796,175972728,66552,NULL,'2022-11-30 23:15:15',1669850115,NULL),(1877438338,14217258,1,4251886,1,1,1,'B',1,0.899414,71,584475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',39.8865,181138703,266512,NULL,'2023-10-10 13:26:49',1696944409,NULL),(1877115931,14217258,1,4191491,1,1,1,'A',1,0.915009,162,636991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 553}}',40.0497,180621037,373820,NULL,'2023-09-04 01:59:16',1693792756,NULL),(1873909451,14217258,1,736217,0,1,1,'A',1,0.95351,275,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',40.5223,175820404,416747,NULL,'2022-11-22 08:02:20',1669104140,NULL),(1873847420,14217258,1,930215,0,1,1,'A',1,0.922414,78,599403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',40.6795,175870773,95816,NULL,'2022-11-25 08:21:10',1669364470,NULL),(1858214571,14217258,1,2436917,1,1,1,'S',1,0.967181,259,849079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',41.3696,152102570,249952,NULL,'2020-06-21 09:09:55',1592730595,NULL),(1877986561,14217258,1,4231471,1,1,1,'B',1,0.820895,73,468341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',41.4022,181847657,55119,NULL,'2023-12-04 08:31:44',1701678704,NULL),(1877681013,14217258,1,4097712,1,1,1,'B',1,0.851667,84,500228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 300}}',41.5833,181263099,133414,NULL,'2023-10-20 07:42:12',1697787732,NULL),(1873925723,14217258,1,95733,0,1,1,'B',1,0.860294,121,464909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',41.6634,175887505,308714,NULL,'2022-11-26 04:02:59',1669435379,NULL),(1877580845,14217258,1,1845315,0,1,1,'B',1,0.860058,97,486581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 343}}',41.7294,181361983,176588,NULL,'2023-10-27 23:56:15',1698450975,NULL),(1858213185,14217258,1,2424632,1,1,1,'S',1,0.966102,177,855690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',43.0523,152099841,158230,NULL,'2020-06-21 06:39:51',1592721591,NULL),(1858215360,14217258,1,2451476,1,1,1,'A',1,0.9375,173,703781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',43.1475,152101053,240990,NULL,'2020-06-21 07:46:31',1592725591,NULL),(1858766311,14217258,1,2465240,1,1,1,'B',1,0.872204,188,540322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 495}, \"maximum_statistics\": {\"great\": 626}}',44.0818,153180420,389142,NULL,'2020-08-01 01:56:21',1596246981,NULL),(1873964156,14217258,1,1592914,1,1,1,'A',1,0.937956,135,710836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',44.6665,175820513,92011,NULL,'2022-11-22 08:13:17',1669104797,NULL),(1873873023,14217258,1,3026812,1,1,1,'B',1,0.879902,170,537689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 648}, \"maximum_statistics\": {\"great\": 816}}',44.7662,175848496,468190,NULL,'2022-11-23 22:09:12',1669241352,NULL),(1873876532,14217258,1,2154023,1,1,1,'B',1,0.899635,157,587597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 548}}',44.8211,175848395,384806,NULL,'2022-11-23 21:59:36',1669240776,NULL),(1873902049,14217258,1,1153237,1,1,1,'A',1,0.91411,102,609930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',45.5356,175818540,99520,NULL,'2022-11-22 04:33:52',1669091632,NULL),(1857626228,14217258,1,557816,0,1,1,'A',1,0.933107,190,662474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 441}}',45.7933,151280320,313000,NULL,'2020-05-23 00:21:22',1590193282,NULL),(1877970221,14217258,1,4219257,1,1,1,'B',1,0.855899,82,468143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',46.1015,181715627,236690,NULL,'2023-11-24 03:02:50',1700794970,NULL),(1873906553,14217258,1,724618,0,1,1,'A',1,0.957778,94,716215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',46.5978,175973223,164288,NULL,'2022-12-01 00:03:11',1669852991,NULL),(1873927411,14217258,1,2564460,1,1,1,'A',1,0.909539,93,605640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',46.7365,175927821,201946,NULL,'2022-11-28 03:46:19',1669607179,NULL),(1873889760,14217258,1,2477068,1,1,1,'A',1,0.937394,245,706278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 591}}',47.3864,175818822,447661,NULL,'2022-11-22 05:00:08',1669093208,NULL),(1873967005,14217258,1,1639740,1,1,1,'S',1,0.973684,95,771867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',47.8475,175820461,59466,NULL,'2022-11-22 08:08:30',1669104510,NULL),(1873865817,14217258,1,3301037,1,1,1,'B',1,0.885266,141,579975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',48.3096,175928262,293094,NULL,'2022-11-28 04:37:58',1669610278,NULL),(1878060961,14217258,1,4027031,1,1,1,'B',1,0.850711,66,453805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 211}}',48.6597,181780404,98356,NULL,'2023-11-29 03:04:40',1701227080,NULL),(1873884287,14217258,1,3642915,1,1,1,'A',1,0.92011,215,667867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',49.139,175989764,283822,NULL,'2022-12-02 01:02:00',1669942920,NULL),(1873774679,14217258,1,1205931,0,1,1,'A',1,0.941441,111,762830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',49.424,175762810,117576,NULL,'2022-11-19 07:24:59',1668842699,NULL),(1874011611,14217258,1,51471,0,1,1,'B',1,0.898734,336,669343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',49.8976,176138393,346910,NULL,'2022-12-10 00:59:43',1670633983,NULL),(1877805900,14217258,1,2583200,1,1,1,'A',1,0.913924,149,627237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',49.9334,181508589,303510,NULL,'2023-11-08 00:48:32',1699404512,NULL),(1858246622,14217258,1,276699,0,1,1,'S',1,0.971744,407,813080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 407}}',50.152,152431596,368872,NULL,'2020-07-04 05:49:01',1593841741,NULL),(1858131410,14217258,1,1492009,1,1,1,'S',1,0.984615,65,1005345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',50.2105,152101475,34860,NULL,'2020-06-21 08:07:44',1592726864,NULL),(1858335328,14217258,1,2465318,1,1,1,'A',1,0.943005,292,764084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',50.521,152431724,369256,NULL,'2020-07-04 05:55:57',1593842157,NULL),(1873876806,14217258,1,1959587,1,1,1,'A',1,0.915803,220,654107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',50.5286,175848567,315854,NULL,'2022-11-23 22:14:45',1669241685,NULL),(1877805923,14217258,1,2583419,1,1,1,'S',1,0.972678,183,957680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',50.5944,181508602,227604,NULL,'2023-11-08 00:50:44',1699404644,NULL),(1877986542,14217258,1,4231471,1,1,1,'S',1,0.951493,134,827739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',50.8913,181847630,100330,NULL,'2023-12-04 08:28:37',1701678517,NULL),(1877817899,14217258,1,4292874,1,1,1,'B',1,0.862963,46,525878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',51.6127,181650822,52336,NULL,'2023-11-18 22:13:13',1700345593,NULL),(1877424604,14217258,1,4097712,1,1,1,'A',1,0.936667,112,682752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',51.9574,180983717,194838,NULL,'2023-09-29 00:42:34',1695948154,NULL),(1878031019,14217258,1,3981518,1,1,1,'B',1,0.859854,151,504527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 63, \"great\": 556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',52.1717,181834923,415012,NULL,'2023-12-03 08:28:50',1701592130,NULL),(1876962186,14217258,1,2073779,1,1,1,'A',1,0.9375,148,706332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',52.6198,180416028,377862,NULL,'2023-08-21 04:28:49',1692592129,NULL),(1877986553,14217258,1,4231471,1,1,1,'SH',1,0.955224,134,937221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',53.3996,181847648,107955,NULL,'2023-12-04 08:30:31',1701678631,NULL),(1878017769,14217258,1,4140013,1,1,1,'B',1,0.867279,172,507314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',53.9917,181745684,312240,NULL,'2023-11-26 08:00:32',1700985632,NULL),(1858312094,14217258,1,2451478,1,1,1,'A',1,0.920354,238,669259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 452}}',54.0915,152454642,347120,NULL,'2020-07-05 01:08:41',1593911321,NULL),(2366142624,14217258,1,3842513,1,1,1,'B',1,0.840807,133,476844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 343}, \"maximum_statistics\": {\"great\": 446}}',54.1243,182836708,258942,NULL,'2024-02-18 07:49:31',1708242571,NULL),(1858465642,14217258,1,2433143,1,1,1,'A',1,0.923823,361,753827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',54.8962,152485441,349432,NULL,'2020-07-06 05:42:05',1594014125,NULL),(1877373662,14217258,1,3911348,1,1,1,'A',1,0.942935,272,748794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',55.3429,180933006,323684,NULL,'2023-09-25 02:00:19',1695607219,NULL),(1877605021,14217258,1,2112501,1,1,1,'B',1,0.88756,174,586086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 418}}',55.4913,181351544,270114,NULL,'2023-10-27 06:37:14',1698388634,NULL),(1873879893,14217258,1,607637,1,1,1,'A',1,0.925831,338,695714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 679}, \"maximum_statistics\": {\"great\": 782}}',56.4623,175818367,671652,NULL,'2022-11-22 04:18:08',1669090688,NULL),(1877830166,14217258,1,4210032,1,1,1,'B',1,0.876623,100,496570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',56.8416,181666187,238068,NULL,'2023-11-20 00:43:02',1700440982,NULL),(1877767229,14217258,1,4226090,1,1,1,'A',1,0.926,249,819989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',57.0973,181535897,303114,NULL,'2023-11-10 07:56:25',1699602985,NULL),(1873927422,14217258,1,2564476,1,1,1,'S',1,0.966667,270,844387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',57.2761,175973626,305184,NULL,'2022-12-01 00:46:00',1669855560,NULL),(1877975223,14217258,1,2516304,1,1,1,'A',1,0.908867,115,608841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',58.0575,181714924,126178,NULL,'2023-11-24 01:20:01',1700788801,NULL),(1873907817,14217258,1,2245770,0,1,1,'A',1,0.944444,126,769891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',58.3583,175818465,87505,NULL,'2022-11-22 04:27:41',1669091261,NULL),(1873916545,14217258,1,3138580,1,1,1,'S',1,0.979079,239,881793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',58.3693,175820483,192264,NULL,'2022-11-22 08:10:39',1669104639,NULL),(2584355812,14217258,1,1699384,0,1,1,'B',1,0.844099,176,472177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 70, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',58.8957,183333893,473286,NULL,'2024-03-29 01:48:20',1711676900,NULL),(1877811427,14217258,1,2692935,1,1,1,'S',1,0.965909,264,949663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',59.0147,181535872,257844,NULL,'2023-11-10 07:53:41',1699602821,NULL),(1873864910,14217258,1,2692936,1,1,1,'B',1,0.897417,228,590572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 580}, \"maximum_statistics\": {\"great\": 697}}',59.0217,175870994,435190,NULL,'2022-11-25 08:44:49',1669365889,NULL),(1877573766,14217258,1,171615,1,1,1,'B',1,0.894636,186,582162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 644}, \"maximum_statistics\": {\"great\": 783}}',59.1426,181290642,511202,NULL,'2023-10-22 05:46:57',1697953617,NULL),(1858299722,14217258,1,2025910,0,1,1,'A',1,0.948407,386,733866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 659}}',59.229,152431793,555310,NULL,'2020-07-04 06:00:48',1593842448,NULL),(1878041463,14217258,1,2051067,0,1,1,'B',1,0.822785,91,460859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',59.5835,181831406,210391,NULL,'2023-12-03 01:24:31',1701566671,NULL),(1877646805,14217258,1,341382,0,1,1,'B',1,0.849614,140,525024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',59.7156,181353501,246688,NULL,'2023-10-27 11:16:54',1698405414,NULL),(1873876639,14217258,1,3638602,1,1,1,'S',1,0.972414,145,436985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',60.9995,175973542,92120,NULL,'2022-12-01 00:38:16',1669855096,NULL),(1877809515,14217258,1,2637742,1,1,1,'B',1,0.873757,192,607558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',61.4004,181509936,436197,NULL,'2023-11-08 03:36:21',1699414581,NULL),(1873912188,14217258,1,269781,1,1,1,'A',1,0.958445,254,764427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',61.9846,175869847,359513,NULL,'2022-11-25 06:32:03',1669357923,NULL),(1873881686,14217258,1,194913,0,1,1,'A',1,0.926958,167,640391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 664}}',62.2819,175989733,437687,NULL,'2022-12-02 00:59:43',1669942783,NULL),(2250969030,14217258,1,2048283,0,1,1,'B',1,0.861401,180,499773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',62.3625,182458858,369070,NULL,'2024-01-19 23:43:34',1705707814,NULL),(1873964117,14217258,1,1592913,1,1,1,'S',1,0.967066,167,803036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',62.6569,175871263,141858,NULL,'2022-11-25 09:14:04',1669367644,NULL),(1877378357,14217258,1,4274732,1,1,1,'S',1,0.992188,192,937727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',62.7454,180932993,200116,NULL,'2023-09-25 01:58:00',1695607080,NULL),(1873861606,14217258,1,2692934,1,1,1,'A',1,0.964059,292,795560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 473}}',62.7896,175833617,401580,NULL,'2022-11-23 01:57:40',1669168660,NULL),(1873970708,14217258,1,1694015,1,1,1,'S',1,0.973134,335,830236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',62.8814,175818420,291386,NULL,'2022-11-22 04:24:04',1669091044,NULL),(1877960134,14217258,1,4214575,1,1,1,'C',1,0.795222,68,380080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',62.9612,181831369,107143,NULL,'2023-12-03 01:20:01',1701566401,NULL),(1877913070,14217258,1,3865981,1,1,1,'B',1,0.889068,118,547468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',63.0008,181611869,322540,NULL,'2023-11-15 23:28:00',1700090880,NULL),(1873855584,14217258,1,24471,1,1,1,'A',1,0.925577,477,744389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',63.3988,175887683,493970,NULL,'2022-11-26 04:19:53',1669436393,NULL),(1877834284,14217258,1,4303978,1,1,1,'B',1,0.875965,297,546678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',63.4214,181652996,578766,NULL,'2023-11-19 02:20:50',1700360450,NULL),(1877635544,14217258,1,1699385,1,1,1,'A',1,0.907527,266,691775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',63.7069,181362769,448991,NULL,'2023-10-28 01:34:07',1698456847,NULL),(1873964284,14217258,1,1592917,1,1,1,'S',1,0.958084,167,784332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',64.17,175871293,142516,NULL,'2022-11-25 09:17:08',1669367828,NULL),(1877791452,14217258,1,468990,1,1,1,'S',1,0.972973,148,966235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',64.4292,181535853,155028,NULL,'2023-11-10 07:51:27',1699602687,NULL),(1873860758,14217258,1,980812,1,1,1,'A',1,0.94434,335,748748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',64.6913,175848317,405148,NULL,'2022-11-23 21:52:44',1669240364,NULL),(1877791878,14217258,1,4246069,1,1,1,'B',1,0.893508,185,599977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 752}, \"maximum_statistics\": {\"great\": 878}}',64.8059,181509000,601158,NULL,'2023-11-08 01:49:22',1699408162,NULL),(2253766794,14217258,1,1000660,0,1,1,'B',1,0.85641,301,525155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',65.7936,182513063,380154,NULL,'2024-01-24 01:48:12',1706060892,NULL),(1877674609,14217258,1,2281719,1,1,1,'A',1,0.903957,499,656648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1213}}',65.8221,181226905,993856,NULL,'2023-10-17 08:25:58',1697531158,NULL),(1877762402,14217258,1,3828375,1,1,1,'B',1,0.875399,238,604969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',66.2324,181488119,542678,NULL,'2023-11-06 10:56:01',1699268161,NULL),(1877604860,14217258,1,2112500,1,1,1,'A',1,0.919453,144,686869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 329}}',66.3916,181362746,219763,NULL,'2023-10-28 01:31:36',1698456696,NULL),(1877987946,14217258,1,4096747,1,1,1,'B',1,0.875,252,622438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',66.5507,181880965,298800,NULL,'2023-12-07 00:07:25',1701907645,NULL),(1877946968,14217258,1,4210024,1,1,1,'B',1,0.851138,103,522896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',68.2018,181815254,298757,NULL,'2023-12-01 23:27:30',1701473250,NULL),(1873909659,14217258,1,2820577,1,1,1,'A',1,0.928394,408,703310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 803}}',68.4191,175887365,673990,NULL,'2022-11-26 03:49:24',1669434564,NULL),(1873964624,14217258,1,1596946,1,1,1,'S',1,0.973837,172,820750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',68.4779,175871220,147248,NULL,'2022-11-25 09:09:39',1669367379,NULL),(1877726358,14217258,1,725277,0,1,1,'B',1,0.891107,158,573243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 467}, \"maximum_statistics\": {\"great\": 551}}',68.5751,181536833,351932,NULL,'2023-11-10 10:01:35',1699610495,NULL),(1877649126,14217258,1,351994,0,1,1,'A',1,0.903988,131,619244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',68.6756,181362797,429110,NULL,'2023-10-28 01:37:16',1698457036,NULL),(1874207973,14217258,1,2692936,1,1,1,'A',1,0.936872,345,361818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',68.8949,176284891,384694,NULL,'2022-12-17 22:41:17',1671316877,NULL),(1877464560,14217258,1,3541772,1,1,1,'A',1,0.970516,352,849552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',69.0462,181014063,394720,NULL,'2023-10-01 05:00:07',1696136407,NULL),(1878014198,14217258,1,3958751,1,1,1,'B',1,0.837992,99,479284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',69.2024,181831304,390790,NULL,'2023-12-03 01:12:36',1701565956,NULL),(1873850273,14217258,1,468991,0,1,1,'S',1,0.964539,282,856407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',69.4022,175883065,327158,NULL,'2022-11-25 22:13:34',1669414414,NULL),(1873864222,14217258,1,1763478,0,1,1,'A',1,0.935484,124,768280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',69.6669,175958569,107960,NULL,'2022-11-30 02:15:19',1669774519,NULL),(1877332813,14217258,1,4151954,1,1,1,'S',1,0.970486,288,875879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',70.2204,180933030,328056,NULL,'2023-09-25 02:03:35',1695607415,NULL),(2252449452,14217258,1,4161806,1,1,1,'B',1,0.846259,132,518578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',70.7587,182488519,420402,NULL,'2024-01-21 22:47:35',1705877255,NULL),(1873964259,14217258,1,1592916,1,1,1,'S',1,0.97006,167,809405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',71.1788,175887555,157864,NULL,'2022-11-26 04:08:01',1669435681,NULL),(1873861573,14217258,1,2103225,1,1,1,'S',1,0.985904,603,883005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 586}, \"maximum_statistics\": {\"great\": 603}}',71.5844,175869868,591657,NULL,'2022-11-25 06:35:31',1669358131,NULL),(1877571877,14217258,1,3019371,1,1,1,'A',1,0.905738,266,640059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',71.9479,181235530,592346,NULL,'2023-10-17 23:57:54',1697587074,NULL),(1873950526,14217258,1,3220371,1,1,1,'A',1,0.945556,183,721658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 450}}',72.0163,175848418,350340,NULL,'2022-11-23 22:01:41',1669240901,NULL),(1873935402,14217258,1,341382,0,1,1,'A',1,0.956298,307,788635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',72.1993,175888623,411280,NULL,'2022-11-26 05:42:20',1669441340,NULL),(1877346517,14217258,1,3987209,1,1,1,'A',1,0.959034,194,786277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',72.8838,180983853,446054,NULL,'2023-09-29 00:58:46',1695949126,NULL),(1873877087,14217258,1,2156725,1,1,1,'S',1,0.975728,515,883391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 490, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',72.9204,175885306,638352,NULL,'2022-11-26 00:59:14',1669424354,NULL),(1873941478,14217258,1,830083,0,1,1,'A',1,0.959265,288,726476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 586}, \"maximum_statistics\": {\"great\": 626}}',73.2495,175848361,459688,NULL,'2022-11-23 21:56:27',1669240587,NULL),(1878049788,14217258,1,4004191,1,1,1,'B',1,0.891204,98,552831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',73.2553,181844871,118844,NULL,'2023-12-04 00:46:13',1701650773,NULL),(1873916003,14217258,1,1205930,0,1,1,'S',1,0.957143,140,810517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',73.3177,175958627,159634,NULL,'2022-11-30 02:21:34',1669774894,NULL),(1877489010,14217258,1,3216945,1,1,1,'A',1,0.913174,263,683913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 501}}',73.4655,181067504,422678,NULL,'2023-10-05 06:59:56',1696489196,NULL),(1877566927,14217258,1,4242023,1,1,1,'B',1,0.86679,298,578217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 24, \"great\": 817}, \"maximum_statistics\": {\"great\": 1081}}',73.5826,181202667,810128,NULL,'2023-10-15 09:51:03',1697363463,NULL),(1877932671,14217258,1,4182587,1,1,1,'B',1,0.881728,168,558825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 706}}',73.6697,181666159,456416,NULL,'2023-11-20 00:38:28',1700440708,NULL),(1873964141,14217258,1,1592915,1,1,1,'S',1,0.976048,167,797050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',73.6778,175871284,135940,NULL,'2022-11-25 09:16:06',1669367766,NULL),(1877066426,14217258,1,4162070,1,1,1,'S',1,0.986364,220,920641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',73.7779,180622150,215330,NULL,'2023-09-04 04:28:01',1693801681,NULL),(1877522793,14217258,1,2976732,1,1,1,'A',1,0.923423,304,681081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',74.0546,181111387,579764,NULL,'2023-10-08 10:32:08',1696761128,NULL),(1873876656,14217258,1,3638602,1,1,1,'S',1,0.993103,145,929526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',74.0652,175973554,137054,NULL,'2022-12-01 00:39:51',1669855191,NULL),(1877820508,14217258,1,176113,1,1,1,'B',1,0.8875,253,608730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',74.2796,181653008,301508,NULL,'2023-11-19 02:22:43',1700360563,NULL),(2250220086,14217258,1,4281634,1,1,1,'B',1,0.888548,118,561906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',74.8461,182444435,297362,NULL,'2024-01-18 21:50:44',1705614644,NULL),(1877677727,14217258,1,3944115,1,1,1,'A',1,0.913767,321,673088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',75.0635,181226927,625872,NULL,'2023-10-17 08:29:36',1697531376,NULL),(1874214228,14217258,1,136768,0,1,1,'A',1,0.93073,311,742819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',75.3919,176284601,366920,NULL,'2022-12-17 22:20:47',1671315647,NULL),(1873904161,14217258,1,2016123,0,1,1,'S',1,0.962712,295,755094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',76.898,175833195,292440,NULL,'2022-11-23 01:16:25',1669166185,NULL),(1877997933,14217258,1,3955097,1,1,1,'B',1,0.871145,130,577677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',76.9785,181831281,277551,NULL,'2023-12-03 01:09:55',1701565795,NULL),(1877420494,14217258,1,3957406,1,1,1,'S',1,0.988506,174,904327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',77.0041,180971367,157260,NULL,'2023-09-28 02:17:09',1695867429,NULL),(1877991180,14217258,1,4236688,1,1,1,'B',1,0.861111,131,615974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',79.3533,181847867,127726,NULL,'2023-12-04 09:01:07',1701680467,NULL),(1873875133,14217258,1,1028484,0,1,1,'S',1,0.956747,289,837088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',79.7809,175888566,343880,NULL,'2022-11-26 05:36:54',1669441014,NULL),(1874197904,14217258,1,2381634,1,1,1,'A',1,0.944268,316,750105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',80.2989,176266439,549840,NULL,'2022-12-17 01:21:35',1671240095,NULL),(1877826073,14217258,1,180970,1,1,1,'B',1,0.895489,250,597356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 665}}',80.7613,181653059,493162,NULL,'2023-11-19 02:28:32',1700360912,NULL),(1877983986,14217258,1,3943377,1,1,1,'B',1,0.89245,415,605899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 87, \"great\": 1532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1841}}',81.6518,181754549,1362556,NULL,'2023-11-26 21:36:14',1701034574,NULL),(1877318088,14217258,1,2337465,1,1,1,'S',1,0.9941,678,943478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',82.0456,180972267,773890,NULL,'2023-09-28 04:07:48',1695874068,NULL),(1877341885,14217258,1,4251886,1,1,1,'S',1,0.976562,512,893545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',82.0749,180972293,615390,NULL,'2023-09-28 04:11:06',1695874266,NULL),(1873950788,14217258,1,3449419,1,1,1,'A',1,0.945854,431,788971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 916, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1025}}',82.5832,175958473,1041308,NULL,'2022-11-30 02:06:48',1669774008,NULL),(2960087897,14217258,1,1781245,1,1,1,'B',1,0.890476,169,628598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',82.9403,184212276,179400,NULL,'2024-06-08 01:18:53',1717809533,NULL),(1877750749,14217258,1,1703846,1,1,1,'A',1,0.903736,184,610512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',82.9768,181536727,485248,NULL,'2023-11-10 09:48:54',1699609734,NULL),(1877834382,14217258,1,194689,1,1,1,'B',1,0.874706,178,598309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 850}}',83.5315,181655012,593811,NULL,'2023-11-19 06:09:57',1700374197,NULL),(1858200234,14217258,1,2039002,1,1,1,'A',1,0.944338,521,800775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 463}, \"maximum_statistics\": {\"great\": 521}}',83.5472,152201658,522600,NULL,'2020-06-25 05:52:34',1593064354,NULL),(1877889206,14217258,1,4113578,1,1,1,'A',1,0.908624,206,646596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',84.1565,181610575,398610,NULL,'2023-11-15 20:41:28',1700080888,NULL),(1873932654,14217258,1,1882390,1,1,1,'A',1,0.970464,470,817391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 474}}',84.4023,175869898,403564,NULL,'2022-11-25 06:40:02',1669358402,NULL),(1873917129,14217258,1,281133,1,1,1,'X',1,1,133,954798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',84.769,175927836,119248,NULL,'2022-11-28 03:48:51',1669607331,NULL),(1878360076,14217258,1,4103462,1,1,1,'B',1,0.883973,400,571541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 73, \"great\": 993, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1198}}',85.1987,182310261,809786,NULL,'2024-01-08 07:20:11',1704698411,NULL),(1873895865,14217258,1,222216,0,1,1,'A',1,0.973913,608,863479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',85.6534,175958532,754546,NULL,'2022-11-30 02:12:36',1669774356,NULL),(1877829906,14217258,1,4210022,1,1,1,'S',1,0.955224,335,920217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',85.9375,181654855,352994,NULL,'2023-11-19 05:51:24',1700373084,NULL),(1878054724,14217258,1,4010784,1,1,1,'A',1,0.934564,184,342728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',86.0384,181780007,146838,NULL,'2023-11-29 02:06:47',1701223607,NULL),(1877653705,14217258,1,2233261,1,1,1,'A',1,0.947273,212,770662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 550}}',86.3331,181250765,487604,NULL,'2023-10-19 08:14:04',1697703244,NULL),(1873925794,14217258,1,1247898,1,1,1,'A',1,0.952147,506,770009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 747}, \"maximum_statistics\": {\"great\": 815}}',86.5605,175870874,714758,NULL,'2022-11-25 08:30:12',1669365012,NULL),(1877813944,14217258,1,4029677,1,1,1,'A',1,0.917827,197,732201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',86.6004,181654873,292297,NULL,'2023-11-19 05:53:43',1700373223,NULL),(1877750570,14217258,1,295167,0,1,1,'A',1,0.903579,192,618725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 862}, \"maximum_statistics\": {\"great\": 1006}}',86.6216,181442811,712960,NULL,'2023-11-03 07:08:07',1698995287,NULL),(1873892767,14217258,1,1781244,1,1,1,'S',1,0.962585,147,839345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',86.6325,175989698,154532,NULL,'2022-12-02 00:56:12',1669942572,NULL),(2252448445,14217258,1,4010959,1,1,1,'B',1,0.855721,82,522110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 201}}',86.7745,182488503,96207,NULL,'2024-01-21 22:45:19',1705877119,NULL),(2250971950,14217258,1,3431626,1,1,1,'B',1,0.884167,150,539977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 74, \"great\": 996, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1200}}',87.0163,182458919,721288,NULL,'2024-01-19 23:49:47',1705708187,NULL),(1873919508,14217258,1,1846962,0,1,1,'A',1,0.966,249,414121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',87.1434,175972767,176990,NULL,'2022-11-30 23:18:48',1669850328,NULL),(1877994795,14217258,1,3835448,1,1,1,'A',1,0.903481,320,635213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 632}}',88.243,181882244,476364,NULL,'2023-12-07 03:04:32',1701918272,NULL),(1873918831,14217258,1,3789979,1,1,1,'A',1,0.947917,527,781965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',88.3122,175958012,896088,NULL,'2022-11-30 01:17:18',1669771038,NULL),(1878012732,14217258,1,2301980,1,1,1,'B',1,0.881579,229,584289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',88.5347,181717990,365234,NULL,'2023-11-24 08:28:17',1700814497,NULL),(3624254797,14217258,1,2973392,1,1,1,'B',1,0.895556,328,640200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',88.6828,185648578,382282,NULL,'2024-10-04 06:24:59',1728023099,NULL),(1877648908,14217258,1,4289217,1,1,1,'A',1,0.951117,232,767626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',89.0524,181352370,310028,NULL,'2023-10-27 08:51:42',1698396702,NULL),(1873895640,14217258,1,222209,0,1,1,'A',1,0.9385,337,741323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 893, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',89.8887,175990410,942704,NULL,'2022-12-02 01:59:13',1669946353,NULL),(1878098471,14217258,1,3786375,1,1,1,'A',1,0.922269,96,601320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',90.5239,181959403,116050,NULL,'2023-12-13 00:18:27',1702426707,NULL),(1877913626,14217258,1,4261305,1,1,1,'A',1,0.909556,103,610725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',91.1159,181678540,178894,NULL,'2023-11-21 00:55:20',1700528120,NULL),(1877955602,14217258,1,194689,1,1,1,'B',1,0.859412,191,563078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 850}}',91.4097,181847695,572656,NULL,'2023-12-04 08:36:24',1701678984,NULL),(1877613252,14217258,1,3892147,1,1,1,'A',1,0.956107,425,814028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',91.4869,181224530,527060,NULL,'2023-10-17 02:04:47',1697508287,NULL),(1877608500,14217258,1,1621243,1,1,1,'A',1,0.928279,161,710630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',91.7968,181353663,387482,NULL,'2023-10-27 11:32:47',1698406367,NULL),(1877982286,14217258,1,4092458,1,1,1,'B',1,0.891253,289,570442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 710, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 846}}',92.1161,181771458,559740,NULL,'2023-11-28 10:42:12',1701168132,NULL),(1878053568,14217258,1,4008355,1,1,1,'B',1,0.848947,161,518623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 950}}',92.3892,181871048,540401,NULL,'2023-12-06 07:20:20',1701847220,NULL),(1877722495,14217258,1,1621243,1,1,1,'A',1,0.935451,290,732059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',92.5647,181440265,462572,NULL,'2023-11-03 01:42:42',1698975762,NULL),(1878001889,14217258,1,4110906,1,1,1,'B',1,0.888,195,565799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',92.8605,181834872,283714,NULL,'2023-12-03 08:22:22',1701591742,NULL),(1877938738,14217258,1,4287723,1,1,1,'A',1,0.917898,246,677225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 609}}',93.0209,181639462,475050,NULL,'2023-11-18 05:21:12',1700284872,NULL),(2405892755,14217258,1,3877992,1,1,1,'B',1,0.877832,194,545074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 78, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1236}}',93.6723,182928170,787020,NULL,'2024-02-25 09:36:26',1708853786,NULL),(1877579017,14217258,1,2677327,1,1,1,'A',1,0.945961,479,787693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',93.9878,181352460,908262,NULL,'2023-10-27 09:00:59',1698397259,NULL),(1874020356,14217258,1,61918,1,1,1,'S',1,0.976027,438,843270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',95.1391,176122874,447666,NULL,'2022-12-09 06:23:49',1670567029,NULL),(1878037095,14217258,1,4274708,1,1,1,'A',1,0.925,241,357482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',95.4298,181881011,260952,NULL,'2023-12-07 00:11:42',1701907902,NULL),(1877629006,14217258,1,4032200,1,1,1,'A',1,0.925669,297,696115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',95.6137,181235507,821926,NULL,'2023-10-17 23:53:47',1697586827,NULL),(1877723722,14217258,1,4049531,1,1,1,'B',1,0.898592,412,656716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 886}, \"maximum_statistics\": {\"great\": 1065}}',96.1825,181524218,975562,NULL,'2023-11-09 10:29:07',1699525747,NULL),(1877885346,14217258,1,4111119,1,1,1,'A',1,0.904485,335,641279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 505, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 602}}',96.5017,181611897,513544,NULL,'2023-11-15 23:33:20',1700091200,NULL),(1877762051,14217258,1,2112498,1,1,1,'A',1,0.941909,241,885844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',96.7173,181488088,249645,NULL,'2023-11-06 10:53:04',1699267984,NULL),(1877566937,14217258,1,4242023,1,1,1,'A',1,0.937095,396,724945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 964}, \"maximum_statistics\": {\"great\": 1081}}',96.7333,181227020,979970,NULL,'2023-10-17 08:46:45',1697532405,NULL),(1878072667,14217258,1,4288008,1,1,1,'A',1,0.902941,326,639104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 1015, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1190}}',97.008,182026693,979502,NULL,'2023-12-17 23:39:42',1702856382,NULL),(1877820401,14217258,1,175715,1,1,1,'A',1,0.902672,110,607161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',97.1821,181666225,176058,NULL,'2023-11-20 00:49:48',1700441388,NULL),(1877676218,14217258,1,468992,0,1,1,'A',1,0.946753,184,797768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',97.4231,181263184,411831,NULL,'2023-10-20 07:55:18',1697788518,NULL),(1877604798,14217258,1,2112500,1,1,1,'A',1,0.963526,240,815245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',97.5336,181351363,289890,NULL,'2023-10-27 05:56:48',1698386208,NULL),(1874102557,14217258,1,1455300,1,1,1,'A',1,0.955488,725,818431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',97.9319,176266386,849086,NULL,'2022-12-17 01:16:36',1671239796,NULL),(1877719988,14217258,1,4043369,1,1,1,'A',1,0.949353,308,773153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 464}}',98.7583,181484131,401672,NULL,'2023-11-06 01:08:44',1699232924,NULL),(1877964765,14217258,1,3794130,1,1,1,'B',1,0.866352,192,596947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 735, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 954}}',99.7853,181831255,713190,NULL,'2023-12-03 01:06:37',1701565597,NULL),(1878164709,14217258,1,2649157,1,1,1,'B',1,0.889465,346,588853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 59, \"great\": 1035, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1253}}',100.813,182026910,863236,NULL,'2023-12-18 00:05:19',1702857919,NULL),(1878000774,14217258,1,3839599,1,1,1,'B',1,0.896086,246,592456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',100.844,181715831,461804,NULL,'2023-11-24 03:25:06',1700796306,NULL),(1878202790,14217258,1,4201641,1,1,1,'A',1,0.909958,172,636525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',101.295,182076981,340728,NULL,'2023-12-22 00:13:18',1703203998,NULL),(1877824116,14217258,1,4202095,1,1,1,'A',1,0.924933,209,727073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',101.311,181703088,345118,NULL,'2023-11-23 02:15:47',1700705747,NULL),(1877560458,14217258,1,3955097,1,1,1,'A',1,0.971366,337,854424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 15}}',101.503,181226870,468244,NULL,'2023-10-17 08:20:27',1697530827,NULL),(1877635521,14217258,1,1699385,1,1,1,'A',1,0.973118,246,842117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',101.645,181248516,532346,NULL,'2023-10-19 01:28:57',1697678937,NULL),(1877612487,14217258,1,2136818,1,1,1,'S',1,0.983379,361,908084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',102.28,181250795,395580,NULL,'2023-10-19 08:19:04',1697703544,NULL),(1877761724,14217258,1,340705,0,1,1,'A',1,0.926421,171,664598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',102.59,181487424,453110,NULL,'2023-11-06 09:45:49',1699263949,NULL),(1877606846,14217258,1,4274732,1,1,1,'S',1,0.966146,192,946619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',102.686,181263112,206748,NULL,'2023-10-20 07:44:10',1697787850,NULL),(1877534846,14217258,1,2991848,1,1,1,'S',1,0.971893,338,880873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',102.763,181111492,354460,NULL,'2023-10-08 10:40:26',1696761626,NULL),(1877845340,14217258,1,2813899,1,1,1,'A',1,0.922432,432,710143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 819, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 954}}',102.83,181610393,843260,NULL,'2023-11-15 20:23:21',1700079801,NULL),(1877320384,14217258,1,4137576,1,1,1,'A',1,0.965007,484,831875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',103.195,180983901,765988,NULL,'2023-09-29 01:04:35',1695949475,NULL),(1873850766,14217258,1,468992,0,1,1,'S',1,0.97013,385,849280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 385}}',103.227,175958138,467254,NULL,'2022-11-30 01:31:48',1669771908,NULL),(1877843351,14217258,1,4066082,1,1,1,'A',1,0.923829,343,659638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 61, \"great\": 1491, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1687}}',103.306,181666325,1332404,NULL,'2023-11-20 01:11:01',1700442661,NULL),(2254984976,14217258,1,4275553,1,1,1,'B',1,0.896685,304,618811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 769, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 905}}',103.322,182535847,720632,NULL,'2024-01-25 22:33:26',1706222006,NULL),(1874041600,14217258,1,1908408,1,1,1,'S',1,0.977273,330,890910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',103.658,176122730,371570,NULL,'2022-12-09 06:10:10',1670566210,NULL),(1877648782,14217258,1,3528104,1,1,1,'A',1,0.962099,203,781777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',104.305,181351420,281176,NULL,'2023-10-27 06:05:25',1698386725,NULL),(1877938332,14217258,1,4286825,1,1,1,'A',1,0.926129,281,680432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 646, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 731}}',104.384,181693695,577710,NULL,'2023-11-22 09:29:58',1700645398,NULL),(1877449903,14217258,1,4162071,1,1,1,'A',1,0.944643,280,811873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 280}}',104.508,181108520,272940,NULL,'2023-10-08 05:56:54',1696744614,NULL),(1877985695,14217258,1,4319250,1,1,1,'A',1,0.945,283,776899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',104.51,181726390,347540,NULL,'2023-11-24 21:52:53',1700862773,NULL),(1877646723,14217258,1,4196538,1,1,1,'S',1,0.968579,366,868792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',104.853,181224468,388710,NULL,'2023-10-17 01:56:51',1697507811,NULL),(1873863313,14217258,1,169846,0,1,1,'S',1,0.984032,501,914821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',104.898,175888648,566870,NULL,'2022-11-26 05:45:02',1669441502,NULL),(3344649079,14217258,1,3527935,1,1,1,'A',1,0.906888,207,629060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 392}}',104.947,185051029,274952,NULL,'2024-08-16 03:19:16',1723778356,NULL),(1877820478,14217258,1,176110,1,1,1,'A',1,0.91134,267,646482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',105.009,181639583,352174,NULL,'2023-11-18 05:37:03',1700285823,NULL),(1877728479,14217258,1,3563148,1,1,1,'A',1,0.945455,228,751570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',105.37,181536807,577600,NULL,'2023-11-10 09:58:08',1699610288,NULL),(2406249317,14217258,1,3955098,1,1,1,'A',1,0.909836,199,620186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 523}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 15}}',105.762,182928952,404438,NULL,'2024-02-25 11:07:35',1708859255,NULL),(1877607867,14217258,1,3998620,1,1,1,'S',1,0.970437,389,878512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 389}}',105.956,181212323,434290,NULL,'2023-10-16 00:01:08',1697414468,NULL),(1873868400,14217258,1,1772047,0,1,1,'A',1,0.972005,693,857619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 768}}',106.087,175883562,790830,NULL,'2022-11-25 22:52:38',1669416758,NULL),(1877906686,14217258,1,4356558,1,1,1,'A',1,0.939699,180,778987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',106.568,181668523,183612,NULL,'2023-11-20 06:50:06',1700463006,NULL),(1877983320,14217258,1,4229415,1,1,1,'A',1,0.929308,326,713749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 599, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 679}}',107.04,181714893,634600,NULL,'2023-11-24 01:14:17',1700788457,NULL),(1878045778,14217258,1,4182371,1,1,1,'B',1,0.889467,251,633851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 612}, \"maximum_statistics\": {\"great\": 769}}',107.796,181847749,519003,NULL,'2023-12-04 08:43:36',1701679416,NULL),(1877970058,14217258,1,3929360,1,1,1,'B',1,0.889814,235,591814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 848, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1021}}',107.964,181846883,760314,NULL,'2023-12-04 06:11:15',1701670275,NULL),(1877883559,14217258,1,4236781,1,1,1,'A',1,0.947309,292,859119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',108.244,181654889,457251,NULL,'2023-11-19 05:55:32',1700373332,NULL),(1877682388,14217258,1,4226259,1,1,1,'S',1,0.984314,510,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',108.858,181212304,624838,NULL,'2023-10-15 23:58:31',1697414311,NULL),(1877849293,14217258,1,4219264,1,1,1,'A',1,0.933575,280,727568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',108.945,181703124,349096,NULL,'2023-11-23 02:20:44',1700706044,NULL),(1873906781,14217258,1,725246,0,1,1,'S',1,0.979508,366,886490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',109.085,175990564,417550,NULL,'2022-12-02 02:13:26',1669947206,NULL),(1877905259,14217258,1,3858883,1,1,1,'B',1,0.899602,275,629478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',109.092,181653267,444198,NULL,'2023-11-19 02:52:08',1700362328,NULL),(1877701768,14217258,1,3505347,1,1,1,'A',1,0.944345,334,775269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',109.499,181509705,589844,NULL,'2023-11-08 03:06:19',1699412779,NULL),(2303551186,14217258,1,4246568,1,1,1,'A',1,0.916275,182,669335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',109.629,182696512,502196,NULL,'2024-02-07 09:31:28',1707298288,NULL),(1877593424,14217258,1,4151957,1,1,1,'A',1,0.934837,278,770962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',109.924,181362822,407622,NULL,'2023-10-28 01:39:07',1698457147,NULL),(1877942597,14217258,1,4205168,1,1,1,'B',1,0.86445,210,633455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',110.601,181815236,313301,NULL,'2023-12-01 23:25:37',1701473137,NULL),(1877688002,14217258,1,699,0,1,1,'B',1,0.888596,369,610218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 570}}',110.806,181403491,514910,NULL,'2023-10-31 02:45:03',1698720303,NULL),(1878037759,14217258,1,4274715,1,1,1,'A',1,0.952381,309,799122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 378}}',111.05,181714964,372448,NULL,'2023-11-24 01:26:48',1700789208,NULL),(1877837242,14217258,1,4057873,1,1,1,'A',1,0.923423,265,652297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 981, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1110}}',111.185,181666257,777438,NULL,'2023-11-20 00:55:52',1700441752,NULL),(1877973918,14217258,1,3812976,1,1,1,'A',1,0.914977,167,629467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',112.219,181718220,437146,NULL,'2023-11-24 08:58:53',1700816333,NULL),(1878053698,14217258,1,4009445,1,1,1,'B',1,0.894737,377,584284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 950}}',112.414,181780361,750036,NULL,'2023-11-29 02:58:23',1701226703,NULL),(1877789895,14217258,1,4246066,1,1,1,'A',1,0.932314,233,804649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 458}}',112.516,181488067,419899,NULL,'2023-11-06 10:50:46',1699267846,NULL),(1877790107,14217258,1,3432172,1,1,1,'A',1,0.947798,517,796550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',113.477,181508968,581174,NULL,'2023-11-08 01:46:00',1699407960,NULL),(1878177554,14217258,1,4151958,1,1,1,'A',1,0.920455,330,697726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 528}}',113.743,182026785,504650,NULL,'2023-12-17 23:50:30',1702857030,NULL),(1877806788,14217258,1,2337465,1,1,1,'A',1,0.94469,484,869364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',113.902,181488188,738586,NULL,'2023-11-06 11:02:32',1699268552,NULL),(1877560143,14217258,1,3830248,1,1,1,'A',1,0.966499,498,845087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 597}}',113.985,181316646,549260,NULL,'2023-10-24 07:14:36',1698131676,NULL),(1877582913,14217258,1,1846962,0,1,1,'S',1,0.994,250,920188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',113.991,181248498,271930,NULL,'2023-10-19 01:25:49',1697678749,NULL),(1877936131,14217258,1,4184269,1,1,1,'A',1,0.923928,315,669628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 640, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 723}}',115.236,181666364,583358,NULL,'2023-11-20 01:18:24',1700443104,NULL),(1877944483,14217258,1,4207261,1,1,1,'B',1,0.89759,343,663724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 762, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 913}}',115.37,181847930,723695,NULL,'2023-12-04 09:11:24',1701681084,NULL),(1877914410,14217258,1,3981602,1,1,1,'A',1,0.955117,243,763603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 514, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 557}}',115.946,181653039,491896,NULL,'2023-11-19 02:26:05',1700360765,NULL),(2250970199,14217258,1,4242915,1,1,1,'A',1,0.907473,248,631222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 723, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 843}}',115.97,182458882,576070,NULL,'2024-01-19 23:46:02',1705707962,NULL),(1877843781,14217258,1,3780926,1,1,1,'A',1,0.951314,242,764935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',115.994,181650762,580978,NULL,'2023-11-18 22:05:45',1700345145,NULL),(1877573088,14217258,1,1058367,1,1,1,'A',1,0.962845,420,808375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 942}}',116.038,181304491,956790,NULL,'2023-10-23 06:47:00',1698043620,NULL),(1877768505,14217258,1,374421,0,1,1,'A',1,0.949144,347,754257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',116.626,181403151,1002784,NULL,'2023-10-31 02:03:24',1698717804,NULL),(1877748958,14217258,1,1697417,1,1,1,'A',1,0.938655,232,743202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',117.062,181507532,600400,NULL,'2023-11-07 22:31:10',1699396270,NULL),(1877754098,14217258,1,2929344,1,1,1,'S',1,0.95977,348,842838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',117.872,181510839,357050,NULL,'2023-11-08 05:55:27',1699422927,NULL),(1878476793,14217258,1,4222034,1,1,1,'A',1,0.921687,140,626777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',117.98,182382716,294016,NULL,'2024-01-14 02:46:48',1705200408,NULL),(1877772423,14217258,1,1772049,0,1,1,'A',1,0.926901,468,702831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',118.148,181524240,849956,NULL,'2023-11-09 10:33:43',1699526023,NULL),(1877951022,14217258,1,4213664,1,1,1,'A',1,0.924942,327,755472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',118.442,181745760,422286,NULL,'2023-11-26 08:10:15',1700986215,NULL),(1877781530,14217258,1,952389,1,1,1,'A',1,0.932635,358,706259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',118.839,181522070,818588,NULL,'2023-11-09 05:18:44',1699507124,NULL),(1877932174,14217258,1,4182559,1,1,1,'A',1,0.918093,210,723963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',118.855,181654990,638068,NULL,'2023-11-19 06:06:44',1700374004,NULL),(1877626070,14217258,1,276701,0,1,1,'A',1,0.988903,469,908782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',119.204,181304470,852680,NULL,'2023-10-23 06:42:36',1698043356,NULL),(1877859489,14217258,1,3929547,1,1,1,'A',1,0.928571,278,696401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 727, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 826}}',119.411,181668702,714570,NULL,'2023-11-20 07:22:21',1700464941,NULL),(1877649099,14217258,1,351994,1,1,1,'S',1,0.972674,677,883343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',119.683,181352550,810110,NULL,'2023-10-27 09:13:31',1698398011,NULL),(1877753533,14217258,1,3936028,1,1,1,'A',1,0.92868,425,767229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',119.996,181442769,678998,NULL,'2023-11-03 07:03:42',1698995022,NULL),(2405916217,14217258,1,2629418,0,1,1,'B',1,0.892318,354,586643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 61, \"great\": 1205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',120.07,182928211,1067376,NULL,'2024-02-25 09:42:49',1708854169,NULL),(2251816112,14217258,1,3226979,1,1,1,'A',1,0.913925,682,666614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 87, \"great\": 1924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2219}}',120.297,182475297,1758942,NULL,'2024-01-21 02:47:45',1705805265,NULL),(1878129393,14217258,1,3934941,1,1,1,'A',1,0.910646,146,601141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',120.999,181893325,321526,NULL,'2023-12-07 23:34:39',1701992079,NULL),(1877898498,14217258,1,4128980,1,1,1,'A',1,0.9375,216,798510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',121.083,181703132,183730,NULL,'2023-11-23 02:21:36',1700706096,NULL),(1878490627,14217258,1,1514128,1,1,1,'A',1,0.910769,204,629049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 1126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',121.195,182398608,871438,NULL,'2024-01-15 07:02:48',1705302168,NULL),(1877994668,14217258,1,4102979,1,1,1,'B',1,0.883283,210,307718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',121.243,181831346,299183,NULL,'2023-12-03 01:17:06',1701566226,NULL),(1877766841,14217258,1,888020,0,1,1,'A',1,0.920197,307,674810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1322}}',121.347,181536947,1053350,NULL,'2023-11-10 10:14:35',1699611275,NULL),(1877944889,14217258,1,4207265,1,1,1,'A',1,0.912458,314,662364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 1025, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1188}}',121.347,181859227,858709,NULL,'2023-12-05 07:17:02',1701760622,NULL),(1877683767,14217258,1,4311891,1,1,1,'A',1,0.973513,803,871068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1076}}',121.535,181224566,1200032,NULL,'2023-10-17 02:09:27',1697508567,NULL),(1878342212,14217258,1,4231739,1,1,1,'B',1,0.890365,131,566901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 742, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 903}}',121.842,182341709,602450,NULL,'2024-01-10 22:22:28',1704925348,NULL),(1877704385,14217258,1,1136923,1,1,1,'A',1,0.951209,294,757647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',121.874,181366211,1035024,NULL,'2023-10-28 08:09:49',1698480589,NULL),(1877884120,14217258,1,3632467,1,1,1,'A',1,0.937247,214,737785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',122.303,181611881,435096,NULL,'2023-11-15 23:30:34',1700091034,NULL),(1877789221,14217258,1,2542875,1,1,1,'A',1,0.932927,577,759076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 716}, \"maximum_statistics\": {\"great\": 820}}',122.89,181531698,755470,NULL,'2023-11-09 22:35:12',1699569312,NULL),(1878499300,14217258,1,4046317,1,1,1,'B',1,0.882595,169,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 790, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 971}}',122.939,182408414,670516,NULL,'2024-01-16 00:41:18',1705365678,NULL),(1877896586,14217258,1,4121541,1,1,1,'A',1,0.954167,248,769580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 600}}',123.102,181701593,571172,NULL,'2023-11-22 22:18:45',1700691525,NULL),(1878056469,14217258,1,4190599,1,1,1,'A',1,0.932453,424,724055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 567, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 644}}',123.361,181726531,584008,NULL,'2023-11-24 22:10:57',1700863857,NULL),(1877948046,14217258,1,3553043,1,1,1,'A',1,0.906282,259,620363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 839, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 987}}',123.528,181746015,693886,NULL,'2023-11-26 08:38:11',1700987891,NULL),(1877798820,14217258,1,1028485,0,1,1,'A',1,0.944307,215,776848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',123.784,181531820,433402,NULL,'2023-11-09 22:49:20',1699570160,NULL),(2584389793,14217258,1,2619258,1,1,1,'A',1,0.908141,225,643718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',124.277,183333967,667438,NULL,'2024-03-29 01:58:46',1711677526,NULL),(1878014403,14217258,1,4134863,1,1,1,'A',1,0.931393,186,685186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',124.537,181834857,365422,NULL,'2023-12-03 08:20:38',1701591638,NULL),(3624304516,14217258,1,2807614,0,1,1,'A',1,0.918367,189,652529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',124.602,185648689,510940,NULL,'2024-10-04 06:45:19',1728024319,NULL),(1877686564,14217258,1,3998621,1,1,1,'A',1,0.944556,455,797390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 496}}',124.649,181403165,524498,NULL,'2023-10-31 02:05:29',1698717929,NULL),(1877572879,14217258,1,33074,1,1,1,'A',1,0.943508,593,805372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 526}, \"maximum_statistics\": {\"great\": 593}}',124.766,181318552,643750,NULL,'2023-10-24 11:29:52',1698146992,NULL),(1877809109,14217258,1,2620661,1,1,1,'A',1,0.925853,266,710035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 657}, \"maximum_statistics\": {\"great\": 762}}',124.831,181524118,636380,NULL,'2023-11-09 10:16:03',1699524963,NULL),(1877814616,14217258,1,169369,1,1,1,'A',1,0.956449,286,802686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',125.33,181639521,600352,NULL,'2023-11-18 05:28:36',1700285316,NULL),(1877719136,14217258,1,3549932,1,1,1,'A',1,0.962451,468,829651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 506}}',126.208,181484172,521560,NULL,'2023-11-06 01:14:31',1699233271,NULL),(1878350639,14217258,1,3815406,1,1,1,'A',1,0.920597,173,636489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 1106, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1272}}',126.386,182345641,936266,NULL,'2024-01-11 08:31:30',1704961890,NULL),(1877643726,14217258,1,330380,0,1,1,'S',1,0.979508,488,893017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',126.541,181318010,599438,NULL,'2023-10-24 10:34:46',1698143686,NULL),(1877603576,14217258,1,4274714,1,1,1,'A',1,0.955326,287,883784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',126.993,181362873,318862,NULL,'2023-10-28 01:43:57',1698457437,NULL),(1878042436,14217258,1,4279771,1,1,1,'A',1,0.92487,292,753612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 386}}',127.065,181859180,335587,NULL,'2023-12-05 07:09:59',1701760199,NULL),(2960102809,14217258,1,4251890,1,1,1,'A',1,0.931718,568,749667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 802}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',127.274,184212312,929542,NULL,'2024-06-08 01:23:45',1717809825,NULL),(1878056155,14217258,1,4190595,1,1,1,'A',1,0.911168,183,627436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 677, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 788}}',127.422,181882411,554942,NULL,'2023-12-07 03:27:42',1701919662,NULL),(1877958650,14217258,1,4054524,1,1,1,'A',1,0.915138,152,644460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',127.625,181880921,153240,NULL,'2023-12-07 00:01:51',1701907311,NULL),(2254989204,14217258,1,4248376,1,1,1,'A',1,0.907996,200,629017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 782, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 913}}',128.472,182535938,670270,NULL,'2024-01-25 22:42:35',1706222555,NULL),(1878031801,14217258,1,3700564,1,1,1,'A',1,0.930451,368,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 715, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 798}}',128.581,181805923,712318,NULL,'2023-12-01 07:39:25',1701416365,NULL),(1878009290,14217258,1,4254790,1,1,1,'A',1,0.944518,447,767591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 685, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 757}}',128.698,181790481,742516,NULL,'2023-11-29 23:53:49',1701302029,NULL),(1877764779,14217258,1,3832062,1,1,1,'A',1,0.969832,619,860710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 895}}',128.808,181510781,1052138,NULL,'2023-11-08 05:47:06',1699422426,NULL),(1877824769,14217258,1,4297710,1,1,1,'A',1,0.939506,335,741893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 725, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',129.3,181610666,752184,NULL,'2023-11-15 20:53:00',1700081580,NULL),(1877832915,14217258,1,191664,0,1,1,'A',1,0.921437,162,665987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 821}}',129.565,181639570,614518,NULL,'2023-11-18 05:34:51',1700285691,NULL),(2960140160,14217258,1,4507401,1,1,1,'S',1,0.953846,325,834668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 325}}',129.742,184212393,339250,NULL,'2024-06-08 01:36:00',1717810560,NULL),(1878055763,14217258,1,4013442,1,1,1,'A',1,0.942432,287,716978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 773}}',129.844,181718207,763050,NULL,'2023-11-24 08:56:18',1700816178,NULL),(1877681215,14217258,1,4097714,1,1,1,'S',1,0.984925,398,913291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',130.056,181235488,439280,NULL,'2023-10-17 23:49:40',1697586580,NULL),(1877778443,14217258,1,3842515,1,1,1,'S',1,0.972303,343,883730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',130.118,181524556,375848,NULL,'2023-11-09 11:17:56',1699528676,NULL),(1877743686,14217258,1,1317555,1,1,1,'A',1,0.959499,681,820627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',130.229,181535369,1112774,NULL,'2023-11-10 06:51:17',1699599077,NULL),(2076276485,14217258,1,3838198,1,1,1,'A',1,0.923399,275,651560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 1151, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1312}}',130.753,182432211,935382,NULL,'2024-01-17 22:47:38',1705531658,NULL),(1877890020,14217258,1,2960095,1,1,1,'A',1,0.931507,313,727862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 830, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 949}}',130.928,181650991,912718,NULL,'2023-11-18 22:29:01',1700346541,NULL),(1877922848,14217258,1,4167093,1,1,1,'A',1,0.937912,217,710350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 817, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 910}}',131.46,181702165,837470,NULL,'2023-11-22 23:51:46',1700697106,NULL),(1877800529,14217258,1,2259144,1,1,1,'A',1,0.951259,378,734611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 1425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1549}}',131.609,181499320,1503216,NULL,'2023-11-07 07:52:29',1699343549,NULL),(1877990743,14217258,1,4322175,1,1,1,'A',1,0.929084,224,755113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',131.676,181745778,494494,NULL,'2023-11-26 08:12:30',1700986350,NULL),(1878022808,14217258,1,3969790,1,1,1,'A',1,0.95781,402,790349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',132.416,181718130,495144,NULL,'2023-11-24 08:44:59',1700815499,NULL),(1877865943,14217258,1,4328328,1,1,1,'A',1,0.945507,170,729872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',132.826,181610614,405966,NULL,'2023-11-15 20:46:45',1700081205,NULL),(1877753551,14217258,1,3936028,1,1,1,'A',1,0.955235,628,823461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',133.079,181509214,766180,NULL,'2023-11-08 02:17:20',1699409840,NULL),(1877791233,14217258,1,4246068,1,1,1,'S',1,0.979472,682,903495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 654}, \"maximum_statistics\": {\"great\": 682}}',133.503,181484104,749860,NULL,'2023-11-06 01:05:46',1699232746,NULL),(1878054741,14217258,1,172993,0,1,1,'B',1,0.88125,237,613434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',134.192,181831441,384922,NULL,'2023-12-03 01:28:38',1701566918,NULL),(1877942054,14217258,1,173698,1,1,1,'A',1,0.975806,532,877446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',135.342,181726420,606970,NULL,'2023-11-24 21:56:25',1700862985,NULL),(1877830090,14217258,1,4210025,1,1,1,'A',1,0.945977,254,858515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',135.383,181654925,444383,NULL,'2023-11-19 06:00:01',1700373601,NULL),(1877932403,14217258,1,4280525,1,1,1,'A',1,0.939024,460,737560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 779}}',135.548,181653218,695536,NULL,'2023-11-19 02:47:29',1700362049,NULL),(1877911941,14217258,1,4147346,1,1,1,'A',1,0.944708,370,758149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 633}}',135.644,181654630,593582,NULL,'2023-11-19 05:25:09',1700371509,NULL),(1878369348,14217258,1,3837759,1,1,1,'A',1,0.924255,163,658258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1089, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1241}}',135.831,182253293,921088,NULL,'2024-01-04 01:49:37',1704332977,NULL),(1877791737,14217258,1,3676488,1,1,1,'A',1,0.963659,668,846154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',135.84,181484196,818160,NULL,'2023-11-06 01:17:56',1699233476,NULL),(1878046505,14217258,1,3722650,1,1,1,'A',1,0.940514,348,739665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 557, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 622}}',136.089,181718192,556500,NULL,'2023-11-24 08:53:38',1700816018,NULL),(1877768042,14217258,1,1419873,1,1,1,'A',1,0.950544,663,801836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 925}, \"maximum_statistics\": {\"great\": 1011}}',136.112,181403106,1024970,NULL,'2023-10-31 01:58:24',1698717504,NULL),(1877586856,14217258,1,3980134,1,1,1,'A',1,0.976537,615,889929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',136.553,181237223,725524,NULL,'2023-10-18 04:51:02',1697604662,NULL),(1877796334,14217258,1,4251889,1,1,1,'S',1,0.978784,707,901425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 677}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',136.576,181535399,855800,NULL,'2023-11-10 06:55:16',1699599316,NULL),(2253764347,14217258,1,4292877,1,1,1,'A',1,0.939781,251,782535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',136.62,182513025,231680,NULL,'2024-01-24 01:41:48',1706060508,NULL),(1878018022,14217258,1,4263288,1,1,1,'A',1,0.922507,250,717331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 877, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',136.797,181859284,816375,NULL,'2023-12-05 07:25:15',1701761115,NULL),(1878030630,14217258,1,4161708,1,1,1,'A',1,0.95102,347,802137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',136.861,181718070,464170,NULL,'2023-11-24 08:37:02',1700815022,NULL),(1878511646,14217258,1,4010784,1,1,1,'A',1,0.949664,203,745645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',136.876,182422085,238942,NULL,'2024-01-17 04:13:47',1705464827,NULL),(1877968598,14217258,1,4216670,1,1,1,'A',1,0.956751,231,752752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',137.401,181726494,360610,NULL,'2023-11-24 22:06:16',1700863576,NULL),(1877874570,14217258,1,4102929,1,1,1,'A',1,0.962051,308,816862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 699, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 751}}',138.449,181668539,747468,NULL,'2023-11-20 06:53:28',1700463208,NULL),(1877805550,14217258,1,4151957,1,1,1,'S',1,0.982456,399,908964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',138.476,181454302,511208,NULL,'2023-11-04 01:55:17',1699062917,NULL),(1877644013,14217258,1,3766268,1,1,1,'S',1,0.987132,544,911871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',138.487,181315972,627270,NULL,'2023-10-24 05:19:29',1698124769,NULL),(1877890612,14217258,1,2961644,1,1,1,'A',1,0.97783,543,857954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1016, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1060}}',138.491,181705691,1122902,NULL,'2023-11-23 08:12:12',1700727132,NULL),(1877769841,14217258,1,4228868,1,1,1,'A',1,0.958856,659,828339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',138.781,181507561,805724,NULL,'2023-11-07 22:35:08',1699396508,NULL),(1878502003,14217258,1,4273586,1,1,1,'A',1,0.915948,169,648056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',139.324,182411496,157120,NULL,'2024-01-16 09:12:37',1705396357,NULL),(2405865321,14217258,1,857652,0,1,1,'A',1,0.909337,237,623213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 1258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',139.612,182928119,1066984,NULL,'2024-02-25 09:28:48',1708853328,NULL),(2252452655,14217258,1,4102979,1,1,1,'B',1,0.889307,248,651513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',139.621,182488591,475016,NULL,'2024-01-21 22:54:40',1705877680,NULL),(2960109091,14217258,1,28306,0,1,1,'A',1,0.923684,499,706182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 570}}',139.881,184212328,590830,NULL,'2024-06-08 01:25:49',1717809949,NULL),(1877840069,14217258,1,4314018,1,1,1,'A',1,0.951271,532,875259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 708}}',140.642,181654959,820213,NULL,'2023-11-19 06:03:38',1700373818,NULL),(1877717346,14217258,1,4191493,1,1,1,'S',1,0.973062,761,874316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 720}, \"maximum_statistics\": {\"great\": 761}}',140.987,181366269,812590,NULL,'2023-10-28 08:16:41',1698481001,NULL),(1878009764,14217258,1,4121542,1,1,1,'A',1,0.93758,464,744944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 699, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 785}}',141.801,181780070,765416,NULL,'2023-11-29 02:15:42',1701224142,NULL),(1877743196,14217258,1,2886475,1,1,1,'S',1,0.97136,838,879560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',141.845,181509913,1001480,NULL,'2023-11-08 03:33:43',1699414423,NULL),(1877878376,14217258,1,1945197,1,1,1,'A',1,0.963093,373,795027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1062, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1138}}',142.03,181610467,1175348,NULL,'2023-11-15 20:29:43',1700080183,NULL),(1877977056,14217258,1,3935657,1,1,1,'A',1,0.977856,375,874048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',142.223,181745659,434600,NULL,'2023-11-26 07:56:47',1700985407,NULL),(1877855979,14217258,1,4085291,1,1,1,'A',1,0.949161,641,808209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 914, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1013}}',142.49,181703118,1111592,NULL,'2023-11-23 02:19:21',1700705961,NULL),(1877806976,14217258,1,2337468,0,1,1,'A',1,0.922652,671,780803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',142.735,181535997,1114458,NULL,'2023-11-10 08:09:48',1699603788,NULL),(1878051394,14217258,1,4286861,1,1,1,'S',1,0.966387,238,867599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',142.877,181714900,240820,NULL,'2023-11-24 01:15:36',1700788536,NULL),(1877916965,14217258,1,3983488,1,1,1,'A',1,0.961672,295,804995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',142.912,181678445,804960,NULL,'2023-11-21 00:38:56',1700527136,NULL),(1878014567,14217258,1,4260622,1,1,1,'A',1,0.927875,315,797773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',143.407,181847727,479320,NULL,'2023-12-04 08:40:27',1701679227,NULL),(1877923151,14217258,1,470278,0,1,1,'A',1,0.929719,279,710653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',144.13,181651118,633838,NULL,'2023-11-18 22:40:04',1700347204,NULL),(1878033100,14217258,1,138168,1,1,1,'A',1,0.963262,544,853796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',144.486,181834795,594016,NULL,'2023-12-03 08:14:30',1701591270,NULL),(1877479953,14217258,1,4274714,1,1,1,'S',1,0.993127,291,940185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',144.684,181181930,323650,NULL,'2023-10-14 00:22:37',1697242957,NULL),(1877681414,14217258,1,3827311,1,1,1,'S',1,0.988071,964,926504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',144.959,181235552,1162680,NULL,'2023-10-18 00:02:28',1697587348,NULL),(1877563871,14217258,1,3957487,1,1,1,'S',1,0.98155,271,896254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',145.061,181318572,262120,NULL,'2023-10-24 11:32:32',1698147152,NULL),(1878122531,14217258,1,4331250,1,1,1,'A',1,0.949901,433,795611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 916, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1008}}',145.509,181945857,1012498,NULL,'2023-12-11 21:01:53',1702328513,NULL),(1878014209,14217258,1,3958751,1,1,1,'A',1,0.907243,289,348948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 656, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 787}}',145.565,181831325,445257,NULL,'2023-12-03 01:15:14',1701566114,NULL),(1878040092,14217258,1,152817,0,1,1,'A',1,0.936063,236,701640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',145.645,181846907,512254,NULL,'2023-12-04 06:15:33',1701670533,NULL),(1877989432,14217258,1,3829186,1,1,1,'A',1,0.954374,323,769372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1225, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1326}}',146.114,181718110,1287648,NULL,'2023-11-24 08:42:41',1700815361,NULL),(1878090161,14217258,1,3766172,1,1,1,'A',1,0.946488,474,771784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 544, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 598}}',146.391,182008993,598514,NULL,'2023-12-16 19:13:54',1702754034,NULL),(1878062353,14217258,1,4200044,1,1,1,'A',1,0.962389,378,818803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678}}',147.748,181714952,657214,NULL,'2023-11-24 01:24:55',1700789095,NULL),(1878058148,14217258,1,4019720,1,1,1,'A',1,0.952823,335,774578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',147.802,181754411,1162170,NULL,'2023-11-26 21:20:22',1701033622,NULL),(1878003667,14217258,1,4251153,1,1,1,'A',1,0.950704,379,754670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 781}}',148.225,181834901,688154,NULL,'2023-12-03 08:25:24',1701591924,NULL),(2253143383,14217258,1,4283231,1,1,1,'A',1,0.946459,429,754204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',149.663,182501372,624388,NULL,'2024-01-23 02:05:06',1705975506,NULL),(1877602048,14217258,1,4162072,1,1,1,'S',1,0.96656,314,865841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',150.111,181327572,316300,NULL,'2023-10-25 04:08:01',1698206881,NULL),(1877798235,14217258,1,3077318,1,1,1,'S',1,0.987229,783,924925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 763, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 783}}',151.32,181535330,1130450,NULL,'2023-11-10 06:44:43',1699598683,NULL),(1877965103,14217258,1,4215613,1,1,1,'A',1,0.941989,352,740566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 543}}',151.389,181884175,541816,NULL,'2023-12-07 07:48:24',1701935304,NULL),(2474449279,14217258,1,351995,0,1,1,'A',1,0.908374,277,643868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 860}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',151.805,183081600,782800,NULL,'2024-03-09 02:32:59',1709951579,NULL),(2260614285,14217258,1,3982967,1,1,1,'A',1,0.91065,404,651267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1108}}',151.971,182596916,855190,NULL,'2024-01-30 10:24:08',1706610248,NULL),(1877751467,14217258,1,2073782,1,1,1,'S',1,0.985119,672,916777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',152.259,181484159,802218,NULL,'2023-11-06 01:12:01',1699233121,NULL),(1877860604,14217258,1,4092827,1,1,1,'S',1,0.965693,685,866504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 638, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',152.26,181602782,773300,NULL,'2023-11-15 06:47:30',1700030850,NULL),(1877760467,14217258,1,3626038,1,1,1,'S',1,0.972387,1014,880560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 958}, \"maximum_statistics\": {\"great\": 1014}}',152.435,181403075,1171840,NULL,'2023-10-31 01:54:17',1698717257,NULL),(1877801437,14217258,1,2266213,1,1,1,'S',1,0.983984,999,908036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',152.594,181535476,1163620,NULL,'2023-11-10 07:05:25',1699599925,NULL),(1878110725,14217258,1,4056883,1,1,1,'A',1,0.933584,519,720883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 1068, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',152.711,181946244,1118286,NULL,'2023-12-11 21:43:42',1702331022,NULL),(1878479038,14217258,1,4097715,1,1,1,'A',1,0.932406,311,740892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',152.77,182385300,461250,NULL,'2024-01-14 07:59:42',1705219182,NULL),(1877616621,14217258,1,2156728,1,1,1,'S',1,0.981303,829,905459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 829}}',152.991,181304546,1065930,NULL,'2023-10-23 06:55:56',1698044156,NULL),(1877621432,14217258,1,2807611,1,1,1,'S',1,0.961021,372,936878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',153.264,181353608,448399,NULL,'2023-10-27 11:27:33',1698406053,NULL),(1877961593,14217258,1,4214883,1,1,1,'S',1,0.963608,316,925417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',154.353,181847768,379521,NULL,'2023-12-04 08:44:59',1701679499,NULL),(1877891889,14217258,1,4113969,1,1,1,'A',1,0.957948,644,821597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1000, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1082}}',154.401,181639030,1217228,NULL,'2023-11-18 04:31:14',1700281874,NULL),(1877888595,14217258,1,3954722,1,1,1,'A',1,0.96945,496,858468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 927, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 982}}',154.82,181693603,1106244,NULL,'2023-11-22 09:18:12',1700644692,NULL),(1877720821,14217258,1,2807613,1,1,1,'S',1,0.986264,546,921283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',154.943,181535444,644760,NULL,'2023-11-10 07:00:48',1699599648,NULL),(1877746068,14217258,1,3302252,1,1,1,'S',1,0.981547,569,901802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',155.023,181377142,656480,NULL,'2023-10-29 01:27:53',1698542873,NULL),(1878050890,14217258,1,4005760,1,1,1,'A',1,0.962563,478,819871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 735, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 788}}',155.497,181718164,817464,NULL,'2023-11-24 08:49:40',1700815780,NULL),(1877987035,14217258,1,4096675,1,1,1,'A',1,0.954263,1097,829667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1025, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1126}}',155.756,181726370,1289420,NULL,'2023-11-24 21:50:42',1700862642,NULL),(2252450750,14217258,1,3832062,1,1,1,'A',1,0.909497,309,694721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 750, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 895}}',156.558,182488547,744336,NULL,'2024-01-21 22:50:25',1705877425,NULL),(1878061082,14217258,1,4192293,1,1,1,'A',1,0.957395,356,815522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 570, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 622}}',157.004,181780056,691280,NULL,'2023-11-29 02:13:12',1701223992,NULL),(1877834356,14217258,1,4213664,1,1,1,'S',1,0.988453,433,923905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',157.193,181625129,522022,NULL,'2023-11-17 02:13:28',1700187208,NULL),(1877821157,14217258,1,177224,0,1,1,'A',1,0.976718,403,865442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 433, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 451}}',157.303,181651078,478118,NULL,'2023-11-18 22:36:33',1700346993,NULL),(2250967957,14217258,1,2051069,1,1,1,'A',1,0.973333,223,823478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 500, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',157.72,182458845,492208,NULL,'2024-01-19 23:41:24',1705707684,NULL),(1877859897,14217258,1,4092457,1,1,1,'S',1,0.982059,641,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 618, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 641}}',157.794,181668553,797370,NULL,'2023-11-20 06:56:09',1700463369,NULL),(1878048092,14217258,1,4284435,1,1,1,'A',1,0.945912,610,795774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 795}}',157.987,181846107,869570,NULL,'2023-12-04 03:50:48',1701661848,NULL),(1877826853,14217258,1,184113,0,1,1,'A',1,0.950441,357,788526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',158.087,181666218,450830,NULL,'2023-11-20 00:48:19',1700441299,NULL),(1878005162,14217258,1,4331368,1,1,1,'A',1,0.948261,613,825431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',158.922,181745725,1152827,NULL,'2023-11-26 08:05:58',1700985958,NULL),(1878360954,14217258,1,4103584,1,1,1,'A',1,0.940072,322,750046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 559}}',158.994,182253317,491032,NULL,'2024-01-04 01:52:33',1704333153,NULL),(2530031230,14217258,1,3324336,1,1,1,'A',1,0.934534,478,725950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',159.241,183207663,1630568,NULL,'2024-03-19 01:35:19',1710812119,NULL),(1878086577,14217258,1,4295720,1,1,1,'A',1,0.957821,362,788733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 1065, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',159.801,181945901,1161098,NULL,'2023-12-11 21:06:27',1702328787,NULL),(1877697462,14217258,1,3887196,1,1,1,'S',1,0.981808,852,901962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',160.025,181531673,999060,NULL,'2023-11-09 22:31:24',1699569084,NULL),(1877868228,14217258,1,3934704,1,1,1,'A',1,0.966828,330,834636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 580, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',160.587,181653167,684690,NULL,'2023-11-19 02:41:33',1700361693,NULL),(1877885998,14217258,1,3634978,1,1,1,'A',1,0.98599,422,892255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 557, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 571}}',161.784,181668583,687098,NULL,'2023-11-20 07:02:22',1700463742,NULL),(1877810203,14217258,1,2650031,1,1,1,'S',1,0.978238,942,892224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 942}}',161.821,181376718,1120460,NULL,'2023-10-29 00:24:23',1698539063,NULL),(1877817513,14217258,1,172994,1,1,1,'A',1,0.954609,623,813261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 716}}',162.072,181639628,752038,NULL,'2023-11-18 05:41:45',1700286105,NULL),(1877993003,14217258,1,3634976,1,1,1,'A',1,0.956115,190,748032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 643, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 695}}',162.277,181815476,610636,NULL,'2023-12-01 23:54:40',1701474880,NULL),(2474321025,14217258,1,2337469,1,1,1,'A',1,0.947545,488,783633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',162.282,183081279,1295754,NULL,'2024-03-09 01:56:09',1709949369,NULL),(1878046516,14217258,1,4283251,1,1,1,'A',1,0.949953,593,774417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1059}}',163.598,181870834,948556,NULL,'2023-12-06 06:52:28',1701845548,NULL),(1877938110,14217258,1,4284255,1,1,1,'A',1,0.932375,536,746421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 821, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 939}}',163.683,181693490,910532,NULL,'2023-11-22 09:03:53',1700643833,NULL),(3344625750,14217258,1,3077268,1,1,1,'A',1,0.937813,386,766130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 879, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 997}}',164.055,185050962,1164252,NULL,'2024-08-16 03:11:56',1723777916,NULL),(1878190314,14217258,1,4182264,1,1,1,'A',1,0.95142,378,754989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 1462, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1585}}',164.292,181946038,1376318,NULL,'2023-12-11 21:21:06',1702329666,NULL),(2250233007,14217258,1,3909357,1,1,1,'A',1,0.922127,325,672273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 60, \"great\": 1632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1862}}',164.395,182444646,1378830,NULL,'2024-01-18 22:17:02',1705616222,NULL),(1877921839,14217258,1,4364457,1,1,1,'S',1,0.989773,440,927058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',164.973,181610485,511290,NULL,'2023-11-15 20:31:47',1700080307,NULL),(1877912921,14217258,1,4260658,1,1,1,'A',1,0.962821,401,819777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',165.3,181678603,769136,NULL,'2023-11-21 01:05:34',1700528734,NULL),(1877762576,14217258,1,4322175,1,1,1,'S',1,0.980251,557,910729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 535}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 15}}',165.383,181507519,645420,NULL,'2023-11-07 22:28:10',1699396090,NULL),(1877713052,14217258,1,3200785,1,1,1,'S',1,0.975383,914,889640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914}}',165.461,181535794,982190,NULL,'2023-11-10 07:44:19',1699602259,NULL),(1878108763,14217258,1,4215360,1,1,1,'A',1,0.962418,176,800166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',165.746,181945915,294644,NULL,'2023-12-11 21:07:38',1702328858,NULL),(1877815533,14217258,1,4291628,1,1,1,'A',1,0.961783,527,814173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1317, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1413}}',166.78,181713852,1419302,NULL,'2023-11-23 22:22:24',1700778144,NULL),(1877998136,14217258,1,3837857,1,1,1,'A',1,0.950378,357,768658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1086, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1189}}',167.019,181815353,1037026,NULL,'2023-12-01 23:38:37',1701473917,NULL),(1878028212,14217258,1,3977364,1,1,1,'A',1,0.950421,434,758026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 973, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1069}}',167.948,181834837,1009452,NULL,'2023-12-03 08:18:12',1701591492,NULL),(2296849848,14217258,1,4094970,1,1,1,'A',1,0.937186,280,738896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',168.59,182681522,515564,NULL,'2024-02-06 01:40:24',1707183624,NULL),(1878178633,14217258,1,4157141,1,1,1,'S',1,0.974468,235,843860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',168.721,181945963,235590,NULL,'2023-12-11 21:12:22',1702329142,NULL),(1877961730,14217258,1,3921173,1,1,1,'S',1,0.95584,702,838340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',169.393,181780032,803026,NULL,'2023-11-29 02:10:00',1701223800,NULL),(1877710162,14217258,1,4187239,1,1,1,'S',1,0.984053,972,913146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',169.532,181377043,1141930,NULL,'2023-10-29 01:15:28',1698542128,NULL),(1877890183,14217258,1,4239008,1,1,1,'S',1,0.970921,1324,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1247, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1324}}',171.727,181703262,1633320,NULL,'2023-11-23 02:39:44',1700707184,NULL),(1877843324,14217258,1,4066081,1,1,1,'A',1,0.976466,811,862386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1319, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1381}}',172.282,181653120,1609636,NULL,'2023-11-19 02:36:02',1700361362,NULL),(1877896929,14217258,1,4249213,1,1,1,'A',1,0.971721,560,835196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1162, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1220}}',172.902,181703165,1320790,NULL,'2023-11-23 02:26:23',1700706383,NULL),(1877893882,14217258,1,4242914,1,1,1,'S',1,0.980916,655,904312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',175.091,181703292,692100,NULL,'2023-11-23 02:42:42',1700707362,NULL),(1878356755,14217258,1,4238553,1,1,1,'A',1,0.941275,639,771452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 894}}',175.988,182352773,880444,NULL,'2024-01-11 21:38:35',1705009115,NULL),(1877762075,14217258,1,3828051,1,1,1,'A',1,0.964963,467,834052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1213}}',175.993,181534044,1297584,NULL,'2023-11-10 03:42:11',1699587731,NULL),(1877960914,14217258,1,4214872,1,1,1,'S',1,0.98802,793,919271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 774, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 793}}',176.012,181806815,934690,NULL,'2023-12-01 09:57:04',1701424624,NULL),(1877806875,14217258,1,2337468,1,1,1,'S',1,0.973297,1086,885769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',176.395,181475749,1220110,NULL,'2023-11-05 12:27:21',1699187241,NULL),(1877911696,14217258,1,3431625,1,1,1,'A',1,0.970961,540,849744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 895, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 947}}',176.574,181701679,1078016,NULL,'2023-11-22 22:32:26',1700692346,NULL),(1878490337,14217258,1,4146280,1,1,1,'S',1,0.992647,476,937895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',177.465,182398308,517700,NULL,'2024-01-15 06:23:29',1705299809,NULL),(1878169256,14217258,1,4137844,1,1,1,'A',1,0.95465,450,809923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 871}}',178.566,181945816,876726,NULL,'2023-12-11 20:58:18',1702328298,NULL),(2250977103,14217258,1,4112208,1,1,1,'A',1,0.947337,241,737416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 773, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 845}}',178.891,182459006,742516,NULL,'2024-01-20 00:00:49',1705708849,NULL),(2303514038,14217258,1,4124350,1,1,1,'A',1,0.922747,785,706193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 1212, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1398}}',179.606,182696415,1315800,NULL,'2024-02-07 09:18:54',1707297534,NULL),(2250227876,14217258,1,3610144,1,1,1,'A',1,0.944229,441,722610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1168, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1291}}',180.242,182444542,1052908,NULL,'2024-01-18 22:06:15',1705615575,NULL),(1878046552,14217258,1,3996429,1,1,1,'A',1,0.956954,752,812961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1392, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1510}}',181.242,181715747,1638282,NULL,'2023-11-24 03:15:17',1700795717,NULL),(1877636141,14217258,1,3227210,1,1,1,'A',1,0.982283,1495,907157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1524}}',181.854,181316303,1699660,NULL,'2023-10-24 06:11:29',1698127889,NULL),(1877973685,14217258,1,4309811,1,1,1,'A',1,0.974558,488,858380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 861, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 904}}',183.117,181754442,985670,NULL,'2023-11-26 21:23:49',1701033829,NULL),(1877799157,14217258,1,2563726,1,1,1,'S',1,0.985669,628,914000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',183.591,181499343,812804,NULL,'2023-11-07 07:55:52',1699343752,NULL),(1878193195,14217258,1,4279771,1,1,1,'S',1,0.98057,386,903569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',183.661,181959367,413620,NULL,'2023-12-13 00:12:48',1702426368,NULL),(2551360237,14217258,1,82117,0,1,1,'A',1,0.949495,460,773708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 1163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',183.869,183256169,1249074,NULL,'2024-03-23 02:41:32',1711161692,NULL),(1878103950,14217258,1,4319247,1,1,1,'S',1,0.983077,325,888039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',183.923,181945931,397940,NULL,'2023-12-11 21:09:08',1702328948,NULL),(1878222393,14217258,1,4062495,1,1,1,'A',1,0.961283,581,807550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1695, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1808}}',184.558,182131575,1733348,NULL,'2023-12-26 00:55:45',1703552145,NULL),(1878187873,14217258,1,4274708,1,1,1,'A',1,0.946591,281,758218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',184.723,181946257,395898,NULL,'2023-12-11 21:45:17',1702331117,NULL),(2253773383,14217258,1,3825757,1,1,1,'A',1,0.944929,309,752882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',185.799,182513174,830396,NULL,'2024-01-24 02:05:16',1706061916,NULL),(1878475862,14217258,1,4229351,1,1,1,'A',1,0.961538,426,816064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',185.799,182381644,493742,NULL,'2024-01-14 00:26:00',1705191960,NULL),(1878413132,14217258,1,4287967,1,1,1,'A',1,0.959402,252,789287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',187.452,182253181,854786,NULL,'2024-01-04 01:36:06',1704332166,NULL),(2252447558,14217258,1,4233977,1,1,1,'A',1,0.978163,457,874008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 636, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',188.056,182488485,769346,NULL,'2024-01-21 22:43:22',1705877002,NULL),(1878510596,14217258,1,1183029,0,1,1,'A',1,0.938128,354,729902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 1970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2190}}',189.026,182420929,1902416,NULL,'2024-01-17 01:43:10',1705455790,NULL),(1878112948,14217258,1,4219315,1,1,1,'S',1,0.98,200,867323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 200}}',189.205,182026763,254250,NULL,'2023-12-17 23:48:08',1702856888,NULL),(1878012298,14217258,1,4130092,1,1,1,'S',1,0.967807,497,955318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',189.99,181847813,577184,NULL,'2023-12-04 08:50:47',1701679847,NULL),(1877879861,14217258,1,4235314,1,1,1,'A',1,0.961742,870,816930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1699}}',191.032,181678582,1740728,NULL,'2023-11-21 01:02:40',1700528560,NULL),(1877879521,14217258,1,4331368,1,1,1,'S',1,0.984309,1179,915537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179}}',191.329,181610546,1334040,NULL,'2023-11-15 20:38:22',1700080702,NULL),(2079353208,14217258,1,4139965,1,1,1,'A',1,0.964555,606,836902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 627, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 663}}',191.357,182432318,698066,NULL,'2024-01-17 23:00:44',1705532444,NULL),(1877942656,14217258,1,174493,1,1,1,'A',1,0.942494,719,755543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',191.914,181815455,870468,NULL,'2023-12-01 23:50:56',1701474656,NULL),(1877757162,14217258,1,3324515,1,1,1,'A',1,0.983401,1144,899797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1235}}',192.872,181511062,1482122,NULL,'2023-11-08 06:29:05',1699424945,NULL),(1878030420,14217258,1,985780,1,1,1,'A',1,0.982487,531,895429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',192.996,181846150,610790,NULL,'2023-12-04 04:01:44',1701662504,NULL),(1878045415,14217258,1,4181948,1,1,1,'A',1,0.963415,447,833875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',193.692,181746150,529530,NULL,'2023-11-26 08:52:12',1700988732,NULL),(1878053599,14217258,1,4187013,1,1,1,'A',1,0.964545,538,830024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1158, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1241}}',194.929,181815321,1286060,NULL,'2023-12-01 23:34:39',1701473679,NULL),(2303531091,14217258,1,1000664,0,1,1,'A',1,0.957249,431,808086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 538}}',195.489,182696456,516100,NULL,'2024-02-07 09:24:40',1707297880,NULL),(2530050488,14217258,1,1097541,0,1,1,'A',1,0.956265,662,782339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2115}}',196.201,183207704,1908260,NULL,'2024-03-19 01:42:38',1710812558,NULL),(1877984359,14217258,1,3825029,1,1,1,'A',1,0.973793,401,870883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',197.422,181780147,763400,NULL,'2023-11-29 02:28:47',1701224927,NULL),(2250224935,14217258,1,4110878,1,1,1,'A',1,0.961493,416,803766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 789, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 844}}',197.59,182444510,814578,NULL,'2024-01-18 22:00:19',1705615219,NULL),(1878141887,14217258,1,3949432,1,1,1,'A',1,0.969072,534,855981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 730, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',201.072,181945995,838376,NULL,'2023-12-11 21:15:16',1702329316,NULL),(1878003869,14217258,1,4251197,1,1,1,'A',1,0.972898,454,841502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',201.785,181754614,884078,NULL,'2023-11-26 21:43:23',1701035003,NULL),(1878037681,14217258,1,4274714,1,1,1,'A',1,0.950172,229,436789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',202.006,181871082,192133,NULL,'2023-12-06 07:24:58',1701847498,NULL),(1877915782,14217258,1,4263288,1,1,1,'S',1,0.990622,1013,931508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 994, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1013}}',203.61,181702185,1156630,NULL,'2023-11-22 23:55:22',1700697322,NULL),(1878379043,14217258,1,4261249,1,1,1,'A',1,0.956053,979,795974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 1668, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1809}}',205.495,182346135,1881302,NULL,'2024-01-11 09:51:39',1704966699,NULL),(1877953015,14217258,1,4046318,1,1,1,'S',1,0.951667,600,903598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 542, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',205.84,181847853,741220,NULL,'2023-12-04 08:58:33',1701680313,NULL),(1877860515,14217258,1,4326723,1,1,1,'A',1,0.982718,1206,902125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1273}}',207.547,181651289,1423310,NULL,'2023-11-18 22:58:19',1700348299,NULL),(1877990757,14217258,1,3949362,1,1,1,'S',1,0.975708,1235,885229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1175, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1235}}',207.859,181806035,1524340,NULL,'2023-12-01 08:00:08',1701417608,NULL),(2621172733,14217258,1,3892272,1,1,1,'A',1,0.955243,441,803307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1173}}',208.599,183421848,1189380,NULL,'2024-04-05 03:24:06',1712287446,NULL),(1878490651,14217258,1,4102175,1,1,1,'A',1,0.951916,400,765994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1279}}',209.183,182398673,1181770,NULL,'2024-01-15 07:14:02',1705302842,NULL),(2530006646,14217258,1,3842516,1,1,1,'S',1,0.967742,403,872643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 377}, \"maximum_statistics\": {\"great\": 403}}',209.251,183207621,450022,NULL,'2024-03-19 01:26:14',1710811574,NULL),(2254993346,14217258,1,3985305,1,1,1,'A',1,0.960965,1196,821350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1409}}',210.5,182536016,1412136,NULL,'2024-01-25 22:51:26',1706223086,NULL),(2253778171,14217258,1,3822104,1,1,1,'A',1,0.955918,419,777970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 765, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 828}}',211.109,182513250,767510,NULL,'2024-01-24 02:17:41',1706062661,NULL),(1878475881,14217258,1,4236782,1,1,1,'A',1,0.961373,628,817071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 932}}',211.441,182381688,925792,NULL,'2024-01-14 00:30:50',1705192250,NULL),(1877944502,14217258,1,4207261,1,1,1,'S',1,0.974261,913,482694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 866, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 913}}',212.436,181882286,730634,NULL,'2023-12-07 03:10:24',1701918624,NULL),(1878046739,14217258,1,3996954,1,1,1,'A',1,0.975175,804,870547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1227, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1289}}',214.412,181790571,1416444,NULL,'2023-11-30 00:04:39',1701302679,NULL),(1878477178,14217258,1,2451088,1,1,1,'A',1,0.933307,429,733642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 1099, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1252}}',216.153,182383146,1206672,NULL,'2024-01-14 03:41:34',1705203694,NULL),(2254988037,14217258,1,3946943,1,1,1,'A',1,0.961221,666,824175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1573}}',217.628,182535918,1702984,NULL,'2024-01-25 22:40:02',1706222402,NULL),(2254991162,14217258,1,4326722,1,1,1,'A',1,0.964525,1083,833720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1494}}',219.536,182535975,1530466,NULL,'2024-01-25 22:46:42',1706222802,NULL),(1878011890,14217258,1,3957054,1,1,1,'A',1,0.948782,342,749905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1396}}',228.339,181831654,1279436,NULL,'2023-12-03 01:58:20',1701568700,NULL),(1878042970,14217258,1,2719608,1,1,1,'A',1,0.981685,639,896177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1055, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1092}}',228.866,181815432,1243072,NULL,'2023-12-01 23:48:12',1701474492,NULL),(1877944740,14217258,1,4207265,1,1,1,'A',1,0.986953,1162,918748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1158, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1188}}',229.147,181771653,1409430,NULL,'2023-11-28 11:10:31',1701169831,NULL),(1877908298,14217258,1,3859767,1,1,1,'S',1,0.967665,1469,833906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1469}}',230.608,181651350,1679150,NULL,'2023-11-18 23:05:10',1700348710,NULL),(2253777131,14217258,1,4080772,1,1,1,'A',1,0.958086,541,795160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1245, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1348}}',233.147,182513231,1300718,NULL,'2024-01-24 02:14:55',1706062495,NULL),(2303526778,14217258,1,4143266,1,1,1,'A',1,0.958694,747,817522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1041}}',233.965,182696444,1077628,NULL,'2024-02-07 09:23:12',1707297792,NULL),(2252455673,14217258,1,4274714,1,1,1,'S',1,0.963918,291,943032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',241.392,182488634,336850,NULL,'2024-01-21 23:01:38',1705878098,NULL),(2296946134,14217258,1,4214873,1,1,1,'A',1,0.968545,518,847372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1001, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1065}}',244.343,182681764,1135910,NULL,'2024-02-06 02:11:06',1707185466,NULL),(1878212297,14217258,1,4213321,1,1,1,'S',1,0.980451,665,905736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',244.588,182202979,728940,NULL,'2023-12-31 04:15:21',1703996121,NULL),(1878037701,14217258,1,2961645,1,1,1,'A',1,0.973666,928,875979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1386, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1462}}',245.022,181815404,1672720,NULL,'2023-12-01 23:43:34',1701474214,NULL),(2551381108,14217258,1,1097542,1,1,1,'A',1,0.980125,1212,895234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',246.225,183256226,1982860,NULL,'2024-03-23 02:47:35',1711162055,NULL),(1878019749,14217258,1,3966542,1,1,1,'A',1,0.962355,1049,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1361, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1461}}',247.185,181844822,1566058,NULL,'2023-12-04 00:39:46',1701650386,NULL),(1878490559,14217258,1,4263293,1,1,1,'A',1,0.973875,726,867324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1311, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1378}}',259.626,182398560,1523156,NULL,'2024-01-15 06:57:25',1705301845,NULL),(2405948141,14217258,1,3823421,1,1,1,'A',1,0.955921,970,815906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1520}}',264.091,182928266,1679918,NULL,'2024-02-25 09:51:27',1708854687,NULL),(2260610984,14217258,1,4218764,1,1,1,'A',1,0.970548,814,847930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1460}}',266.58,182596869,1548324,NULL,'2024-01-30 10:19:11',1706609951,NULL),(2250974392,14217258,1,179236,1,1,1,'S',1,0.990713,1346,928998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1346}}',267.283,182458959,1583560,NULL,'2024-01-19 23:55:02',1705708502,NULL),(1878327236,14217258,1,4068077,1,1,1,'S',1,0.983333,1650,911656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1650}}',305.021,182370536,1754250,NULL,'2024-01-13 07:26:41',1705130801,NULL),(1878477126,14217258,1,3859766,0,1,1,'A',1,0.97722,1163,851249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1712}}',323.386,182383105,1923300,NULL,'2024-01-14 03:35:25',1705203325,NULL),(1858231674,14222342,1,22490,0,1,1,'D',1,0.624481,16,138316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 102}, \"maximum_statistics\": {\"great\": 241}}',1.29806,152403505,70302,NULL,'2020-07-03 03:41:38',1593747698,NULL),(1858310936,14222342,1,75844,0,1,1,'D',1,0.670927,27,186989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 158}, \"maximum_statistics\": {\"great\": 313}}',1.89486,152403474,88573,NULL,'2020-07-03 03:39:18',1593747558,NULL),(1858901287,14222342,1,154429,0,1,1,'C',1,0.764706,44,385065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',2.48193,153292091,256337,NULL,'2020-08-04 22:12:05',1596579125,NULL),(1858962877,14222342,1,480200,1,1,1,'C',1,0.755869,45,362485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',4.96602,153404873,225562,NULL,'2020-08-09 02:56:51',1596941811,NULL),(1858928557,14222342,1,2139156,0,1,1,'B',1,0.809322,50,372032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',5.64916,153404953,44774,NULL,'2020-08-09 03:01:35',1596942095,NULL),(1858902654,14222342,1,1184223,1,1,1,'C',1,0.781955,39,379533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',5.92238,153292316,93406,NULL,'2020-08-04 22:22:09',1596579729,NULL),(1873493276,14222342,1,3147805,1,1,1,'B',1,0.878698,78,540693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',12.4349,175275192,97309,NULL,'2022-10-24 12:42:19',1666615339,NULL),(1857512463,14222431,1,1715243,0,1,1,'C',1,0.756667,30,263869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',4.12079,151149117,47896,NULL,'2020-05-18 14:57:27',1589813847,NULL),(1858023560,14222431,1,1715243,0,1,1,'B',1,0.886667,89,236256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.6266,152011177,61708,NULL,'2020-06-17 22:51:30',1592434290,NULL),(1876219898,14222431,1,2039027,0,1,1,'B',1,0.88491,149,546699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',27.6357,179388694,211812,NULL,'2023-06-15 15:23:48',1686842628,NULL),(1876231659,14222431,1,813819,0,1,1,'B',1,0.894322,154,589364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 317}}',28.5785,179388648,208936,NULL,'2023-06-15 15:20:22',1686842422,NULL),(1872426103,14223238,1,2640147,0,1,1,'C',1,0.796584,48,323806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 322}}',9.27759,173613276,99062,NULL,'2022-07-29 09:44:03',1659087843,NULL),(1852778298,14223238,1,393207,0,1,1,'B',1,0.888158,145,668279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',14.6465,143940338,102488,NULL,'2019-04-26 11:23:15',1556277795,NULL),(1857674700,14223238,1,2090848,0,1,1,'B',1,0.83913,47,429521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',16.3879,151381009,96196,NULL,'2020-05-26 11:35:20',1590492920,NULL),(1852889585,14223238,1,392097,0,1,1,'B',1,0.899267,91,282960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',25.616,144051908,105150,NULL,'2019-05-02 13:24:36',1556803476,NULL),(1856650802,14223238,1,1832115,0,1,1,'S',1,0.972441,127,848023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.1178,149718693,110950,NULL,'2020-04-02 05:27:40',1585805260,NULL),(1875645813,14224440,1,2874583,0,1,1,'C',1,0.793243,63,339403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 370}}',11.1228,178618997,122972,NULL,'2023-04-28 13:49:20',1682689760,NULL),(1872811481,14224626,1,3673111,1,1,1,'S',1,0.953416,161,832864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',28.5663,174125777,117986,NULL,'2022-08-23 14:59:46',1661266786,NULL),(1869645591,14232515,1,902502,1,1,1,'S',1,0.976923,130,842158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',NULL,169578617,126298,NULL,'2022-02-06 00:55:32',1644108932,NULL),(1874473128,14232515,1,3707680,1,1,1,'B',1,0.838235,18,608574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',5.63053,176574831,13282,NULL,'2023-01-02 03:49:54',1672631394,NULL),(1869685431,14232515,1,248240,1,1,1,'C',1,0.74735,43,266166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',5.76099,169578953,80272,NULL,'2022-02-06 01:14:16',1644110056,NULL),(1869542617,14232515,1,2464789,0,1,1,'B',1,0.861702,47,587144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',6.49258,169527214,17014,NULL,'2022-02-04 03:48:38',1643946518,NULL),(1874473119,14232515,1,3707680,1,1,1,'A',1,0.926471,20,691973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',7.00435,176574813,13250,NULL,'2023-01-02 03:47:31',1672631251,NULL),(1874461702,14232515,1,1949841,1,1,1,'A',1,0.941176,32,771212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',8.33348,176574460,118788,NULL,'2023-01-02 03:19:32',1672629572,NULL),(1874379216,14232515,1,2249368,1,1,1,'A',1,0.9375,56,689265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',10.3478,176574800,36797,NULL,'2023-01-02 03:46:21',1672631181,NULL),(1869634553,14232515,1,2450331,1,1,1,'A',1,0.909836,61,684697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',12.3225,169549729,25610,NULL,'2022-02-05 00:12:28',1644019948,NULL),(1852935274,14232515,1,1845428,0,1,1,'A',1,0.914894,47,679033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.7577,144136416,21200,NULL,'2019-05-07 00:55:33',1557190533,NULL),(1852938767,14232515,1,807615,0,1,1,'B',1,0.88535,67,519835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',16.5095,144058235,66680,NULL,'2019-05-02 21:04:38',1556831078,NULL),(1869651748,14232515,1,1981516,0,1,1,'S',1,0.954268,164,781700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',18.2707,169566627,119272,NULL,'2022-02-05 15:13:52',1644074032,NULL),(1869468337,14232515,1,1832115,0,1,1,'A',1,0.940945,74,663956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',20.9725,169301406,70474,NULL,'2022-01-25 22:54:11',1643151251,NULL),(1858133860,14232515,1,807616,0,1,1,'S',1,0.961538,91,781743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',22.8086,152066509,54986,NULL,'2020-06-19 23:57:28',1592611048,NULL),(1869481630,14232515,1,1772048,0,1,1,'B',1,0.882305,100,506507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',26.678,169305346,270886,NULL,'2022-01-26 03:21:23',1643167283,NULL),(1874355509,14232515,1,1772922,1,1,1,'S',1,0.99422,173,891922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',26.7361,176574504,363720,NULL,'2023-01-02 03:23:42',1672629822,NULL),(1857510598,14234626,1,572525,1,1,1,'D',1,0.364035,32,9653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 944, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1824}}',NULL,151211705,319120,NULL,'2020-05-20 16:34:10',1589992450,NULL),(1857660951,14234626,1,2072692,1,1,1,'D',1,0.199543,8,1196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 1122, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1531}}',NULL,151391164,104880,NULL,'2020-05-26 18:12:07',1590516727,NULL),(1857088563,14234626,1,2270798,1,1,1,'D',1,0.196979,17,5139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 1162, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1589}}',0.000001,150540903,145771,NULL,'2020-04-28 15:29:08',1588087748,NULL),(1857159323,14234626,1,2319789,1,1,1,'D',1,0.135123,9,4052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 928, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',0.000014,150541019,70380,NULL,'2020-04-28 15:33:54',1588088034,NULL),(1866921385,14234626,1,3152717,1,1,1,'D',1,0.626016,55,163695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',1.11168,165448903,32900,NULL,'2021-08-31 17:18:25',1630430305,NULL),(1855778721,14234626,1,2234429,1,1,1,'D',1,0.680851,24,212142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 141}}',1.53109,148434084,48448,NULL,'2020-01-31 21:00:52',1580504452,NULL),(1866797035,14234626,1,3152715,1,1,1,'C',1,0.758929,15,422704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',2.27546,165213221,23161,NULL,'2021-08-23 20:39:05',1629751145,NULL),(1855894780,14234626,1,2025643,0,1,1,'B',1,0.882353,17,536947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',3.4713,148514649,12108,NULL,'2020-02-05 12:15:17',1580904917,NULL),(1859362100,14234626,1,375522,0,1,1,'C',1,0.765217,29,398500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',5.57911,153947462,101075,NULL,'2020-08-29 12:00:41',1598702441,NULL),(1855894809,14234626,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.22046,148514735,16353,NULL,'2020-02-05 12:22:23',1580905343,NULL),(1866838544,14234626,1,44980,0,1,1,'C',1,0.783465,55,338219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 254}}',6.8009,165448854,97688,NULL,'2021-08-31 17:16:40',1630430200,NULL),(1855894792,14234626,1,2025643,1,1,1,'SH',1,0.970588,17,868114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',7.21189,148514675,13226,NULL,'2020-02-05 12:17:29',1580905049,NULL),(1857405918,14234626,1,860486,1,1,1,'A',1,0.9,30,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',9.14373,151069507,23648,NULL,'2020-05-15 23:28:05',1589585285,NULL),(1857434624,14234626,1,926585,1,1,1,'A',1,0.928571,41,780346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',10.3647,151068667,68315,NULL,'2020-05-15 22:47:06',1589582826,NULL),(1855773766,14234626,1,1531011,1,1,1,'A',1,0.931373,51,780990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',10.4767,148455227,45327,NULL,'2020-02-01 22:42:33',1580596953,NULL),(1871151236,14234626,1,3586359,1,1,1,'B',1,0.826613,76,409493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 248}}',10.8696,171719965,105116,NULL,'2022-05-07 15:40:58',1651938058,NULL),(1857477115,14234626,1,2338611,0,1,1,'B',1,0.823077,65,436892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',11.2682,151219331,31877,NULL,'2020-05-20 22:23:12',1590013392,NULL),(1857071409,14234626,1,2025643,0,1,1,'S',1,0.970588,17,777182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.5651,150664838,10800,NULL,'2020-05-02 15:38:54',1588433934,NULL),(1857394399,14234626,1,1534522,1,1,1,'X',1,1,32,831679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5716,151068775,77966,NULL,'2020-05-15 22:52:18',1589583138,NULL),(1857890789,14234626,1,2281607,1,1,1,'B',1,0.857143,84,589281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',15.7675,151725103,48538,NULL,'2020-06-07 12:20:53',1591532453,NULL),(1859054855,14234626,1,2281608,1,1,1,'S',1,0.979167,48,804124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',16.0977,153447153,21954,NULL,'2020-08-10 17:23:50',1597080230,NULL),(1857739981,14234626,1,804942,0,1,1,'B',1,0.854286,138,561518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',16.2855,151644716,102413,NULL,'2020-06-04 14:49:53',1591282193,NULL),(1871424692,14234626,1,867511,0,1,1,'S',1,0.991071,56,697124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',16.7217,172225476,32046,NULL,'2022-05-28 18:23:13',1653762193,NULL),(1857420122,14234626,1,672199,0,1,1,'S',1,0.979167,72,743947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',17.6712,151068697,51089,NULL,'2020-05-15 22:48:17',1589582897,NULL),(3593619238,14234626,1,3586360,1,1,1,'A',1,0.935484,52,671151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',17.9413,185579072,56754,NULL,'2024-09-28 12:27:26',1727526446,NULL),(1856363885,14234626,1,2162853,1,1,1,'A',1,0.948113,106,764229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',18.2641,149420499,66688,NULL,'2020-03-22 21:17:58',1584911878,NULL),(1857373294,14234626,1,1895991,1,1,1,'A',1,0.936508,63,568557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',18.7601,151069210,36492,NULL,'2020-05-15 23:12:44',1589584364,NULL),(1871151473,14234626,1,3586360,1,1,1,'B',1,0.862903,71,552475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',18.9767,171720022,58542,NULL,'2022-05-07 15:43:42',1651938222,NULL),(1857385966,14234626,1,2258751,1,1,1,'A',1,0.985148,73,802581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',19.2575,151068881,152658,NULL,'2020-05-15 22:57:01',1589583421,NULL),(1857477108,14234626,1,2338611,0,1,1,'S',1,0.992308,65,742704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',19.3847,151219314,36879,NULL,'2020-05-20 22:22:03',1590013323,NULL),(1866867438,14234626,1,1965347,0,1,1,'B',1,0.884921,124,553003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',19.529,165448706,128480,NULL,'2021-08-31 17:10:09',1630429809,NULL),(1857326562,14234626,1,1596748,1,1,1,'S',1,0.955479,146,780004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',20.1527,151069598,127459,NULL,'2020-05-15 23:32:31',1589585551,NULL),(1856309178,14234626,1,1933173,1,1,1,'A',1,0.91,165,651142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',20.6068,149409559,143220,NULL,'2020-03-22 13:27:45',1584883665,NULL),(1857042875,14234626,1,1507924,0,1,1,'A',1,0.927007,137,681128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',20.6457,150458084,103299,NULL,'2020-04-25 20:15:27',1587845727,NULL),(1866797019,14234626,1,3152715,1,1,1,'S',1,0.991071,56,932240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',20.7585,165213195,32950,NULL,'2021-08-23 20:38:18',1629751098,NULL),(1857461668,14234626,1,2258751,1,1,1,'X',1,1,101,861335,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',21.8622,151211434,170940,NULL,'2020-05-20 16:23:35',1589991815,NULL),(1857370447,14234626,1,1500992,1,1,1,'A',1,0.914966,147,672864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',22.3043,151069171,152239,NULL,'2020-05-15 23:10:47',1589584247,NULL),(1857373002,14234626,1,529991,0,1,1,'A',1,0.962121,51,676608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',22.4561,151069448,42611,NULL,'2020-05-15 23:25:26',1589585126,NULL),(1857368097,14234626,1,1027700,0,1,1,'S',1,0.985915,71,845194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',22.8826,151069040,190809,NULL,'2020-05-15 23:04:19',1589583859,NULL),(1857376679,14234626,1,538750,0,1,1,'A',1,0.951429,142,717445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',24.0478,151069383,156987,NULL,'2020-05-15 23:22:08',1589584928,NULL),(1857484553,14234626,1,2338615,0,1,1,'S',1,0.971264,87,709706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',24.3883,151219369,52934,NULL,'2020-05-20 22:25:19',1590013519,NULL),(1857483657,14234626,1,1941213,1,1,1,'S',1,0.951049,143,722369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',24.6057,151081290,125745,NULL,'2020-05-16 09:23:35',1589621015,NULL),(1857378142,14234626,1,817855,0,1,1,'S',1,0.972028,143,772916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',25.6406,151069117,173999,NULL,'2020-05-15 23:08:22',1589584102,NULL),(1871151469,14234626,1,3586360,1,1,1,'S',1,0.987903,124,898136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',27.1013,171719896,96197,NULL,'2022-05-07 15:38:23',1651937903,NULL),(1866771861,14234626,1,3105943,1,1,1,'S',1,0.973684,171,764150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',27.6299,165213065,131262,NULL,'2021-08-23 20:32:03',1629750723,NULL),(1857413407,14234626,1,1567626,1,1,1,'S',1,0.995238,105,813012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',28.4136,151068992,111207,NULL,'2020-05-15 23:02:03',1589583723,NULL),(1857388629,14234626,1,1522505,1,1,1,'A',1,0.945946,111,820765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',28.6367,151069639,74566,NULL,'2020-05-15 23:34:27',1589585667,NULL),(1869616366,14234626,1,3432573,1,1,1,'A',1,0.978972,192,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',29.2192,169418755,155670,NULL,'2022-01-30 12:16:52',1643545012,NULL),(1857404159,14234626,1,851610,1,1,1,'A',1,0.965116,109,690405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',29.5185,151069554,121271,NULL,'2020-05-15 23:30:37',1589585437,NULL),(1859262807,14234626,1,116130,0,1,1,'S',1,0.967568,185,733505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',30.2237,153921578,250960,NULL,'2020-08-28 13:39:53',1598621993,NULL),(1857410399,14234626,1,649242,1,1,1,'S',1,0.984848,198,802724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',32.0427,151069083,152671,NULL,'2020-05-15 23:06:29',1589583989,NULL),(1866824076,14234626,1,786346,1,1,1,'A',1,0.92,125,630447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',33.1913,165448773,88936,NULL,'2021-08-31 17:13:12',1630429992,NULL),(1857392118,14234626,1,830081,0,1,1,'S',1,0.99495,198,889974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',34.2391,151069284,303192,NULL,'2020-05-15 23:16:39',1589584599,NULL),(1859286240,14234626,1,1764340,1,1,1,'S',1,0.962882,458,816152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 424}, \"maximum_statistics\": {\"great\": 458}}',54.0284,153921373,455938,NULL,'2020-08-28 13:32:28',1598621548,NULL),(1854507881,14238487,1,487707,0,1,1,'D',1,0.333333,10,46876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 17}, \"maximum_statistics\": {\"great\": 87}}',0.005139,146638990,12240,NULL,'2019-10-08 14:51:43',1570546303,NULL),(1854507866,14238487,1,487707,0,1,1,'D',1,0.632184,30,214581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',0.977291,146638974,22932,NULL,'2019-10-08 14:50:32',1570546232,NULL),(1855589057,14238487,1,487707,0,1,1,'C',1,0.712644,54,325163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',2.55625,148201117,27644,NULL,'2020-01-17 10:24:17',1579256657,NULL),(1854761231,14238487,1,557816,0,1,1,'C',1,0.74263,69,274237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 80, \"great\": 294}, \"maximum_statistics\": {\"great\": 441}}',5.06479,147119919,156864,NULL,'2019-11-09 16:36:59',1573317419,NULL),(1874192815,14238487,1,3910659,1,1,1,'C',1,0.770408,25,324270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',5.54113,176241299,36030,NULL,'2022-12-15 17:05:22',1671123922,NULL),(1855625394,14238487,1,556959,0,1,1,'B',1,0.8,46,350180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 135}}',6.30291,148201141,42529,NULL,'2020-01-17 10:26:56',1579256816,NULL),(1871562000,14238487,1,2895078,0,1,1,'C',1,0.79717,25,347204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',7.72477,172460697,31826,NULL,'2022-06-07 16:54:44',1654620884,NULL),(1872354155,14238487,1,556948,0,1,1,'C',1,0.786385,42,317734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',8.68719,173534010,62584,NULL,'2022-07-25 12:42:43',1658752963,NULL),(1854507858,14238487,1,487707,0,1,1,'C',1,0.798851,78,514083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',9.12205,146638944,39084,NULL,'2019-10-08 14:48:39',1570546119,NULL),(1865043412,14238487,1,2895075,0,1,1,'A',1,0.905405,69,694402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',20.7269,162728433,39718,NULL,'2021-06-06 11:47:26',1622980046,NULL),(1855589030,14238487,1,487707,0,1,1,'A',1,0.902299,74,711852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',20.9453,148201102,42297,NULL,'2020-01-17 10:22:52',1579256572,NULL),(1862560897,14238487,1,487707,0,1,1,'S',1,0.994253,87,895984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',23.0965,158940109,47654,NULL,'2021-02-19 09:30:24',1613727024,NULL),(1869847400,14238916,1,728178,0,1,1,'A',1,0.929134,127,660836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,169812246,92719,NULL,'2022-02-15 14:33:40',1644935620,NULL),(2285658383,14238916,1,2483703,0,1,1,'C',1,0.744186,45,276488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 172}}',4.71885,182655647,52760,NULL,'2024-02-03 23:21:19',1707002479,NULL),(2278286555,14238916,1,2119949,0,1,1,'B',1,0.874101,58,492966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',11.7312,182638017,61128,NULL,'2024-02-02 18:15:13',1706897713,NULL),(2295666828,14238916,1,3471043,0,1,1,'B',1,0.858974,66,538716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',13.4109,182679237,43314,NULL,'2024-02-05 20:15:37',1707164137,NULL),(2285672262,14238916,1,1477879,0,1,1,'B',1,0.824013,75,412925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',13.751,182655673,138624,NULL,'2024-02-03 23:24:55',1707002695,NULL),(1867149941,14238916,1,3037657,0,1,1,'S',1,0.95,40,704619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,165827836,16402,NULL,'2021-09-14 21:37:20',1631655440,NULL),(2278218769,14238916,1,1477880,1,1,1,'A',1,0.936709,136,733797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',17.9888,182637863,122741,NULL,'2024-02-02 18:00:55',1706896855,NULL),(2278231899,14238916,1,3891566,1,1,1,'S',1,0.954545,55,746476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',18.249,182637893,41950,NULL,'2024-02-02 18:03:41',1706897021,NULL),(1865638883,14238916,1,3021539,1,1,1,'A',1,0.915385,77,584777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',18.2848,163600464,88526,NULL,'2021-07-04 00:27:57',1625358477,NULL),(2278273806,14238916,1,2440065,1,1,1,'A',1,0.942308,74,686111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',19.5383,182637987,53808,NULL,'2024-02-02 18:12:32',1706897552,NULL),(2278265108,14238916,1,3369732,1,1,1,'A',1,0.948529,68,774921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',19.8035,182637966,43025,NULL,'2024-02-02 18:10:42',1706897442,NULL),(2278250731,14238916,1,310166,0,1,1,'A',1,0.944444,109,733892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',21.4287,182637934,86827,NULL,'2024-02-02 18:07:41',1706897261,NULL),(2295688816,14238916,1,3983433,1,1,1,'A',1,0.957895,173,795028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',30.1391,182679288,182185,NULL,'2024-02-05 20:20:23',1707164423,NULL),(1862591487,14242784,1,1477254,1,1,1,'C',1,0.7,23,208855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',1.40607,159143555,49698,NULL,'2021-02-25 14:37:25',1614263845,NULL),(1855213301,14242784,1,261184,0,1,1,'C',1,0.798165,30,331864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',4.0108,147545637,30351,NULL,'2019-12-07 03:26:47',1575689207,NULL),(1875196432,14242784,1,2315667,1,1,1,'B',1,0.809211,39,353189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 219}, \"maximum_statistics\": {\"great\": 304}}',7.20047,177815154,93377,NULL,'2023-03-12 12:58:46',1678625926,NULL),(1857039366,14242784,1,1072455,0,1,1,'B',1,0.882353,32,500470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',9.62699,150300954,32508,NULL,'2020-04-20 12:24:34',1587385474,NULL),(1856879817,14242784,1,1492013,0,1,1,'B',1,0.855263,38,632823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.9821,150269515,13080,NULL,'2020-04-19 11:17:29',1587295049,NULL),(1875221179,14242784,1,395283,0,1,1,'A',1,0.952555,67,689008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',16.4622,177815075,56411,NULL,'2023-03-12 12:54:40',1678625680,NULL),(1857026020,14242784,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,150382062,14460,NULL,'2020-04-23 08:08:55',1587629335,NULL),(2543131788,14243305,1,1442771,0,1,1,'D',1,0.479167,13,60770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 24}, \"maximum_statistics\": {\"great\": 96}}',0.053708,183238183,31448,NULL,'2024-03-21 15:56:20',1711036580,NULL),(1852620926,14245881,1,866360,0,1,1,'D',1,0.632867,14,138694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 69}, \"maximum_statistics\": {\"great\": 143}}',0.820747,143684475,29186,NULL,'2019-04-11 17:45:28',1555004728,NULL),(1860274311,14254413,1,1888030,0,1,1,'C',1,0.74269,22,246740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',4.00663,155423634,52220,NULL,'2020-10-25 11:45:44',1603626344,NULL),(2970309702,14254413,1,351080,0,1,1,'C',1,0.727823,31,255958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 151}, \"maximum_statistics\": {\"great\": 248}}',4.48911,184236161,75902,NULL,'2024-06-09 19:16:19',1717960579,NULL),(2970271530,14254413,1,46803,0,1,1,'B',1,0.801587,62,402164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.58747,184236071,65032,NULL,'2024-06-09 19:08:38',1717960118,NULL),(2970409035,14254413,1,1981515,0,1,1,'C',1,0.793578,53,340666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',7.53859,184236396,109634,NULL,'2024-06-09 19:36:15',1717961775,NULL),(2970393296,14254413,1,1981516,0,1,1,'B',1,0.85061,73,455610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',7.64207,184236365,68167,NULL,'2024-06-09 19:33:04',1717961584,NULL),(1869070262,14254413,1,3272480,0,1,1,'B',1,0.856209,45,459886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',9.5261,168620012,65985,NULL,'2021-12-29 17:57:42',1640800662,NULL),(1860371208,14254413,1,1491486,0,1,1,'B',1,0.830357,54,435566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',11.7058,155423572,38418,NULL,'2020-10-25 11:42:33',1603626153,NULL),(1858936576,14254413,1,1491486,0,1,1,'B',1,0.870536,84,276425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',12.5483,153311266,38402,NULL,'2020-08-05 15:27:33',1596641253,NULL),(2970300206,14254413,1,1946258,0,1,1,'B',1,0.858247,113,460924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',12.5665,184236140,203345,NULL,'2024-06-09 19:14:23',1717960463,NULL),(1876683612,14256262,1,2229730,1,1,1,'D',1,0.667373,84,189121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 85, \"great\": 243}, \"maximum_statistics\": {\"great\": 472}}',4.16205,180066833,130362,NULL,'2023-07-29 11:00:32',1690628432,NULL),(1876270770,14256262,1,4097946,1,1,1,'D',1,0.697266,57,212948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 196, \"great\": 600}, \"maximum_statistics\": {\"great\": 1024}}',6.22686,179361133,278686,NULL,'2023-06-13 17:18:42',1686676722,NULL),(1876719116,14256262,1,691384,1,1,1,'C',1,0.72043,91,265371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 264}, \"maximum_statistics\": {\"great\": 465}}',9.62672,180066477,195026,NULL,'2023-07-29 10:29:49',1690626589,NULL),(1876764417,14256262,1,127011,1,1,1,'C',1,0.739583,85,269157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 67, \"great\": 274}, \"maximum_statistics\": {\"great\": 432}}',10.0805,180066538,171164,NULL,'2023-07-29 10:35:15',1690626915,NULL),(1876707188,14256262,1,3623638,1,1,1,'C',1,0.778338,71,315397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 273}, \"maximum_statistics\": {\"great\": 397}}',12.5195,179973923,134260,NULL,'2023-07-23 14:01:35',1690120895,NULL),(1852882301,14256262,1,217234,1,1,1,'B',1,0.883065,88,469999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',13.455,144004763,74293,NULL,'2019-04-29 18:17:25',1556561845,NULL),(1852893968,14256262,1,1627642,1,1,1,'C',1,0.78628,78,322591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 379}}',14.054,144004166,159610,NULL,'2019-04-29 17:40:05',1556559605,NULL),(1876765489,14256262,1,391716,1,1,1,'B',1,0.8125,82,410892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 168}}',15.9353,180067969,88326,NULL,'2023-07-29 12:19:30',1690633170,NULL),(1876825875,14256262,1,3943637,1,1,1,'C',1,0.760722,60,297877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 443}}',16.0453,180285363,162368,NULL,'2023-08-12 11:23:00',1691839380,NULL),(1854514505,14256262,1,324980,0,1,1,'B',1,0.817647,76,192149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',16.0724,146567403,115800,NULL,'2019-10-03 14:36:08',1570113368,NULL),(1876203505,14256262,1,713818,0,1,1,'C',1,0.774725,59,332305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 236}, \"maximum_statistics\": {\"great\": 364}}',16.2033,179388969,146146,NULL,'2023-06-15 15:43:03',1686843783,NULL),(1876739508,14256262,1,1619564,1,1,1,'C',1,0.757112,69,291048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 457}}',16.2963,179974130,162272,NULL,'2023-07-23 14:16:04',1690121764,NULL),(1876367702,14256262,1,2698581,1,1,1,'C',1,0.786982,177,369477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 68, \"great\": 456}, \"maximum_statistics\": {\"great\": 676}}',17.0678,179496018,325210,NULL,'2023-06-22 13:17:50',1687439870,NULL),(1855110744,14256262,1,1949714,1,1,1,'C',1,0.763889,169,384496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 252}}',18.2605,147497365,157602,NULL,'2019-12-03 17:02:47',1575392567,NULL),(1876696893,14256262,1,2268090,1,1,1,'B',1,0.82582,46,361509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',18.7617,180069653,240912,NULL,'2023-07-29 14:11:08',1690639868,NULL),(1876739641,14256262,1,3070739,1,1,1,'C',1,0.794118,157,378547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',19.3301,179972504,417118,NULL,'2023-07-23 12:32:05',1690115525,NULL),(1876351281,14256262,1,1582807,1,1,1,'C',1,0.795105,61,337353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 69, \"great\": 491}, \"maximum_statistics\": {\"great\": 715}}',19.7327,179495928,247496,NULL,'2023-06-22 13:11:59',1687439519,NULL),(1876728371,14256262,1,724337,1,1,1,'B',1,0.801948,154,412402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 308}}',19.9525,179972380,196070,NULL,'2023-07-23 12:23:58',1690115038,NULL),(1876701608,14256262,1,3329482,1,1,1,'B',1,0.80593,101,373998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 371}}',20.4844,179974026,169850,NULL,'2023-07-23 14:09:18',1690121358,NULL),(1852846385,14256262,1,181299,1,1,1,'B',1,0.837302,110,230826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',21.2686,144011300,129014,NULL,'2019-04-30 05:26:37',1556601997,NULL),(1876713505,14256262,1,3370727,1,1,1,'B',1,0.809949,64,373444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 392}}',22.9697,179974081,153658,NULL,'2023-07-23 14:12:49',1690121569,NULL),(1876765080,14256262,1,391521,0,1,1,'B',1,0.8075,117,377307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 400}}',23.7767,180066505,190580,NULL,'2023-07-29 10:32:37',1690626757,NULL),(1876685982,14256262,1,37714,0,1,1,'B',1,0.823333,69,396241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 300}}',23.8362,179974634,111440,NULL,'2023-07-23 14:53:15',1690123995,NULL),(1876579925,14256262,1,2284485,1,1,1,'A',1,0.905263,87,630276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',25.0926,179913186,139557,NULL,'2023-07-19 13:52:52',1689774772,NULL),(1876674631,14256262,1,489620,1,1,1,'B',1,0.833866,173,491972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 313}}',26.2646,180069432,219164,NULL,'2023-07-29 13:57:23',1690639043,NULL),(1852928785,14256262,1,1655882,1,1,1,'A',1,0.933162,223,696233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 389}}',27.0181,144004920,238865,NULL,'2019-04-29 18:30:10',1556562610,NULL),(1876758126,14256262,1,3706228,1,1,1,'B',1,0.814042,68,392844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 366}, \"maximum_statistics\": {\"great\": 527}}',27.2168,179973969,229668,NULL,'2023-07-23 14:05:09',1690121109,NULL),(1876775399,14256262,1,1396122,1,1,1,'B',1,0.810861,136,415422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 267}}',27.6247,180067781,144654,NULL,'2023-07-29 12:06:55',1690632415,NULL),(1852866337,14256262,1,28772,0,1,1,'B',1,0.830882,141,421478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 408}}',28.9932,144004215,203330,NULL,'2019-04-29 17:42:59',1556559779,NULL),(1876728284,14256262,1,2674358,1,1,1,'B',1,0.823564,116,411031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 64, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853}}',29.9112,179972923,436734,NULL,'2023-07-23 12:59:50',1690117190,NULL),(1876724443,14256262,1,713442,1,1,1,'B',1,0.804585,110,395328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 310}, \"maximum_statistics\": {\"great\": 458}}',30.0705,179974167,233290,NULL,'2023-07-23 14:18:34',1690121914,NULL),(1852881887,14256262,1,538712,0,1,1,'A',1,0.943396,96,654022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',32.8928,144004279,152536,NULL,'2019-04-29 17:46:05',1556559965,NULL),(1876700131,14256262,1,602973,1,1,1,'B',1,0.834928,173,481141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 418}}',33.4697,180067416,296774,NULL,'2023-07-29 11:44:48',1690631088,NULL),(1876698198,14256262,1,2930508,1,1,1,'B',1,0.859129,137,481848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',34.5451,179972578,425082,NULL,'2023-07-23 12:36:38',1690115798,NULL),(1876895102,14256262,1,3359226,1,1,1,'B',1,0.841667,108,444309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660}}',35.9943,180285528,334798,NULL,'2023-08-12 11:38:14',1691840294,NULL),(1876716356,14256262,1,1540790,1,1,1,'B',1,0.810345,175,421892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 377}}',36.6263,179972259,221342,NULL,'2023-07-23 12:15:47',1690114547,NULL),(1852894458,14256262,1,1257955,0,1,1,'B',1,0.861538,106,483822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',39.4374,144004670,220112,NULL,'2019-04-29 18:11:33',1556561493,NULL),(1876700800,14256262,1,2943227,1,1,1,'B',1,0.89375,158,553427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 465}, \"maximum_statistics\": {\"great\": 560}}',42.2551,180069215,314352,NULL,'2023-07-29 13:44:38',1690638278,NULL),(1852885249,14256262,1,386932,0,1,1,'B',1,0.890215,90,259385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',42.3199,144011265,152213,NULL,'2019-04-30 05:23:27',1556601807,NULL),(1876692986,14256262,1,45220,0,1,1,'B',1,0.856302,156,492237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',42.6945,180069282,393182,NULL,'2023-07-29 13:48:53',1690638533,NULL),(1852914012,14256262,1,1544062,1,1,1,'B',1,0.872066,185,529737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',43.0732,144004551,560180,NULL,'2019-04-29 18:03:17',1556560997,NULL),(1876691781,14256262,1,43524,0,1,1,'B',1,0.837936,163,473256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',43.5818,180066647,416404,NULL,'2023-07-29 10:45:46',1690627546,NULL),(1876722766,14256262,1,3008137,1,1,1,'B',1,0.88491,117,521109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',43.7214,179973005,185114,NULL,'2023-07-23 13:05:10',1690117510,NULL),(1876672781,14256262,1,165664,0,1,1,'B',1,0.875806,115,543647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',44.736,179972409,228734,NULL,'2023-07-23 12:26:03',1690115163,NULL),(1876708203,14256262,1,59950,0,1,1,'B',1,0.842313,160,479326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',44.8589,180066946,469014,NULL,'2023-07-29 11:10:50',1690629050,NULL),(1852646370,14256262,1,46805,0,1,1,'B',1,0.852339,155,521879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',46.2002,143720803,233428,NULL,'2019-04-13 17:01:01',1555174861,NULL),(1876774410,14256262,1,869310,1,1,1,'A',1,0.927152,139,731342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',47.3002,180067945,114580,NULL,'2023-07-29 12:17:51',1690633071,NULL),(1852904004,14256262,1,46804,0,1,1,'A',1,0.93319,232,772585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.7295,144004436,240436,NULL,'2019-04-29 17:54:53',1556560493,NULL),(1876731074,14256262,1,1593361,1,1,1,'B',1,0.882911,152,558230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 316}}',49.4741,180067922,214890,NULL,'2023-07-29 12:16:20',1690632980,NULL),(1876716925,14256262,1,1543229,0,1,1,'A',1,0.910901,204,642471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',49.9549,180066436,446926,NULL,'2023-07-29 10:26:58',1690626418,NULL),(1876672407,14256262,1,951193,1,1,1,'B',1,0.890152,102,538435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',50.1015,179974605,207846,NULL,'2023-07-23 14:50:49',1690123849,NULL),(1876194962,14256262,1,1829381,1,1,1,'B',1,0.886364,152,553735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',52.1282,179343633,481038,NULL,'2023-06-12 13:14:38',1686575678,NULL),(1876739141,14256262,1,93681,1,1,1,'B',1,0.877922,231,545219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',53.9303,179973873,560510,NULL,'2023-07-23 13:58:42',1690120722,NULL),(1852858283,14256262,1,500314,1,1,1,'S',1,0.95082,305,751632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 305}}',55.2822,144004381,269989,NULL,'2019-04-29 17:51:41',1556560301,NULL),(1876729580,14256262,1,2046766,1,1,1,'B',1,0.869198,205,538629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 726}, \"maximum_statistics\": {\"great\": 948}}',57.4667,180067507,636382,NULL,'2023-07-29 11:50:06',1690631406,NULL),(1876701442,14256262,1,3811742,1,1,1,'B',1,0.889535,176,573577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',58.3371,179974472,415426,NULL,'2023-07-23 14:40:12',1690123212,NULL),(1852917528,14256262,1,557817,0,1,1,'A',1,0.912433,98,580859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',58.5258,144004631,394334,NULL,'2019-04-29 18:08:45',1556561325,NULL),(1876799162,14256262,1,4044252,1,1,1,'A',1,0.903308,255,673613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 393}}',60.4299,180285419,333214,NULL,'2023-08-12 11:28:43',1691839723,NULL),(1876722248,14256262,1,3006774,1,1,1,'A',1,0.926938,384,710542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',62.9054,180066740,727818,NULL,'2023-07-29 10:52:53',1690627973,NULL),(1876722116,14256262,1,703755,1,1,1,'A',1,0.920826,171,614953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 504}, \"maximum_statistics\": {\"great\": 581}}',65.8718,179974553,448272,NULL,'2023-07-23 14:47:55',1690123675,NULL),(1876642380,14256262,1,1772047,0,1,1,'A',1,0.929036,354,688950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 684}, \"maximum_statistics\": {\"great\": 768}}',68.8832,179912812,588962,NULL,'2023-07-19 13:29:17',1689773357,NULL),(1876678429,14256262,1,978013,1,1,1,'A',1,0.912957,162,614295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 866}, \"maximum_statistics\": {\"great\": 1011}}',71.4174,179974232,646120,NULL,'2023-07-23 14:23:50',1690122230,NULL),(1876624528,14256262,1,3068731,0,1,1,'A',1,0.9,134,574751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',71.8025,179883849,410204,NULL,'2023-07-17 15:02:58',1689606178,NULL),(1876692693,14256262,1,553401,1,1,1,'A',1,0.919355,234,661405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 762}, \"maximum_statistics\": {\"great\": 868}}',73.5176,179974408,704716,NULL,'2023-07-23 14:36:17',1690122977,NULL),(1876679949,14256262,1,29956,1,1,1,'A',1,0.942113,351,737031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',75.0558,180066892,721850,NULL,'2023-07-29 11:05:45',1690628745,NULL),(3590951766,14257107,1,2020498,1,1,1,'D',1,0.648148,41,10996,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 0, \"scroll_speed\": 1.2, \"overall_difficulty\": 0}}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 167, \"ignore_hit\": 26, \"ignore_miss\": 9, \"large_bonus\": 7, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 26, \"large_bonus\": 13, \"small_bonus\": 13}, \"total_score_without_mods\": 219913}',NULL,NULL,0,'2024-09-28 00:25:51','2024-09-28 00:27:22',1727483242,7705),(1858824649,14257107,1,1018662,1,1,1,'D',1,0.574468,17,159349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 56, \"great\": 84}, \"maximum_statistics\": {\"great\": 188}}',0.349924,153158620,92631,NULL,'2020-07-31 09:43:58',1596188638,NULL),(1860086800,14257107,1,2012563,0,1,1,'C',1,0.709677,18,234152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',1.35334,155071581,17090,NULL,'2020-10-11 15:19:37',1602429577,NULL),(1872920521,14262874,1,757972,0,1,1,'B',1,0.828125,72,400386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 320}}',12.0178,174338202,134828,NULL,'2022-09-03 21:40:45',1662241245,NULL),(1852906407,14263570,1,47055,0,1,1,'C',1,0.703704,36,287993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 162}}',2.63344,143988173,128322,NULL,'2019-04-28 18:24:31',1556475871,NULL),(1853147900,14263570,1,124733,0,1,1,'C',1,0.7875,40,429984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',2.74552,144378339,277604,NULL,'2019-05-19 19:53:45',1558295625,NULL),(1853444584,14263570,1,454642,1,1,1,'B',1,0.822581,25,505416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 44, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 62}}',5.38148,144946683,126722,NULL,'2019-06-20 13:26:50',1561037210,NULL),(1853070118,14263570,1,1566982,1,1,1,'C',1,0.763375,43,272388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 243}}',6.78131,144294862,83922,NULL,'2019-05-15 18:36:05',1557945365,NULL),(1852983438,14263570,1,1800104,1,1,1,'C',1,0.776882,36,373289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',6.99825,144320623,107273,NULL,'2019-05-17 08:01:11',1558080071,NULL),(1852968344,14263570,1,1008173,1,1,1,'C',1,0.771084,83,518260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 45}, \"maximum_statistics\": {\"great\": 83}}',8.06305,144292288,89612,NULL,'2019-05-15 15:43:14',1557934994,NULL),(1852819482,14263570,1,454643,0,1,1,'B',1,0.812,71,442754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.66247,143961202,99601,NULL,'2019-04-27 12:40:47',1556368847,NULL),(1853413293,14263570,1,1323508,0,1,1,'B',1,0.847826,98,491836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 83, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',9.21189,144773632,100413,NULL,'2019-06-10 14:21:42',1560176502,NULL),(1853444326,14263570,1,65641,0,1,1,'A',1,0.909091,52,634835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',10.1375,144857205,111881,NULL,'2019-06-15 10:15:33',1560593733,NULL),(1853137297,14263570,1,355673,1,1,1,'B',1,0.841146,58,426982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',11.2646,144522556,83694,NULL,'2019-05-27 19:26:03',1558985163,NULL),(1852978878,14263570,1,185153,0,1,1,'B',1,0.841176,47,517154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',12.374,144278693,39706,NULL,'2019-05-14 19:49:35',1557863375,NULL),(1878066002,14263570,1,4365628,1,1,1,'B',1,0.872483,91,543548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',13.5621,181812342,88346,NULL,'2023-12-01 18:18:15',1701454695,NULL),(1862946804,14263570,1,1924505,0,1,1,'B',1,0.857401,115,490637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',14.5517,159393472,149559,NULL,'2021-03-05 16:17:35',1614961055,NULL),(1854935524,14263570,1,2008514,1,1,1,'B',1,0.826291,98,387892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',15.1252,147314402,204354,NULL,'2019-11-21 19:38:39',1574365119,NULL),(1852978885,14263570,1,185153,0,1,1,'A',1,0.929412,85,750267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',15.9764,144278758,55830,NULL,'2019-05-14 19:53:20',1557863600,NULL),(1854719987,14263570,1,454644,0,1,1,'A',1,0.928571,77,673724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.7572,146827819,83492,NULL,'2019-10-21 19:47:07',1571687227,NULL),(1853942552,14263570,1,1881882,1,1,1,'B',1,0.852941,106,516388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',17.0509,145607792,116162,NULL,'2019-07-30 22:38:51',1564526331,NULL),(1853589614,14263570,1,1191037,0,1,1,'B',1,0.828421,84,431048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',17.8877,145136108,195561,NULL,'2019-07-01 17:52:08',1562003528,NULL),(1853757957,14263570,1,185153,0,1,1,'S',1,0.958824,85,795439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',17.9771,145541728,60139,NULL,'2019-07-26 22:51:07',1564181467,NULL),(1853666448,14263570,1,46803,0,1,1,'A',1,0.93254,126,739790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3373,145168444,112484,NULL,'2019-07-03 20:39:24',1562186364,NULL),(1855791185,14263570,1,1832115,0,1,1,'A',1,0.913386,83,636259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',19.1391,148647143,80188,NULL,'2020-02-12 13:03:53',1581512633,NULL),(1853455883,14263570,1,1191037,0,1,1,'A',1,0.943158,231,114614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',25.4445,144951275,185956,NULL,'2019-06-20 18:16:19',1561054579,NULL),(1855009298,14263570,1,184045,0,1,1,'A',1,0.937086,149,767894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',26.5633,147158085,133430,NULL,'2019-11-11 18:57:17',1573498637,NULL),(1853761953,14263570,1,1191037,1,1,1,'A',1,0.922105,261,728035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',39.8502,145524270,450382,NULL,'2019-07-25 21:23:55',1564089835,NULL),(1855462361,14266022,1,1654392,0,1,1,'D',1,0.637136,42,150075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 192}, \"maximum_statistics\": {\"great\": 412}}',1.50307,148000781,105701,NULL,'2020-01-04 10:55:55',1578135355,NULL),(1855462745,14266022,1,490368,0,1,1,'C',1,0.796053,54,342430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 76}}',10.5291,148000684,34340,NULL,'2020-01-04 10:47:46',1578134866,NULL),(1875719363,14267012,1,340625,0,1,1,'C',1,0.780374,57,313748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 90, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642}}',NULL,178540472,203120,NULL,'2023-04-23 07:44:02',1682235842,NULL),(1852750122,14267012,1,205318,0,1,1,'D',1,0.692893,30,245531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 111}, \"maximum_statistics\": {\"great\": 197}}',1.66397,143876790,130482,NULL,'2019-04-22 10:33:49',1555929229,NULL),(1852752572,14267012,1,111104,0,1,1,'C',1,0.769608,29,407504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 102}}',3.15251,143876915,152429,NULL,'2019-04-22 10:45:39',1555929939,NULL),(1874915901,14267012,1,2009746,0,1,1,'B',1,0.820084,47,383468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',9.33944,177403003,87032,NULL,'2023-02-17 12:39:40',1676637580,NULL),(1874871656,14267012,1,2185296,1,1,1,'C',1,0.785354,69,328476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',10.0865,177384344,132848,NULL,'2023-02-16 10:26:24',1676543184,NULL),(1874822737,14267012,1,1920739,0,1,1,'B',1,0.871154,49,484391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',12.5078,177200772,112877,NULL,'2023-02-05 13:07:40',1675602460,NULL),(1852804363,14267012,1,1750365,1,1,1,'B',1,0.875839,148,585645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',13.065,143876792,125836,NULL,'2019-04-22 10:34:24',1555929264,NULL),(1874986041,14267012,1,2158406,1,1,1,'B',1,0.863636,181,543578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',13.7486,177384310,156294,NULL,'2023-02-16 10:23:15',1676542995,NULL),(1870651670,14270139,1,1200898,1,1,1,'A',1,0.92144,110,624031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',48.4662,171074301,383940,NULL,'2022-04-09 18:07:34',1649527654,NULL),(1854289789,14270139,1,1418602,1,1,1,'B',1,0.866953,123,515457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 554, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 699}}',51.1811,146272789,432568,NULL,'2019-09-12 01:00:39',1568250039,NULL),(1870692068,14270139,1,1594139,1,1,1,'A',1,0.908015,146,588116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',53.3506,171058973,369088,NULL,'2022-04-09 05:19:38',1649481578,NULL),(1854357996,14270139,1,1749187,1,1,1,'B',1,0.878748,251,538407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 81, \"great\": 940, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1134}}',57.6634,146274346,663424,NULL,'2019-09-12 04:47:04',1568263624,NULL),(1854292941,14270139,1,717060,0,1,1,'B',1,0.868217,114,507157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',58.5475,146247368,198174,NULL,'2019-09-09 20:18:07',1568060287,NULL),(1854314481,14270139,1,227777,0,1,1,'A',1,0.916379,263,648212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',65.2182,146247475,416754,NULL,'2019-09-09 20:33:56',1568061236,NULL),(3415768021,14270139,1,353052,1,1,1,'B',1,0.896957,180,652563,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 619, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 25, \"large_bonus\": 35}, \"total_score_without_mods\": 652563}',69.5963,NULL,0,'2024-08-28 05:41:27','2024-08-28 05:43:34',1724823814,7676),(3415762040,14270139,1,350402,1,1,1,'A',1,0.959406,119,815227,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 481, \"ignore_hit\": 25, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 25, \"large_bonus\": 59}, \"total_score_without_mods\": 815227}',72.5526,NULL,0,'2024-08-28 05:39:13','2024-08-28 05:41:20',1724823680,7676),(1871082750,14270139,1,1818476,0,1,1,'A',1,0.928419,107,624489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',72.6659,171801661,294404,NULL,'2022-05-11 00:51:44',1652230304,NULL),(1870645584,14270139,1,787608,0,1,1,'A',1,0.927617,243,690687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',73.9597,171109085,372010,NULL,'2022-04-11 02:09:00',1649642940,NULL),(1870765707,14270139,1,3098250,1,1,1,'A',1,0.934109,193,670887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',76.9881,171085098,342980,NULL,'2022-04-10 04:46:45',1649566005,NULL),(1870675276,14270139,1,1558764,1,1,1,'A',1,0.93849,243,694423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',81.0037,171058375,644326,NULL,'2022-04-09 04:42:06',1649479326,NULL),(1870722278,14270139,1,2821702,1,1,1,'A',1,0.942911,325,701089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',81.3135,171074137,720126,NULL,'2022-04-09 18:00:05',1649527205,NULL),(1870744448,14270139,1,280832,0,1,1,'A',1,0.931871,242,691231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',82.2336,171059150,381654,NULL,'2022-04-09 05:30:59',1649482259,NULL),(1870754222,14270139,1,1483656,1,1,1,'A',1,0.942418,233,720012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',83.5564,171074198,435788,NULL,'2022-04-09 18:02:52',1649527372,NULL),(1854247264,14270139,1,1861587,1,1,1,'A',1,0.941667,192,740088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 270, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',87.5395,146272916,341930,NULL,'2019-09-12 01:17:58',1568251078,NULL),(1870755404,14270139,1,3286089,1,1,1,'A',1,0.941732,186,691828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 635}}',88.3462,171085790,428036,NULL,'2022-04-10 05:28:26',1649568506,NULL),(1870717471,14270139,1,227776,0,1,1,'A',1,0.964575,320,789743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',88.7735,171074389,413800,NULL,'2022-04-09 18:11:49',1649527909,NULL),(1870750660,14270139,1,1476504,0,1,1,'A',1,0.943878,173,699392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',94.5749,171085501,372808,NULL,'2022-04-10 05:09:42',1649567382,NULL),(1871089579,14270139,1,2648106,1,1,1,'S',1,0.982646,461,912385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',97.517,171801479,514410,NULL,'2022-05-11 00:38:57',1652229537,NULL),(1871058085,14270139,1,169846,0,1,1,'A',1,0.976048,270,850764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',97.8994,171801389,488304,NULL,'2022-05-11 00:31:19',1652229079,NULL),(1870749669,14270139,1,1717852,0,1,1,'A',1,0.954638,169,726507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 981}}',98.085,171058451,722532,NULL,'2022-04-09 04:46:32',1649479592,NULL),(1870701692,14270139,1,61918,1,1,1,'S',1,0.988584,438,882614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',101.04,171074348,463282,NULL,'2022-04-09 18:09:38',1649527778,NULL),(1870747269,14270139,1,2650031,1,1,1,'A',1,0.937898,414,709075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 942}}',102.333,171109154,781462,NULL,'2022-04-11 02:13:51',1649643231,NULL),(1854303676,14270139,1,218392,0,1,1,'A',1,0.970962,308,793279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',102.445,146247456,446258,NULL,'2019-09-09 20:30:38',1568061038,NULL),(1870700300,14270139,1,1978164,1,1,1,'S',1,0.988395,517,927414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',111.48,171085654,566770,NULL,'2022-04-10 05:19:03',1649567943,NULL),(1871116557,14270139,1,2455778,1,1,1,'A',1,0.967298,537,857214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',112.579,171678299,632240,NULL,'2022-05-05 22:00:39',1651788039,NULL),(1854289865,14270139,1,353052,0,1,1,'A',1,0.945367,149,697960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 669, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 723}}',113.18,146274476,494370,NULL,'2019-09-12 05:08:05',1568264885,NULL),(1870652910,14270139,1,1772047,1,1,1,'S',1,0.986979,768,920959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',117.768,171074825,866060,NULL,'2022-04-09 18:33:12',1649529192,NULL),(1854347128,14270139,1,69595,0,1,1,'A',1,0.929882,178,648924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',125.722,146247355,535564,NULL,'2019-09-09 20:15:52',1568060152,NULL),(1870749496,14270139,1,3276864,1,1,1,'A',1,0.976235,340,826892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',135.236,171085274,978686,NULL,'2022-04-10 04:55:35',1649566535,NULL),(1854301618,14270139,1,119491,0,1,1,'A',1,0.955524,264,761960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',143.893,146247320,599662,NULL,'2019-09-09 20:11:02',1568059862,NULL),(1871089128,14270139,1,66475,0,1,1,'A',1,0.965359,598,833433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 726}, \"maximum_statistics\": {\"great\": 765}}',161.937,171801538,800188,NULL,'2022-05-11 00:44:28',1652229868,NULL),(1854299335,14270139,1,211697,1,1,1,'A',1,0.972301,507,805626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',163.299,146247280,671704,NULL,'2019-09-09 20:07:05',1568059625,NULL),(1872242345,14273391,1,3471612,0,1,1,'D',1,0.0394191,9,3,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 457, \"great\": 13}, \"maximum_statistics\": {\"great\": 482}}',0.000971,173360744,5700,NULL,'2022-07-17 08:54:37',1658048077,NULL),(1877387885,14275873,1,3804487,1,1,1,'D',1,0.198276,18,1205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 130, \"great\": 25}, \"maximum_statistics\": {\"great\": 174}}',0.000069,180966243,10950,NULL,'2023-09-27 16:07:53',1695830873,NULL),(1854765125,14276397,1,1408121,0,1,1,'D',1,0.684615,50,216832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 195}}',2.08293,147030537,59384,NULL,'2019-11-03 18:07:56',1572804476,NULL),(1854812233,14276397,1,1920739,0,1,1,'C',1,0.728846,39,253238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 260}}',3.17212,147030484,80879,NULL,'2019-11-03 18:04:47',1572804287,NULL),(1854760586,14276397,1,1402137,0,1,1,'C',1,0.752174,53,317198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',3.80138,147039506,40171,NULL,'2019-11-04 07:57:31',1572854251,NULL),(1854761414,14276397,1,2051068,0,1,1,'B',1,0.803125,43,351197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.65575,147039044,59133,NULL,'2019-11-04 06:55:02',1572850502,NULL),(1854876517,14276397,1,1774604,1,1,1,'B',1,0.84384,98,432877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',11.8028,147039263,142504,NULL,'2019-11-04 07:23:06',1572852186,NULL),(1854809397,14276397,1,46803,0,1,1,'B',1,0.869048,126,616795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9553,147039277,110914,NULL,'2019-11-04 07:24:52',1572852292,NULL),(1853877726,14278554,1,18874,0,1,1,'C',1,0.706452,25,268990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',2.39149,145717159,90746,NULL,'2019-08-06 19:03:05',1565118185,NULL),(1874955790,14278554,1,105680,0,1,1,'C',1,0.720803,29,266670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 161}, \"maximum_statistics\": {\"great\": 274}}',2.57616,177372162,181381,NULL,'2023-02-15 14:28:01',1676471281,NULL),(1852881304,14278554,1,111104,0,1,1,'B',1,0.843137,37,532218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',6.71958,144169259,170079,NULL,'2019-05-09 02:47:22',1557370042,NULL),(1874956403,14278554,1,106213,0,1,1,'B',1,0.847107,33,471410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',6.82851,177372086,197430,NULL,'2023-02-15 14:24:09',1676471049,NULL),(1852728276,14278554,1,1690901,1,1,1,'B',1,0.839506,122,474445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',12.2043,143794937,79776,NULL,'2019-04-18 01:16:39',1555550199,NULL),(2566416339,14279400,1,263682,0,1,1,'D',1,0.00783972,2,1024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 567, \"great\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',0,183291837,3900,NULL,'2024-03-25 17:14:07',1711386847,NULL),(2572613919,14279400,1,1153788,0,1,1,'D',1,0.0252765,4,115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1829, \"great\": 26}, \"maximum_statistics\": {\"great\": 1899}}',0,183306112,15540,NULL,'2024-03-26 20:43:19',1711485799,NULL),(2572871948,14279400,1,1321413,1,1,1,'D',1,0.0617428,6,871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1960, \"great\": 79}, \"maximum_statistics\": {\"great\": 2146}}',0,183306701,48990,NULL,'2024-03-26 21:42:22',1711489342,NULL),(2572879090,14279400,1,1465471,1,1,1,'D',1,0.0759259,6,2444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 482, \"great\": 24}, \"maximum_statistics\": {\"great\": 540}}',0,183306718,17400,NULL,'2024-03-26 21:44:06',1711489446,NULL),(2572894429,14279400,1,1466883,1,1,1,'D',1,0.00401352,3,1218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2354, \"great\": 6}, \"maximum_statistics\": {\"great\": 2367}}',0,183306753,15660,NULL,'2024-03-26 21:47:51',1711489671,NULL),(2472808478,14279400,1,2082975,0,1,1,'D',1,0.00318471,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 313, \"great\": 1}, \"maximum_statistics\": {\"great\": 314}}',0,183078253,300,NULL,'2024-03-08 20:04:46',1709928286,NULL),(2324083001,14279400,1,2100984,0,1,1,'D',1,0.0019084,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 261}, \"maximum_statistics\": {\"great\": 262}}',0,182740657,150,NULL,'2024-02-10 20:46:34',1707597994,NULL),(2484830032,14279400,1,2100984,0,1,1,'D',1,0.0019084,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 261}, \"maximum_statistics\": {\"great\": 262}}',0,183105076,150,NULL,'2024-03-10 18:39:59',1710095999,NULL),(2565058830,14279400,1,2073781,0,1,1,'D',1,0.155594,5,1080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 221, \"great\": 24}, \"maximum_statistics\": {\"great\": 286}}',0.000022,183288669,15000,NULL,'2024-03-25 12:17:05',1711369025,NULL),(2322597134,14279400,1,2059691,1,1,1,'D',1,0.157549,5,2868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 1066, \"great\": 127}, \"maximum_statistics\": {\"great\": 1371}}',0.000132,182737736,76920,NULL,'2024-02-10 16:14:42',1707581682,NULL),(2564921838,14279400,1,2020487,0,1,1,'D',1,0.25,10,13415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 134, \"great\": 29}, \"maximum_statistics\": {\"great\": 210}}',0.001205,183288353,24420,NULL,'2024-03-25 11:39:57',1711366797,NULL),(2578931880,14279400,1,1726710,1,1,1,'D',1,0.370787,14,14515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 88, \"great\": 42}, \"maximum_statistics\": {\"great\": 178}}',0.019597,183320851,22816,NULL,'2024-03-28 02:07:16',1711591636,NULL),(2313207537,14279400,1,281133,0,1,1,'D',1,0.680451,43,229254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 78}, \"maximum_statistics\": {\"great\": 133}}',2.33939,182717086,40684,NULL,'2024-02-09 02:03:24',1707444204,NULL),(2313204209,14279400,1,281133,0,1,1,'C',1,0.703008,23,227388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 133}}',2.97118,182717078,37190,NULL,'2024-02-09 02:02:21',1707444141,NULL),(1876310673,14284459,1,179356,1,1,1,'B',1,0.867542,95,474584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',NULL,179485468,180585,NULL,'2023-06-21 19:40:39',1687376439,NULL),(1876279980,14284459,1,903292,0,1,1,'A',1,0.90283,88,526651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 530}}',34.1329,179485567,236376,NULL,'2023-06-21 19:49:57',1687376997,NULL),(1865288773,14286065,1,1012366,1,1,1,'D',1,0.683391,46,228670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',NULL,163131477,103990,NULL,'2021-06-19 06:38:10',1624084690,NULL),(1861742450,14286065,1,1012366,1,1,1,'B',1,0.811419,69,199815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',NULL,157644832,125536,NULL,'2021-01-09 14:03:08',1610200988,NULL),(1865045383,14286065,1,1012366,1,1,1,'A',1,0.927336,289,750838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',NULL,162728134,342058,NULL,'2021-06-06 11:34:27',1622979267,NULL),(1865288809,14286065,1,1012406,1,1,1,'B',1,0.837838,73,487503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',NULL,163131424,110935,NULL,'2021-06-19 06:35:38',1624084538,NULL),(1863141101,14286065,1,1012406,1,1,1,'A',1,0.935135,185,355741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',NULL,159898336,137917,NULL,'2021-03-20 11:47:58',1616240878,NULL),(1853402798,14286065,1,1306077,1,1,1,'B',1,0.820919,176,436546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 631}}',NULL,144786555,416266,NULL,'2019-06-11 09:49:10',1560246550,NULL),(1853368135,14286065,1,713689,0,1,1,'D',1,0.434211,16,125081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',0.05347,144788452,72654,NULL,'2019-06-11 12:36:25',1560256585,NULL),(1855169245,14286065,1,2090269,1,1,1,'D',1,0.529661,19,68308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',0.203816,147626266,61043,NULL,'2019-12-12 11:03:24',1576148604,NULL),(1853445606,14286065,1,1612058,0,1,1,'D',1,0.534375,18,153505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 60}, \"maximum_statistics\": {\"great\": 160}}',0.328311,144788505,87622,NULL,'2019-06-11 12:40:07',1560256807,NULL),(1853361744,14286065,1,1902846,1,1,1,'D',1,0.577273,19,99610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 45}, \"maximum_statistics\": {\"great\": 110}}',0.462413,144789434,24286,NULL,'2019-06-11 13:42:33',1560260553,NULL),(1853472800,14286065,1,1811434,0,1,1,'D',1,0.692308,8,232718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.480092,144943487,21450,NULL,'2019-06-20 09:33:25',1561023205,NULL),(1853451337,14286065,1,820559,0,1,1,'D',1,0.588542,12,202986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.587449,144788373,94052,NULL,'2019-06-11 12:31:01',1560256261,NULL),(1853444345,14286065,1,1175733,1,1,1,'D',1,0.593434,31,159855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 94}, \"maximum_statistics\": {\"great\": 198}}',0.631281,144786483,97854,NULL,'2019-06-11 09:43:27',1560246207,NULL),(1853431335,14286065,1,1154151,1,1,1,'D',1,0.603261,18,116722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 92}}',0.72122,144786637,27130,NULL,'2019-06-11 09:56:23',1560246983,NULL),(1853365953,14286065,1,709686,1,1,1,'D',1,0.595238,38,111229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 68, \"great\": 124}, \"maximum_statistics\": {\"great\": 294}}',0.794657,144789234,61954,NULL,'2019-06-11 13:30:38',1560259838,NULL),(1853435629,14286065,1,1946516,1,1,1,'D',1,0.604839,34,117824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 110}, \"maximum_statistics\": {\"great\": 248}}',0.868858,144788984,65612,NULL,'2019-06-11 13:11:39',1560258699,NULL),(1853365945,14286065,1,709685,1,1,1,'D',1,0.668182,19,275243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',0.972513,144786170,92925,NULL,'2019-06-11 09:06:42',1560244002,NULL),(1853455592,14286065,1,822507,0,1,1,'D',1,0.619919,24,148051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 117}, \"maximum_statistics\": {\"great\": 246}}',1.05143,144788118,84571,NULL,'2019-06-11 12:06:20',1560254780,NULL),(1853406458,14286065,1,225444,0,1,1,'D',1,0.676829,57,241093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 70, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',1.36287,144786199,218811,NULL,'2019-06-11 09:10:23',1560244223,NULL),(1853423719,14286065,1,1695469,1,1,1,'D',1,0.620098,33,132588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 74, \"great\": 172}, \"maximum_statistics\": {\"great\": 408}}',1.40518,144788164,88954,NULL,'2019-06-11 12:11:40',1560255100,NULL),(1853359816,14286065,1,1900493,1,1,1,'D',1,0.659864,24,209300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 147}}',1.59377,144788563,83092,NULL,'2019-06-11 12:43:59',1560257039,NULL),(1853384123,14286065,1,107286,0,1,1,'D',1,0.612637,28,234796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 182}}',1.68926,144788428,231856,NULL,'2019-06-11 12:35:11',1560256511,NULL),(1853420161,14286065,1,135284,1,1,1,'C',1,0.735632,43,323189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',2.19216,144786666,195460,NULL,'2019-06-11 09:59:30',1560247170,NULL),(1853378433,14286065,1,1762731,0,1,1,'C',1,0.701149,25,200563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',2.41418,144880323,30354,NULL,'2019-06-16 14:05:21',1560693921,NULL),(1853473395,14286065,1,1967725,1,1,1,'D',1,0.676976,24,215319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',2.42479,144786289,102590,NULL,'2019-06-11 09:20:52',1560244852,NULL),(1853839728,14286065,1,1804616,0,1,1,'D',1,0.686189,79,210650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 85, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',2.47161,145470142,209985,NULL,'2019-07-22 13:29:35',1563802175,NULL),(1853352108,14286065,1,313730,1,1,1,'D',1,0.698333,39,269938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 300}}',2.59321,144786622,281016,NULL,'2019-06-11 09:55:09',1560246909,NULL),(1853360810,14286065,1,1524046,1,1,1,'D',1,0.686335,47,192718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 176}, \"maximum_statistics\": {\"great\": 322}}',2.7914,144789508,99217,NULL,'2019-06-11 13:47:03',1560260823,NULL),(1853391786,14286065,1,1286716,0,1,1,'C',1,0.747475,36,306593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',2.81968,144789449,34144,NULL,'2019-06-11 13:43:19',1560260599,NULL),(1853743460,14286065,1,1354981,1,1,1,'C',1,0.723256,36,224276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',3.02096,145517585,72846,NULL,'2019-07-25 13:00:57',1564059657,NULL),(1854231684,14286065,1,1933248,1,1,1,'C',1,0.724,48,306453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',3.16411,146074793,71689,NULL,'2019-08-29 08:39:21',1567067961,NULL),(1863288356,14286065,1,55605,0,1,1,'D',1,0.689781,62,141337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',3.17661,160080399,83257,NULL,'2021-03-25 11:58:49',1616673529,NULL),(1853378026,14286065,1,1975386,1,1,1,'D',1,0.689145,45,201442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 152}, \"maximum_statistics\": {\"great\": 304}}',3.25986,144788686,82594,NULL,'2019-06-11 12:52:29',1560257549,NULL),(1853449135,14286065,1,1712548,1,1,1,'C',1,0.727027,36,251035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 185}}',3.26117,144788542,99848,NULL,'2019-06-11 12:42:36',1560256956,NULL),(1853428300,14286065,1,1699736,1,1,1,'C',1,0.721636,47,225565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 62, \"great\": 230}, \"maximum_statistics\": {\"great\": 379}}',3.33932,144788918,101223,NULL,'2019-06-11 13:08:02',1560258482,NULL),(1853375722,14286065,1,1973487,1,1,1,'D',1,0.694643,47,203941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 150}, \"maximum_statistics\": {\"great\": 280}}',3.41326,144787732,89274,NULL,'2019-06-11 11:34:41',1560252881,NULL),(1853454127,14286065,1,1883153,0,1,1,'C',1,0.734463,34,320451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 177}}',3.84934,144788863,94440,NULL,'2019-06-11 13:03:32',1560258212,NULL),(1853382574,14286065,1,1919496,1,1,1,'C',1,0.707469,78,250981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 241}}',4.26017,144787495,120872,NULL,'2019-06-11 11:13:12',1560251592,NULL),(1861681845,14286065,1,105037,0,1,1,'C',1,0.771812,44,376915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',4.33778,157646250,80316,NULL,'2021-01-09 14:52:30',1610203950,NULL),(1853392905,14286065,1,216347,1,1,1,'C',1,0.708042,42,292034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 286}}',4.99709,144789400,276282,NULL,'2019-06-11 13:39:51',1560260391,NULL),(1853829471,14286065,1,1968614,1,1,1,'C',1,0.734375,56,273855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',5.16952,145469837,92951,NULL,'2019-07-22 13:07:20',1563800840,NULL),(1853389643,14286065,1,1092888,1,1,1,'C',1,0.761538,47,377030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 130}}',5.37522,144787713,104294,NULL,'2019-06-11 11:33:04',1560252784,NULL),(1859488712,14286065,1,1809871,1,1,1,'C',1,0.729981,57,248627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',5.55811,154093459,184702,NULL,'2020-09-04 07:52:25',1599205945,NULL),(1863325233,14286065,1,2029100,1,1,1,'C',1,0.737736,114,152128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',5.57,160080543,95427,NULL,'2021-03-25 12:04:39',1616673879,NULL),(1854212070,14286065,1,2090269,1,1,1,'C',1,0.771186,33,330585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',5.58661,146000956,69478,NULL,'2019-08-24 15:13:41',1566659621,NULL),(1853966032,14286065,1,1695324,1,1,1,'C',1,0.755236,93,91534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',5.6526,145636815,125071,NULL,'2019-08-01 19:45:12',1564688712,NULL),(1853419342,14286065,1,787816,1,1,1,'D',1,0.693803,100,215131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 78, \"great\": 397}, \"maximum_statistics\": {\"great\": 823}}',5.6614,144789109,258967,NULL,'2019-06-11 13:19:53',1560259193,NULL),(1861778987,14286065,1,501462,1,1,1,'C',1,0.750704,81,289639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',5.68762,157646186,178850,NULL,'2021-01-09 14:50:23',1610203823,NULL),(1853786588,14286065,1,2029100,1,1,1,'C',1,0.767925,60,297442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',5.75678,145470025,88597,NULL,'2019-07-22 13:21:43',1563801703,NULL),(1861770270,14286065,1,2106454,1,1,1,'C',1,0.702648,56,114337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 51, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',5.80135,157644751,166161,NULL,'2021-01-09 13:59:55',1610200795,NULL),(1853462140,14286065,1,1628720,1,1,1,'C',1,0.746102,65,268137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 270}, \"maximum_statistics\": {\"great\": 449}}',5.86444,144787467,128471,NULL,'2019-06-11 11:11:05',1560251465,NULL),(1864657008,14286065,1,1970848,1,1,1,'C',1,0.777992,55,322887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 259}}',6.09979,162096958,113140,NULL,'2021-05-19 10:56:57',1621421817,NULL),(1853921328,14286065,1,1531748,1,1,1,'C',1,0.73539,55,283894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',6.10872,145636591,143763,NULL,'2019-08-01 19:24:43',1564687483,NULL),(1859840518,14286065,1,175362,0,1,1,'B',1,0.818807,61,216577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 218}}',6.17273,154705137,208581,NULL,'2020-09-27 11:59:42',1601207982,NULL),(1854433718,14286065,1,1933251,1,1,1,'C',1,0.751037,89,271581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',6.28363,146470700,97762,NULL,'2019-09-26 12:01:45',1569499305,NULL),(1853846403,14286065,1,1579927,1,1,1,'B',1,0.816901,53,432493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',6.34033,145469871,109046,NULL,'2019-07-22 13:10:15',1563801015,NULL),(1854404987,14286065,1,1549413,1,1,1,'C',1,0.734604,44,243618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',6.74102,146470756,103468,NULL,'2019-09-26 12:06:35',1569499595,NULL),(1853364441,14286065,1,1817449,1,1,1,'C',1,0.760638,69,309634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',6.87084,144786571,44246,NULL,'2019-06-11 09:50:23',1560246623,NULL),(1859780545,14286065,1,256029,0,1,1,'C',1,0.755459,74,323499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',7.30336,154704666,177479,NULL,'2020-09-27 11:38:21',1601206701,NULL),(1853431344,14286065,1,1154152,1,1,1,'B',1,0.819444,42,351563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',7.59434,144788519,30304,NULL,'2019-06-11 12:40:59',1560256859,NULL),(1854242342,14286065,1,2104521,0,1,1,'C',1,0.774678,49,346079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',7.85551,146059244,87792,NULL,'2019-08-28 08:43:30',1566981810,NULL),(1863220738,14286065,1,2038471,1,1,1,'C',1,0.753165,84,136414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 197}, \"maximum_statistics\": {\"great\": 316}}',8.18669,160080850,105278,NULL,'2021-03-25 12:16:06',1616674566,NULL),(1863237827,14286065,1,2071047,1,1,1,'C',1,0.751825,50,145049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',8.35778,160080796,84704,NULL,'2021-03-25 12:14:17',1616674457,NULL),(1853384199,14286065,1,107287,0,1,1,'C',1,0.76947,75,343580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 321}}',8.50004,144788628,285677,NULL,'2019-06-11 12:48:21',1560257301,NULL),(1861702587,14286065,1,34207,0,1,1,'B',1,0.84127,31,266147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',9.09545,157645292,251054,NULL,'2021-01-09 14:20:05',1610202005,NULL),(1853440537,14286065,1,1948087,1,1,1,'B',1,0.812155,77,398310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',9.2212,144788646,84689,NULL,'2019-06-11 12:49:40',1560257380,NULL),(1859456972,14286065,1,975412,0,1,1,'C',1,0.79733,52,162155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 412}}',9.41438,154093402,125596,NULL,'2020-09-04 07:47:36',1599205656,NULL),(1853386654,14286065,1,109603,0,1,1,'B',1,0.826446,40,397514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',9.61086,144788711,110406,NULL,'2019-06-11 12:54:07',1560257647,NULL),(1859529295,14286065,1,2177706,1,1,1,'B',1,0.877358,38,587500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',9.8348,154423753,109077,NULL,'2020-09-17 15:53:12',1600357992,NULL),(1859391647,14286065,1,26727,0,1,1,'B',1,0.814935,50,236199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',10.1063,154093375,160254,NULL,'2020-09-04 07:45:11',1599205511,NULL),(1859580379,14286065,1,2064240,1,1,1,'B',1,0.805643,49,356759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',10.7834,154423568,106720,NULL,'2020-09-17 15:45:00',1600357500,NULL),(1859432360,14286065,1,1470209,1,1,1,'B',1,0.806507,25,335073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',10.9833,154093551,90570,NULL,'2020-09-04 08:00:11',1599206411,NULL),(1859685140,14286065,1,316679,1,1,1,'C',1,0.798664,89,169332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 3}}',10.9841,154531442,245963,NULL,'2020-09-21 15:29:10',1600702150,NULL),(1853383281,14286065,1,736217,0,1,1,'B',1,0.817837,80,371278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 377}, \"maximum_statistics\": {\"great\": 527}}',11.5374,144786705,202474,NULL,'2019-06-11 10:03:55',1560247435,NULL),(1866117130,14286065,1,73984,0,1,1,'B',1,0.842391,89,481642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',11.8429,164383156,171882,NULL,'2021-07-28 09:45:31',1627465531,NULL),(1859877926,14286065,1,2025310,1,1,1,'C',1,0.791188,100,368355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',12.3022,154706237,133328,NULL,'2020-09-27 12:41:09',1601210469,NULL),(1866924531,14286065,1,1379557,1,1,1,'B',1,0.820652,90,548045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',12.6415,165444238,51614,NULL,'2021-08-31 14:08:54',1630418934,NULL),(1859831961,14286065,1,1628057,1,1,1,'B',1,0.809278,171,508287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',12.9544,154706027,132217,NULL,'2020-09-27 12:32:57',1601209977,NULL),(1866813919,14286065,1,372954,1,1,1,'B',1,0.858974,40,486718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',13.3388,165442874,134103,NULL,'2021-08-31 13:13:43',1630415623,NULL),(1854213351,14286065,1,2090843,1,1,1,'B',1,0.889937,138,621119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',13.6534,146000836,143856,NULL,'2019-08-24 15:05:23',1566659123,NULL),(1866918746,14286065,1,3017106,1,1,1,'B',1,0.803903,104,391926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',13.9726,165442736,275314,NULL,'2021-08-31 13:07:11',1630415231,NULL),(1859780554,14286065,1,256029,0,1,1,'B',1,0.831878,70,222083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',14.58,154705390,177181,NULL,'2020-09-27 12:09:24',1601208564,NULL),(1863337622,14286065,1,1628057,0,1,1,'B',1,0.858247,74,251692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',14.9269,160080251,74778,NULL,'2021-03-25 11:52:25',1616673145,NULL),(1868441753,14286065,1,2221156,1,1,1,'B',1,0.803704,76,368124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',15.0838,167647947,161756,NULL,'2021-11-21 09:54:49',1637488489,NULL),(1859455895,14286065,1,2106454,1,1,1,'B',1,0.800407,70,348620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 491}}',15.5175,154093498,207022,NULL,'2020-09-04 07:55:33',1599206133,NULL),(1861737169,14286065,1,1286990,0,1,1,'B',1,0.866438,97,268863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',16.091,157645672,57660,NULL,'2021-01-09 14:31:57',1610202717,NULL),(1860236000,14286065,1,2311501,1,1,1,'B',1,0.820197,41,424932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',16.5306,155361522,89307,NULL,'2020-10-23 05:09:22',1603429762,NULL),(1861741435,14286065,1,755963,1,1,1,'B',1,0.895,214,311405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',16.7876,157645440,276159,NULL,'2021-01-09 14:24:24',1610202264,NULL),(1865319419,14286065,1,1093244,0,1,1,'B',1,0.832812,182,440297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',16.9113,163131060,221522,NULL,'2021-06-19 06:15:54',1624083354,NULL),(1863229391,14286065,1,26730,0,1,1,'B',1,0.809069,109,194081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',17.2495,160080932,173842,NULL,'2021-03-25 12:19:32',1616674772,NULL),(1868407142,14286065,1,961764,1,1,1,'B',1,0.845703,88,444127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',17.339,167648280,124621,NULL,'2021-11-21 10:12:53',1637489573,NULL),(1863247830,14286065,1,709685,1,1,1,'A',1,0.931818,110,363654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',18.3708,160080512,128917,NULL,'2021-03-25 12:03:34',1616673814,NULL),(1874474688,14286065,1,1690354,0,1,1,'B',1,0.846416,135,467604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',18.882,176617604,205422,NULL,'2023-01-04 12:05:24',1672833924,NULL),(1866878446,14286065,1,2976847,1,1,1,'B',1,0.885621,153,331144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',19.2801,165348599,112542,NULL,'2021-08-28 09:00:17',1630141217,NULL),(1870908844,14286065,1,19756,1,1,1,'B',1,0.87,191,534867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',19.302,171486181,210800,NULL,'2022-04-27 14:36:18',1651070178,NULL),(1866824511,14286065,1,1796063,1,1,1,'B',1,0.842742,106,499143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',20.6697,165351980,224807,NULL,'2021-08-28 11:38:31',1630150711,NULL),(1874399653,14286065,1,225661,0,1,1,'B',1,0.88961,142,587559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',22.0173,176617655,296866,NULL,'2023-01-04 12:08:44',1672834124,NULL),(1866828381,14286065,1,2920849,1,1,1,'A',1,0.909091,105,323037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',22.2905,165348090,95852,NULL,'2021-08-28 08:33:37',1630139617,NULL),(3447827353,14286065,1,3847708,1,1,1,'B',1,0.860902,75,458012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 665}}',25.8655,185275667,283478,NULL,'2024-09-02 14:43:41',1725288221,NULL),(3423541720,14286065,1,1252296,1,1,1,'S',1,0.950521,192,769496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',26.1903,185224685,172335,NULL,'2024-08-29 15:08:25',1724944105,NULL),(1865278355,14286065,1,1763473,1,1,1,'B',1,0.869729,85,488098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 664}}',27.3214,163131024,365392,NULL,'2021-06-19 06:13:23',1624083203,NULL),(3422680296,14286065,1,3887904,1,1,1,'A',1,0.919192,201,654249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 336, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 396}}',31.078,185222528,348504,NULL,'2024-08-29 12:18:17',1724933897,NULL),(1860246572,14286065,1,2425234,1,1,1,'A',1,0.964539,76,386921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',31.5515,155361455,122996,NULL,'2020-10-23 05:04:08',1603429448,NULL),(1865798429,14291219,1,28160,1,1,1,'A',1,0.932447,902,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 903}}',NULL,163865103,932570,NULL,'2021-07-12 02:58:56',1626058736,NULL),(1863623308,14291219,1,32201,1,1,1,'A',1,0.94026,275,727004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 385}}',NULL,160527869,322050,NULL,'2021-04-05 23:42:18',1617666138,NULL),(1864555606,14291219,1,440546,1,1,1,'S',1,0.977041,196,896740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',NULL,161908686,172630,NULL,'2021-05-14 04:14:10',1620965650,NULL),(1870293793,14291219,1,440549,1,1,1,'C',1,0.766467,111,334574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 334}}',NULL,170498325,136880,NULL,'2022-03-16 04:46:12',1647405972,NULL),(1869404078,14291219,1,1311688,1,1,1,'B',1,0.862963,111,484707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 109, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1215}}',NULL,169231514,631022,NULL,'2022-01-23 06:05:55',1642917955,NULL),(1865879140,14291219,1,1315406,1,1,1,'A',1,0.960241,321,804900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,163826342,394492,NULL,'2021-07-10 20:52:55',1625950375,NULL),(1866001280,14291219,1,1316465,1,1,1,'S',1,0.985839,459,917375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',NULL,164114125,522460,NULL,'2021-07-19 21:26:13',1626729973,NULL),(1860151348,14291219,1,1349312,1,1,1,'D',1,0.675692,208,52677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1667, \"miss\": 538, \"great\": 2024}, \"maximum_statistics\": {\"great\": 4229}}',NULL,155287206,1038910,NULL,'2020-10-20 04:24:22',1603167862,NULL),(1852748789,14291219,1,1710248,0,1,1,'D',1,0.440476,11,24835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 20}, \"maximum_statistics\": {\"great\": 84}}',0.030327,143854360,11810,NULL,'2019-04-21 05:00:47',1555822847,NULL),(1864713818,14291219,1,2245779,1,1,1,'D',1,0.55414,17,67615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 68}, \"maximum_statistics\": {\"great\": 157}}',0.395321,162159858,43400,NULL,'2021-05-21 05:55:01',1621576501,NULL),(1856069938,14291219,1,251503,0,1,1,'D',1,0.606383,18,253111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',0.581957,148997116,327689,NULL,'2020-03-03 00:37:33',1583195853,NULL),(1856515110,14291219,1,1383553,0,1,1,'D',1,0.651832,18,196587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',1.22936,149555135,101686,NULL,'2020-03-27 20:57:59',1585342679,NULL),(1856467526,14291219,1,812069,0,1,1,'D',1,0.617571,31,135922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 171}, \"maximum_statistics\": {\"great\": 387}}',1.39772,149526514,89196,NULL,'2020-03-26 20:23:56',1585254236,NULL),(1856504731,14291219,1,67662,0,1,1,'D',1,0.696429,19,242807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',1.74819,149555203,45476,NULL,'2020-03-27 21:01:37',1585342897,NULL),(1856512321,14291219,1,2110033,1,1,1,'C',1,0.705556,22,205137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',2.1225,149554951,33186,NULL,'2020-03-27 20:49:49',1585342189,NULL),(1860256874,14291219,1,1797557,1,1,1,'D',1,0.659864,45,167775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',2.27012,155275066,45560,NULL,'2020-10-19 16:48:47',1603126127,NULL),(1860256829,14291219,1,1797549,1,1,1,'D',1,0.633562,24,139973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 57}, \"maximum_statistics\": {\"great\": 146}}',3.1155,155286535,42650,NULL,'2020-10-20 03:31:21',1603164681,NULL),(1856346414,14291219,1,308007,0,1,1,'C',1,0.718391,27,253276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',3.25169,149476981,95962,NULL,'2020-03-25 01:08:10',1585098490,NULL),(1856496850,14291219,1,1655999,0,1,1,'C',1,0.739919,47,273370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',3.99734,149526671,88040,NULL,'2020-03-26 20:31:09',1585254669,NULL),(1856462644,14291219,1,2267324,1,1,1,'C',1,0.728188,31,263633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 149}}',4.02827,149507744,45310,NULL,'2020-03-26 05:05:03',1585199103,NULL),(1863163839,14291219,1,183540,0,1,1,'D',1,0.697756,68,113010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 167, \"great\": 449}, \"maximum_statistics\": {\"great\": 713}}',4.10386,159811939,196278,NULL,'2021-03-17 21:20:48',1616016048,NULL),(1860163908,14291219,1,1383387,1,1,1,'C',1,0.734848,69,267368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',4.14734,155274852,48420,NULL,'2020-10-19 16:39:45',1603125585,NULL),(1856491600,14291219,1,2271859,1,1,1,'C',1,0.775,19,539661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',4.31227,149519782,62878,NULL,'2020-03-26 15:24:22',1585236262,NULL),(1865394236,14291219,1,2449015,1,1,1,'D',1,0.656099,113,90137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 449, \"great\": 1030, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1861}}',4.50294,163405719,475484,NULL,'2021-06-27 21:57:12',1624831032,NULL),(1856523790,14291219,1,1136507,0,1,1,'C',1,0.739051,44,270340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',4.5887,149555250,90531,NULL,'2020-03-27 21:03:20',1585343000,NULL),(1856446195,14291219,1,1762731,0,1,1,'C',1,0.781609,29,296548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',4.79916,149507852,30376,NULL,'2020-03-26 05:12:49',1585199569,NULL),(1856444252,14291219,1,492077,0,1,1,'C',1,0.751812,50,287100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',5.31991,149530562,86290,NULL,'2020-03-26 23:58:27',1585267107,NULL),(1856466710,14291219,1,1617643,0,1,1,'C',1,0.770073,47,306499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',5.49592,149530645,53186,NULL,'2020-03-27 00:03:27',1585267407,NULL),(1856500483,14291219,1,1349918,0,1,1,'B',1,0.846774,26,506719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',6.39059,149555098,126914,NULL,'2020-03-27 20:56:18',1585342578,NULL),(1856395164,14291219,1,87044,0,1,1,'C',1,0.766234,33,276079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',7.43923,149476327,73652,NULL,'2020-03-25 00:29:32',1585096172,NULL),(1856306578,14291219,1,468991,0,1,1,'C',1,0.769504,53,298754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',8.21413,149476434,97278,NULL,'2020-03-25 00:37:23',1585096643,NULL),(1860196536,14291219,1,1992558,1,1,1,'C',1,0.767516,71,314585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',8.23112,155276751,62318,NULL,'2020-10-19 18:04:23',1603130663,NULL),(1862964794,14291219,1,1711830,0,1,1,'C',1,0.78481,56,369138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 158}}',8.67052,159567405,58978,NULL,'2021-03-10 21:19:18',1615411158,NULL),(1863206330,14291219,1,2864255,1,1,1,'C',1,0.769912,54,318819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 226}}',8.73716,159811170,83336,NULL,'2021-03-17 20:51:23',1616014283,NULL),(1862689791,14291219,1,240259,0,1,1,'C',1,0.792793,55,336441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 57, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',8.81632,159087925,118708,NULL,'2021-02-23 18:57:26',1614106646,NULL),(1856471908,14291219,1,46803,0,1,1,'B',1,0.861111,61,506633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.16048,149530662,71173,NULL,'2020-03-27 00:05:05',1585267505,NULL),(1859496189,14291219,1,2565276,1,1,1,'C',1,0.759174,57,159359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 218}}',9.18326,154061994,74306,NULL,'2020-09-02 22:41:16',1599086476,NULL),(1856160083,14291219,1,1861212,0,1,1,'B',1,0.831481,44,370512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',9.68045,148999280,106122,NULL,'2020-03-03 04:30:16',1583209816,NULL),(1860158881,14291219,1,243850,0,1,1,'C',1,0.785235,65,387064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',9.71142,155275247,358519,NULL,'2020-10-19 16:56:31',1603126591,NULL),(1862697503,14291219,1,2791139,1,1,1,'C',1,0.762673,52,295871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 294}, \"maximum_statistics\": {\"great\": 434}}',10.097,159089816,135676,NULL,'2021-02-23 20:08:09',1614110889,NULL),(1859496193,14291219,1,2565276,1,1,1,'C',1,0.770642,51,331657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 218}}',10.2981,154062028,81460,NULL,'2020-09-02 22:43:43',1599086623,NULL),(1863110772,14291219,1,307654,0,1,1,'C',1,0.76283,59,151299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 99, \"great\": 437}, \"maximum_statistics\": {\"great\": 643}}',10.554,159877820,181538,NULL,'2021-03-19 20:45:34',1616186734,NULL),(1863182991,14291219,1,2712391,0,1,1,'C',1,0.780443,132,178282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 87, \"great\": 391}, \"maximum_statistics\": {\"great\": 542}}',10.7,159777802,186540,NULL,'2021-03-16 20:41:38',1615927298,NULL),(1854857404,14291219,1,2036506,0,1,1,'B',1,0.870166,67,484972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',10.8047,147000238,69275,NULL,'2019-11-02 07:06:11',1572678371,NULL),(1863649131,14291219,1,1900027,1,1,1,'B',1,0.801775,42,356250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',10.9339,160527672,57630,NULL,'2021-04-05 23:33:51',1617665631,NULL),(1863687495,14291219,1,2354516,1,1,1,'C',1,0.774194,46,322309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 59, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',11.7396,160527228,150716,NULL,'2021-04-05 23:12:37',1617664357,NULL),(1860190264,14291219,1,148786,0,1,1,'C',1,0.77139,57,305500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',12.2987,155286718,151666,NULL,'2020-10-20 03:44:37',1603165477,NULL),(1856433884,14291219,1,1215684,1,1,1,'B',1,0.812693,55,380469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',12.435,149526716,124423,NULL,'2020-03-26 20:33:32',1585254812,NULL),(1860142924,14291219,1,95561,0,1,1,'C',1,0.781341,63,316768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 237}, \"maximum_statistics\": {\"great\": 343}}',12.5641,155264710,112102,NULL,'2020-10-19 06:33:08',1603089188,NULL),(1860202864,14291219,1,1180881,1,1,1,'B',1,0.824818,60,381065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',12.6295,155286526,53180,NULL,'2020-10-20 03:30:26',1603164626,NULL),(1856450489,14291219,1,1765973,0,1,1,'A',1,0.904762,34,752022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.9103,149507552,14474,NULL,'2020-03-26 04:52:13',1585198333,NULL),(1856355051,14291219,1,54810,1,1,1,'C',1,0.79,60,358292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 275}, \"maximum_statistics\": {\"great\": 400}}',13.1729,149476836,162298,NULL,'2020-03-25 00:59:55',1585097995,NULL),(1868410416,14291219,1,2570840,1,1,1,'C',1,0.771739,64,382735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',13.4192,167809193,57874,NULL,'2021-11-27 23:18:51',1638055131,NULL),(1856375545,14291219,1,72488,1,1,1,'A',1,0.906832,49,605081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',13.4369,149476913,194334,NULL,'2020-03-25 01:04:33',1585098273,NULL),(1862551945,14291219,1,2452376,0,1,1,'C',1,0.793785,43,360297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',13.6795,158800283,56272,NULL,'2021-02-15 04:50:39',1613364639,NULL),(1855573158,14291219,1,468990,0,1,1,'B',1,0.847973,87,426815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',13.7956,148214638,61415,NULL,'2020-01-18 04:28:22',1579321702,NULL),(1856348456,14291219,1,2243001,1,1,1,'B',1,0.865854,88,542150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 123}}',15.3527,149476859,57670,NULL,'2020-03-25 01:00:57',1585098057,NULL),(1870833844,14291219,1,2647543,1,1,1,'B',1,0.834646,56,450560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',15.6898,171360344,52127,NULL,'2022-04-22 05:32:37',1650605557,NULL),(1863673181,14291219,1,2497491,1,1,1,'B',1,0.816456,36,382129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 158}}',16.4362,160527805,60374,NULL,'2021-04-05 23:39:32',1617665972,NULL),(1862559393,14291219,1,223612,1,1,1,'B',1,0.885075,70,492777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',17.8184,158830819,236758,NULL,'2021-02-16 02:32:22',1613442742,NULL),(1860173571,14291219,1,830083,0,1,1,'B',1,0.813898,71,356441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',17.8667,155275785,209137,NULL,'2020-10-19 17:19:42',1603127982,NULL),(1860221431,14291219,1,2514775,1,1,1,'B',1,0.809392,115,441407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',18.0093,155275627,92670,NULL,'2020-10-19 17:12:49',1603127569,NULL),(1854812435,14291219,1,1920739,1,1,1,'A',1,0.909615,70,569848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',18.6861,147031217,126069,NULL,'2019-11-03 18:46:33',1572806793,NULL),(1863142850,14291219,1,1756837,0,1,1,'B',1,0.814645,42,366188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',18.7494,159811286,163696,NULL,'2021-03-17 20:55:30',1616014530,NULL),(1862496072,14291219,1,1270576,1,1,1,'B',1,0.82732,64,418517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 194}}',18.9811,158800998,85384,NULL,'2021-02-15 05:22:36',1613366556,NULL),(1863670414,14291219,1,2335889,1,1,1,'B',1,0.834586,60,414290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 266}}',19.9609,160528157,99336,NULL,'2021-04-05 23:56:04',1617666964,NULL),(1860659039,14291219,1,1783725,1,1,1,'B',1,0.809524,75,385306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',20.1161,156099389,72812,NULL,'2020-11-19 21:44:18',1605822258,NULL),(1863668646,14291219,1,2332781,1,1,1,'B',1,0.824232,51,399385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',21.2634,160527176,116164,NULL,'2021-04-05 23:09:50',1617664190,NULL),(1862482868,14291219,1,43683,1,1,1,'A',1,0.934375,95,618766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',21.3965,158830721,112232,NULL,'2021-02-16 02:28:23',1613442503,NULL),(1870843400,14291219,1,2434504,1,1,1,'B',1,0.809783,92,221523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 184}}',21.4357,171360135,71626,NULL,'2022-04-22 05:15:43',1650604543,NULL),(1870266604,14291219,1,2012148,1,1,1,'B',1,0.8,111,375084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',22.4414,170498235,115346,NULL,'2022-03-16 04:38:15',1647405495,NULL),(1862529966,14291219,1,1568930,1,1,1,'A',1,0.946429,83,744670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',23.269,158800483,138044,NULL,'2021-02-15 04:59:02',1613365142,NULL),(1863601838,14291219,1,1719086,1,1,1,'B',1,0.845212,138,450814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',23.5067,160528782,212616,NULL,'2021-04-06 00:25:28',1617668728,NULL),(1862994067,14291219,1,2755468,1,1,1,'B',1,0.832744,146,434848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 85, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',23.815,159568822,447248,NULL,'2021-03-10 22:11:47',1615414307,NULL),(1860208381,14291219,1,341382,0,1,1,'B',1,0.85347,57,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',24.0478,155275392,176108,NULL,'2020-10-19 17:02:26',1603126946,NULL),(1856303989,14291219,1,12789,0,1,1,'A',1,0.909091,119,637650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',24.8796,149474958,117000,NULL,'2020-03-24 23:02:27',1585090947,NULL),(1860662639,14291219,1,1786610,1,1,1,'B',1,0.806667,140,458667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 150}}',24.9006,156099484,105530,NULL,'2020-11-19 21:49:19',1605822559,NULL),(1860138584,14291219,1,1027952,0,1,1,'B',1,0.876202,127,474966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 416}}',26.0291,155275524,196741,NULL,'2020-10-19 17:08:29',1603127309,NULL),(1867404142,14291219,1,277009,0,1,1,'B',1,0.801667,317,463132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 80, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',26.0636,166106589,469660,NULL,'2021-09-25 03:35:56',1632540956,NULL),(1858085908,14291219,1,2422426,0,1,1,'A',1,0.9225,71,565935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',27.2683,151989790,88152,NULL,'2020-06-17 05:20:29',1592371229,NULL),(1864918746,14291219,1,2101202,1,1,1,'B',1,0.828452,199,496888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 60, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',27.66,162584356,365038,NULL,'2021-06-02 06:46:00',1622616360,NULL),(1862982606,14291219,1,1863225,1,1,1,'B',1,0.881176,75,502332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 425}}',27.6689,159568249,215620,NULL,'2021-03-10 21:50:15',1615413015,NULL),(1862692739,14291219,1,2676866,0,1,1,'B',1,0.855536,93,463320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',27.728,159091208,273248,NULL,'2021-02-23 21:07:50',1614114470,NULL),(1862570497,14291219,1,1158060,1,1,1,'S',1,0.967949,156,816033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',28.478,158800541,143292,NULL,'2021-02-15 05:01:25',1613365285,NULL),(1860163047,14291219,1,520932,0,1,1,'B',1,0.874251,130,505331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',28.6299,155286588,161364,NULL,'2020-10-20 03:36:02',1603164962,NULL),(1862546929,14291219,1,815150,1,1,1,'A',1,0.966368,126,754790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',29.0626,158800385,189775,NULL,'2021-02-15 04:55:03',1613364903,NULL),(1862532577,14291219,1,783398,0,1,1,'A',1,0.961538,64,683983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',29.2037,158800435,117082,NULL,'2021-02-15 04:57:21',1613365041,NULL),(1863203793,14291219,1,2734138,0,1,1,'B',1,0.864154,119,477743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',30.2942,159810197,351114,NULL,'2021-03-17 20:15:23',1616012123,NULL),(1863078493,14291219,1,2406633,0,1,1,'A',1,0.933155,39,631454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 12, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',31.3296,159567308,76447,NULL,'2021-03-10 21:15:06',1615410906,NULL),(1862600088,14291219,1,1783728,0,1,1,'A',1,0.929293,50,644669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',31.5157,159005931,59640,NULL,'2021-02-21 05:41:20',1613886080,NULL),(1863079537,14291219,1,2606227,1,1,1,'A',1,0.923193,142,614130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',32.4218,159568472,191642,NULL,'2021-03-10 21:58:30',1615413510,NULL),(1863607341,14291219,1,2817754,1,1,1,'B',1,0.892694,77,535460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',33.0364,160528410,94594,NULL,'2021-04-06 00:07:34',1617667654,NULL),(1862573362,14291219,1,2119948,0,1,1,'A',1,0.915929,113,609608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 226}}',33.6891,159005766,134458,NULL,'2021-02-21 05:33:45',1613885625,NULL),(1862760925,14291219,1,1510019,1,1,1,'S',1,0.952381,168,819326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',34.0912,159276519,154884,NULL,'2021-03-01 18:27:29',1614623249,NULL),(1862517662,14291219,1,1341762,1,1,1,'S',1,0.990148,203,920822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',34.4521,158830888,248598,NULL,'2021-02-16 02:35:19',1613442919,NULL),(1862618933,14291219,1,2644675,1,1,1,'B',1,0.885119,100,511609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 840}}',34.6575,159089449,364434,NULL,'2021-02-23 19:53:19',1614109999,NULL),(1862808677,14291219,1,1070112,1,1,1,'S',1,0.974265,136,857321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',35.2336,159276049,104326,NULL,'2021-03-01 18:08:06',1614622086,NULL),(1862723169,14291219,1,28194,1,1,1,'S',1,0.974747,99,740433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',35.9742,159276016,93118,NULL,'2021-03-01 18:06:31',1614621991,NULL),(1863605559,14291219,1,2402601,0,1,1,'B',1,0.881068,155,537421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',36.5418,160528547,228872,NULL,'2021-04-06 00:14:15',1617668055,NULL),(1863163905,14291219,1,2573937,1,1,1,'S',1,0.977612,67,931285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',36.7906,159756539,39670,NULL,'2021-03-16 06:08:38',1615874918,NULL),(1862617655,14291219,1,1492016,0,1,1,'A',1,0.940367,79,704982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',37.064,159005620,54990,NULL,'2021-02-21 05:27:27',1613885247,NULL),(1862590882,14291219,1,2627634,1,1,1,'A',1,0.917247,249,640317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',37.4808,159088686,401560,NULL,'2021-02-23 19:24:06',1614108246,NULL),(1862462844,14291219,1,26772,1,1,1,'S',1,0.958599,314,763020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 5}}',37.9567,158800659,436084,NULL,'2021-02-15 05:07:40',1613365660,NULL),(1862977800,14291219,1,1269264,1,1,1,'A',1,0.934615,66,618502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',37.9824,159634649,66120,NULL,'2021-03-12 19:34:25',1615577665,NULL),(1863163814,14291219,1,183540,0,1,1,'B',1,0.887798,120,169783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',38.4429,159779088,280138,NULL,'2021-03-16 21:27:01',1615930021,NULL),(1862678860,14291219,1,2452376,0,1,1,'A',1,0.974576,135,813572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',40.1079,159088152,145062,NULL,'2021-02-23 19:04:33',1614107073,NULL),(1864653485,14291219,1,2768329,1,1,1,'B',1,0.861919,185,538262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 344}}',40.7775,162122461,222342,NULL,'2021-05-20 03:41:00',1621482060,NULL),(1863247008,14291219,1,1763478,0,1,1,'A',1,0.915323,108,662625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',40.7934,159995126,85390,NULL,'2021-03-23 01:32:45',1616463165,NULL),(1863689603,14291219,1,2101228,1,1,1,'B',1,0.88125,147,585656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 320}}',41.0117,160557099,242002,NULL,'2021-04-06 20:13:34',1617740014,NULL),(1862544361,14291219,1,468992,0,1,1,'B',1,0.87013,187,523679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',41.3123,158831106,268284,NULL,'2021-02-16 02:44:56',1613443496,NULL),(1863693546,14291219,1,2779706,1,1,1,'B',1,0.871872,92,488963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 69, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',42.272,160527040,449360,NULL,'2021-04-05 23:03:48',1617663828,NULL),(1862663025,14291219,1,2436433,1,1,1,'B',1,0.868742,97,487237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',42.3344,159089945,342544,NULL,'2021-02-23 20:14:10',1614111250,NULL),(1860181849,14291219,1,137108,1,1,1,'A',1,0.91637,120,613653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',42.5935,155275585,194590,NULL,'2020-10-19 17:10:46',1603127446,NULL),(1863163919,14291219,1,2573937,1,1,1,'X',1,1,67,999994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',42.7934,159756553,40500,NULL,'2021-03-16 06:09:45',1615874985,NULL),(1860143081,14291219,1,95562,0,1,1,'B',1,0.896552,205,619291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',42.8063,155275293,229638,NULL,'2020-10-19 16:58:19',1603126699,NULL),(1862879987,14291219,1,2422644,1,1,1,'A',1,0.964832,262,818215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',42.8461,159449583,305452,NULL,'2021-03-07 06:40:05',1615099205,NULL),(1865809156,14291219,1,1796219,1,1,1,'B',1,0.84874,158,467660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',42.8983,163923639,268528,NULL,'2021-07-13 22:54:13',1626216853,NULL),(1863019689,14291219,1,1056037,1,1,1,'S',1,0.975904,166,863894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',42.9273,159631627,137562,NULL,'2021-03-12 18:03:32',1615572212,NULL),(1862506612,14291219,1,160276,0,1,1,'A',1,0.985294,253,850670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',43.0985,158830975,297482,NULL,'2021-02-16 02:39:10',1613443150,NULL),(1862563918,14291219,1,2578177,0,1,1,'A',1,0.938372,225,710238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',44.3452,158826421,270050,NULL,'2021-02-15 22:59:12',1613429952,NULL),(1862552245,14291219,1,2096050,1,1,1,'A',1,0.943038,149,724345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',44.8244,158801048,140688,NULL,'2021-02-15 05:24:42',1613366682,NULL),(1863209453,14291219,1,788788,1,1,1,'B',1,0.891667,71,544909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',44.8413,159756409,70790,NULL,'2021-03-16 05:59:25',1615874365,NULL),(1862753867,14291219,1,1712548,1,1,1,'S',1,0.983784,185,904460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',44.9239,159277837,234266,NULL,'2021-03-01 19:22:08',1614626528,NULL),(1864508047,14291219,1,2620011,0,1,1,'B',1,0.866766,227,559929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 334}}',45.4504,161909168,235468,NULL,'2021-05-14 04:40:35',1620967235,NULL),(1862537391,14291219,1,1391730,1,1,1,'SH',1,0.981013,79,940942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',45.4741,158800729,67759,NULL,'2021-02-15 05:11:22',1613365882,NULL),(1863273943,14291219,1,1872447,0,1,1,'A',1,0.930769,161,726684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',45.8063,159994835,148760,NULL,'2021-03-23 01:18:33',1616462313,NULL),(1864871796,14291219,1,2283853,1,1,1,'B',1,0.884023,256,280861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 71, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1233}}',46.9592,162366269,555606,NULL,'2021-05-26 22:26:47',1622068007,NULL),(1862824760,14291219,1,1618408,1,1,1,'S',1,0.996815,157,942855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',47.0363,159276170,168168,NULL,'2021-03-01 18:12:45',1614622365,NULL),(1863126157,14291219,1,136902,0,1,1,'A',1,0.902194,140,176460,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',47.3617,159779206,213879,NULL,'2021-03-16 21:31:34',1615930294,NULL),(1862989630,14291219,1,1871007,0,1,1,'A',1,0.944828,123,807134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',47.8415,159567223,108637,NULL,'2021-03-10 21:12:04',1615410724,NULL),(1863642155,14291219,1,2729249,1,1,1,'A',1,0.925595,103,637560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',48.1883,160528312,238606,NULL,'2021-04-06 00:03:23',1617667403,NULL),(1862664267,14291219,1,468989,0,1,1,'A',1,0.907583,210,770974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',48.3409,159006012,236547,NULL,'2021-02-21 05:44:39',1613886279,NULL),(1862698649,14291219,1,2820613,1,1,1,'A',1,0.954545,126,697887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',48.7624,159088955,182160,NULL,'2021-02-23 19:33:35',1614108815,NULL),(1862717975,14291219,1,2636430,1,1,1,'S',1,0.981928,249,883103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',49.0033,159276855,308659,NULL,'2021-03-01 18:41:55',1614624115,NULL),(1865883237,14291219,1,2374720,1,1,1,'B',1,0.849265,176,506088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 272}}',49.1037,163921613,189980,NULL,'2021-07-13 21:24:23',1626211463,NULL),(1865824088,14291219,1,1822016,1,1,1,'B',1,0.849903,232,493258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',49.7021,163864969,308550,NULL,'2021-07-12 02:50:03',1626058203,NULL),(1862653248,14291219,1,779320,0,1,1,'A',1,0.922034,212,670167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',49.7098,159005467,240336,NULL,'2021-02-21 05:19:56',1613884796,NULL),(1862582948,14291219,1,556948,0,1,1,'A',1,0.953052,167,749932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',50.0972,159006358,156190,NULL,'2021-02-21 06:01:02',1613887262,NULL),(1863058235,14291219,1,2731464,0,1,1,'A',1,0.944444,157,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',50.3358,159567903,253126,NULL,'2021-03-10 21:37:42',1615412262,NULL),(1864641951,14291219,1,2476775,1,1,1,'B',1,0.872449,241,529528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 561}, \"maximum_statistics\": {\"great\": 686}}',50.5395,162194323,398854,NULL,'2021-05-22 03:54:20',1621655660,NULL),(1863041769,14291219,1,1783728,1,1,1,'S',1,0.954545,99,862554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',50.7469,159567092,92692,NULL,'2021-03-10 21:08:30',1615410510,NULL),(1862792653,14291219,1,786346,1,1,1,'S',1,0.98,125,937297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',50.8959,159276220,142816,NULL,'2021-03-01 18:14:57',1614622497,NULL),(1866389384,14291219,1,90616,0,1,1,'B',1,0.819635,131,423185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 72, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',51.2065,164752825,463550,NULL,'2021-08-08 20:28:01',1628454481,NULL),(1862742611,14291219,1,947209,1,1,1,'S',1,0.986207,145,965116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',51.2246,159276286,137750,NULL,'2021-03-01 18:17:53',1614622673,NULL),(1862968128,14291219,1,2422644,1,1,1,'A',1,0.974006,169,852611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',51.9651,159566993,276873,NULL,'2021-03-10 21:04:55',1615410295,NULL),(1862819988,14291219,1,1098914,1,1,1,'S',1,0.975564,266,921777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',52.0974,159277798,280695,NULL,'2021-03-01 19:20:01',1614626401,NULL),(1862719010,14291219,1,1182090,1,1,1,'S',1,0.980392,102,956523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',53.3147,159276626,86520,NULL,'2021-03-01 18:32:03',1614623523,NULL),(1862649070,14291219,1,46804,0,1,1,'A',1,0.963362,104,752859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.3303,159006138,171182,NULL,'2021-02-21 05:50:31',1613886631,NULL),(1863008518,14291219,1,2445317,0,1,1,'A',1,0.924342,175,680072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',53.4283,159564868,243638,NULL,'2021-03-10 19:59:48',1615406388,NULL),(1864657956,14291219,1,1974023,1,1,1,'B',1,0.872363,148,522075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 382}, \"maximum_statistics\": {\"great\": 474}}',53.775,162160669,249430,NULL,'2021-05-21 06:38:11',1621579091,NULL),(1864755139,14291219,1,2612427,1,1,1,'B',1,0.880355,157,530840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 563}, \"maximum_statistics\": {\"great\": 677}}',54.6381,162447137,341404,NULL,'2021-05-29 05:12:21',1622265141,NULL),(1863622802,14291219,1,2251665,1,1,1,'A',1,0.902632,121,556039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',55.1317,160528687,483846,NULL,'2021-04-06 00:20:24',1617668424,NULL),(1863661378,14291219,1,2884909,1,1,1,'A',1,0.919884,121,603833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',56.3929,160527945,290710,NULL,'2021-04-05 23:45:48',1617666348,NULL),(1862692404,14291219,1,243349,0,1,1,'A',1,0.954984,226,789518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',57.8188,159089085,273730,NULL,'2021-02-23 19:38:24',1614109104,NULL),(1863126092,14291219,1,136768,0,1,1,'A',1,0.916877,160,619626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 397}}',58.3295,159811613,238900,NULL,'2021-03-17 21:06:36',1616015196,NULL),(1862979131,14291219,1,2661021,1,1,1,'A',1,0.943249,316,744991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 511}}',58.7421,159634996,492408,NULL,'2021-03-12 19:45:39',1615578339,NULL),(1863153861,14291219,1,1037715,0,1,1,'A',1,0.947452,148,702718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',59.7096,159810293,217996,NULL,'2021-03-17 20:18:40',1616012320,NULL),(1866296853,14291219,1,2283853,1,1,1,'B',1,0.875101,256,552570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 67, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',60.3506,164752219,792176,NULL,'2021-08-08 20:01:08',1628452868,NULL),(1866344466,14291219,1,2820614,1,1,1,'B',1,0.85368,219,478926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',60.4066,164753068,333558,NULL,'2021-08-08 20:39:19',1628455159,NULL),(1863048363,14291219,1,2129146,1,1,1,'A',1,0.95962,185,758960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',61.76,159634526,280468,NULL,'2021-03-12 19:30:52',1615577452,NULL),(1870771349,14291219,1,137108,1,1,1,'B',1,0.875445,151,620923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 281}}',61.9775,171360157,230625,NULL,'2022-04-22 05:17:36',1650604656,NULL),(1863087396,14291219,1,92785,0,1,1,'A',1,0.921875,187,662754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',64.004,159811730,305214,NULL,'2021-03-17 21:11:22',1616015482,NULL),(1864904299,14291219,1,33573,0,1,1,'A',1,0.925708,176,700689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 424}}',64.0252,162476341,307738,NULL,'2021-05-29 23:47:07',1622332027,NULL),(1865816683,14291219,1,1807824,1,1,1,'B',1,0.876307,170,567604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',64.1846,163988440,189676,NULL,'2021-07-15 23:46:55',1626392815,NULL),(1864633976,14291219,1,2755469,1,1,1,'B',1,0.895223,212,563103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 77, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1298}}',64.4681,162156660,760726,NULL,'2021-05-21 03:20:03',1621567203,NULL),(1869372763,14291219,1,140004,0,1,1,'B',1,0.868063,87,477881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 778}, \"maximum_statistics\": {\"great\": 955}}',64.5192,169231336,393652,NULL,'2022-01-23 05:55:01',1642917301,NULL),(1865935436,14291219,1,2496677,1,1,1,'B',1,0.879121,80,553269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',64.6919,164114548,110676,NULL,'2021-07-19 21:49:32',1626731372,NULL),(1863058531,14291219,1,74499,0,1,1,'S',1,0.973783,267,842186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',65.3209,159634165,241930,NULL,'2021-03-12 19:19:23',1615576763,NULL),(1862772056,14291219,1,2548583,1,1,1,'S',1,0.996479,142,1003790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',66.1794,159277096,134937,NULL,'2021-03-01 18:51:33',1614624693,NULL),(1862657342,14291219,1,1773277,0,1,1,'A',1,0.983452,251,860503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',66.8356,159088842,428234,NULL,'2021-02-23 19:29:26',1614108566,NULL),(1863042422,14291219,1,1783729,1,1,1,'S',1,0.957031,128,828092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',66.8588,159634073,124842,NULL,'2021-03-12 19:16:49',1615576609,NULL),(1862619843,14291219,1,963441,0,1,1,'A',1,0.967105,177,786680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',67.5657,159006229,245470,NULL,'2021-02-21 05:54:57',1613886897,NULL),(1865858377,14291219,1,65313,0,1,1,'B',1,0.874221,317,546597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',67.7229,163921941,814624,NULL,'2021-07-13 21:36:20',1626212180,NULL),(1862959970,14291219,1,2025939,0,1,1,'A',1,0.957547,115,760848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',67.7314,159611577,181408,NULL,'2021-03-12 05:06:00',1615525560,NULL),(1863025962,14291219,1,2706415,1,1,1,'A',1,0.943272,172,675086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',68.0655,159568109,522990,NULL,'2021-03-10 21:45:12',1615412712,NULL),(1863140981,14291219,1,2674088,1,1,1,'A',1,0.94372,413,710797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',68.2437,159814187,690746,NULL,'2021-03-17 23:24:28',1616023468,NULL),(1865480554,14291219,1,2728960,1,1,1,'A',1,0.960526,164,795861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',69.125,163341533,160816,NULL,'2021-06-25 23:47:27',1624664847,NULL),(1865429551,14291219,1,1427679,1,1,1,'A',1,0.900228,289,587481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 76, \"great\": 1131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',69.6001,163383808,797664,NULL,'2021-06-27 06:03:16',1624773796,NULL),(1863699042,14291219,1,1661830,0,1,1,'A',1,0.927918,120,633836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',70.3337,160528233,280218,NULL,'2021-04-05 23:59:43',1617667183,NULL),(1867361631,14291219,1,2548598,1,1,1,'B',1,0.863703,146,491571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',70.5691,166106545,365000,NULL,'2021-09-25 03:33:58',1632540838,NULL),(1862973991,14291219,1,2548584,1,1,1,'S',1,0.955224,201,837978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',70.7572,159632881,195624,NULL,'2021-03-12 18:42:30',1615574550,NULL),(1862991906,14291219,1,2755466,1,1,1,'S',1,0.988927,587,923553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',71.0307,159631346,744820,NULL,'2021-03-12 17:54:54',1615571694,NULL),(1864743518,14291219,1,270780,1,1,1,'A',1,0.906173,278,640690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',71.3412,162161139,423640,NULL,'2021-05-21 07:03:40',1621580620,NULL),(1863151259,14291219,1,1846962,0,1,1,'A',1,0.932,182,695528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',72.3011,159746449,197904,NULL,'2021-03-15 21:48:11',1615844891,NULL),(1862991463,14291219,1,137111,1,1,1,'S',1,0.960208,289,848617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',72.3448,159565523,302170,NULL,'2021-03-10 20:19:47',1615407587,NULL),(1864565552,14291219,1,2548585,1,1,1,'A',1,0.930233,232,725057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 258}}',72.4132,162055331,241682,NULL,'2021-05-18 04:00:48',1621310448,NULL),(1864530542,14291219,1,2353428,1,1,1,'S',1,0.9725,200,874004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',72.56,162054545,189900,NULL,'2021-05-18 03:23:25',1621308205,NULL),(1865893779,14291219,1,99527,1,1,1,'B',1,0.879839,288,567412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 620}}',73.585,163925119,399900,NULL,'2021-07-14 00:06:19',1626221179,NULL),(1864705554,14291219,1,2554609,1,1,1,'A',1,0.910078,256,596780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 1126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',74.0176,162150961,768550,NULL,'2021-05-20 23:03:00',1621551780,NULL),(1864675348,14291219,1,160826,1,1,1,'B',1,0.895737,262,596125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',74.1923,162110432,708740,NULL,'2021-05-19 18:37:58',1621449478,NULL),(1862605785,14291219,1,664472,0,1,1,'S',1,0.981752,137,845470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',74.2976,159005415,117850,NULL,'2021-02-21 05:17:36',1613884656,NULL),(1863115562,14291219,1,2647543,1,1,1,'S',1,0.984252,127,901866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',74.2992,159813968,113856,NULL,'2021-03-17 23:12:27',1616022747,NULL),(1863096761,14291219,1,1205930,1,1,1,'S',1,0.960714,140,822283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',74.4812,159813187,161762,NULL,'2021-03-17 22:31:40',1616020300,NULL),(1863203068,14291219,1,2612426,1,1,1,'A',1,0.962963,163,772941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',74.6393,159810371,335098,NULL,'2021-03-17 20:21:51',1616012511,NULL),(1862573702,14291219,1,252629,1,1,1,'S',1,0.988998,409,878505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',74.745,159005542,402100,NULL,'2021-02-21 05:23:55',1613885035,NULL),(1863080491,14291219,1,2620035,1,1,1,'S',1,0.978972,214,900445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',74.8425,159632055,215790,NULL,'2021-03-12 18:16:35',1615572995,NULL),(1865809117,14291219,1,1647371,1,1,1,'B',1,0.877848,170,533422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',75.5669,163827142,493300,NULL,'2021-07-10 21:28:30',1625952510,NULL),(1865796342,14291219,1,365129,0,1,1,'B',1,0.897478,362,593387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 1043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',76.2121,163899908,889516,NULL,'2021-07-13 06:20:25',1626157225,NULL),(1863314573,14291219,1,2756932,1,1,1,'A',1,0.966981,150,791096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',76.2315,159995289,185430,NULL,'2021-03-23 01:40:21',1616463621,NULL),(1865936135,14291219,1,146060,0,1,1,'B',1,0.890367,271,557299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 924}, \"maximum_statistics\": {\"great\": 1090}}',76.3096,164021103,628228,NULL,'2021-07-17 00:00:53',1626480053,NULL),(1865491309,14291219,1,89910,1,1,1,'B',1,0.895982,191,573673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1120}}',76.5086,163383884,622990,NULL,'2021-06-27 06:07:40',1624774060,NULL),(1865891664,14291219,1,2741966,1,1,1,'B',1,0.894581,325,590517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 64, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',76.6744,163924840,897532,NULL,'2021-07-13 23:50:51',1626220251,NULL),(1863159672,14291219,1,178882,0,1,1,'A',1,0.946608,222,676814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 796}}',77.3346,159745386,505520,NULL,'2021-03-15 21:05:09',1615842309,NULL),(1863107403,14291219,1,116470,0,1,1,'A',1,0.943049,255,742753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',77.5522,159814602,515266,NULL,'2021-03-17 23:45:47',1616024747,NULL),(1864973094,14291219,1,2406327,0,1,1,'A',1,0.905738,130,601867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 366}}',78.1748,162508713,218652,NULL,'2021-05-30 21:49:25',1622411365,NULL),(1862985343,14291219,1,315035,1,1,1,'S',1,0.980418,383,905970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 383}}',78.6128,159633008,419670,NULL,'2021-03-12 18:46:21',1615574781,NULL),(1865977400,14291219,1,2139013,1,1,1,'B',1,0.886238,389,638973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',78.9619,164090602,840854,NULL,'2021-07-19 04:36:11',1626669371,NULL),(1864570363,14291219,1,2548601,0,1,1,'A',1,0.963173,265,795108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',79.1204,162056779,361270,NULL,'2021-05-18 05:17:46',1621315066,NULL),(1866948465,14291219,1,2770393,1,1,1,'A',1,0.910058,377,653320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1034}}',79.3122,165673727,873072,NULL,'2021-09-09 04:30:51',1631161851,NULL),(1863182483,14291219,1,218341,0,1,1,'A',1,0.965587,528,776447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',79.7195,159813015,611836,NULL,'2021-03-17 22:22:49',1616019769,NULL),(1863094564,14291219,1,2016123,0,1,1,'S',1,0.971186,295,879474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',80.205,159812901,436400,NULL,'2021-03-17 22:15:47',1616019347,NULL),(1864569397,14291219,1,2683262,1,1,1,'S',1,0.958974,195,849190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',80.2695,161908622,177178,NULL,'2021-05-14 04:11:02',1620965462,NULL),(1863127330,14291219,1,2756507,1,1,1,'A',1,0.962818,360,812514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',80.6427,159814381,499900,NULL,'2021-03-17 23:35:32',1616024132,NULL),(1864819646,14291219,1,2399226,1,1,1,'A',1,0.909212,229,611142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 61, \"great\": 1287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1498}}',80.9941,162365982,975040,NULL,'2021-05-26 22:14:16',1622067256,NULL),(1863161075,14291219,1,1773279,0,1,1,'A',1,0.94691,174,715250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 587}, \"maximum_statistics\": {\"great\": 631}}',81.6042,159811088,489218,NULL,'2021-03-17 20:48:15',1616014095,NULL),(1865865459,14291219,1,2350600,1,1,1,'A',1,0.902406,154,637619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',82.3605,163864788,286632,NULL,'2021-07-12 02:39:16',1626057556,NULL),(1864526842,14291219,1,2507156,1,1,1,'S',1,0.955882,136,875148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',82.3609,162056839,126975,NULL,'2021-05-18 05:21:17',1621315277,NULL),(1863704894,14291219,1,2374701,1,1,1,'S',1,0.981865,193,859704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',82.824,160527088,181470,NULL,'2021-04-05 23:06:10',1617663970,NULL),(1863676782,14291219,1,1630672,1,1,1,'A',1,0.959075,288,736215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',83.4193,160527622,611178,NULL,'2021-04-05 23:31:35',1617665495,NULL),(1863210190,14291219,1,817145,1,1,1,'S',1,0.971963,321,877616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',83.859,159845093,353280,NULL,'2021-03-18 21:28:06',1616102886,NULL),(1862966179,14291219,1,277008,0,1,1,'A',1,0.964497,201,787696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',83.9199,159610880,302818,NULL,'2021-03-12 04:33:36',1615523616,NULL),(1866219296,14291219,1,2952812,1,1,1,'A',1,0.908213,234,643860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 414}}',84.0939,164534681,304222,NULL,'2021-08-02 04:49:36',1627879776,NULL),(1863120966,14291219,1,2406393,1,1,1,'S',1,0.976395,233,894265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',84.695,159754938,232350,NULL,'2021-03-16 04:35:11',1615869311,NULL),(1864563877,14291219,1,2680375,1,1,1,'A',1,0.962382,258,809167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',86.5135,162013448,274844,NULL,'2021-05-16 20:57:16',1621198636,NULL),(1871861871,14291219,1,2478213,1,1,1,'A',1,0.928412,326,704205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',86.9443,172842498,399584,NULL,'2022-06-24 03:58:31',1656043111,NULL),(1865836876,14291219,1,2494752,1,1,1,'A',1,0.916941,194,639559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 533}, \"maximum_statistics\": {\"great\": 608}}',86.9825,163838861,442824,NULL,'2021-07-11 07:26:57',1625988417,NULL),(1863130208,14291219,1,1265248,1,1,1,'A',1,0.974398,166,821603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',87.5247,159814322,300236,NULL,'2021-03-17 23:33:05',1616023985,NULL),(1863168770,14291219,1,190047,0,1,1,'S',1,0.974432,352,882580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 352}}',87.6773,159814029,371020,NULL,'2021-03-17 23:15:54',1616022954,NULL),(1863196765,14291219,1,2140678,1,1,1,'A',1,0.981793,280,868655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',88.7926,159810690,331374,NULL,'2021-03-17 20:34:23',1616013263,NULL),(1863665724,14291219,1,1801354,1,1,1,'A',1,0.957038,160,720420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',89.1484,160527505,367344,NULL,'2021-04-05 23:26:38',1617665198,NULL),(1864539434,14291219,1,2786707,1,1,1,'S',1,0.991117,394,930354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',89.3697,162056652,461236,NULL,'2021-05-18 05:10:24',1621314624,NULL),(1865941686,14291219,1,2673768,1,1,1,'B',1,0.877551,457,573588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 581}, \"maximum_statistics\": {\"great\": 735}}',89.7858,164093048,549520,NULL,'2021-07-19 06:52:00',1626677520,NULL),(1864553829,14291219,1,2900358,0,1,1,'A',1,0.930484,214,653977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',90.0849,162023374,649838,NULL,'2021-05-17 05:19:18',1621228758,NULL),(1864534926,14291219,1,2640801,1,1,1,'S',1,0.993724,239,943097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',90.238,162055779,243570,NULL,'2021-05-18 04:23:30',1621311810,NULL),(1863069832,14291219,1,1675835,0,1,1,'S',1,0.984293,191,915049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',90.5593,159634594,164200,NULL,'2021-03-12 19:33:01',1615577581,NULL),(1864658821,14291219,1,2770395,1,1,1,'A',1,0.933814,311,703609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 683}, \"maximum_statistics\": {\"great\": 763}}',91.0608,162259478,571982,NULL,'2021-05-23 19:55:03',1621799703,NULL),(1865819805,14291219,1,2048947,1,1,1,'A',1,0.936583,429,683368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',91.1914,163864179,795510,NULL,'2021-07-12 02:08:56',1626055736,NULL),(1863288393,14291219,1,194913,0,1,1,'A',1,0.975904,538,815675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 638, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',91.9876,159995617,613152,NULL,'2021-03-23 01:55:30',1616464530,NULL),(1864531561,14291219,1,2354561,1,1,1,'S',1,0.96129,310,832213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',92.7645,161946756,368940,NULL,'2021-05-15 04:36:59',1621053419,NULL),(1866981625,14291219,1,435822,0,1,1,'A',1,0.901312,192,597896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 85, \"great\": 1370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',92.9367,165587787,1051080,NULL,'2021-09-05 19:17:19',1630869439,NULL),(1864586566,14291219,1,1652965,1,1,1,'S',1,0.980303,330,902667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',92.9891,162056904,357470,NULL,'2021-05-18 05:25:01',1621315501,NULL),(1863191794,14291219,1,2347509,1,1,1,'S',1,0.98996,249,931312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',93.7777,159755873,249730,NULL,'2021-03-16 05:26:32',1615872392,NULL),(1865900986,14291219,1,1573762,1,1,1,'A',1,0.925577,477,762931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 406}, \"maximum_statistics\": {\"great\": 477}}',94.4946,163864919,496570,NULL,'2021-07-12 02:47:19',1626058039,NULL),(1863237003,14291219,1,1509699,1,1,1,'A',1,0.975366,487,846715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 751}}',94.6998,159995216,722978,NULL,'2021-03-23 01:37:07',1616463427,NULL),(1864766491,14291219,1,117427,0,1,1,'A',1,0.951389,231,724213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 730}, \"maximum_statistics\": {\"great\": 792}}',95.9144,162304506,627660,NULL,'2021-05-25 03:38:38',1621913918,NULL),(1864798141,14291219,1,759554,1,1,1,'A',1,0.924769,231,659862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',96.0799,162305320,631014,NULL,'2021-05-25 04:17:37',1621916257,NULL),(1871916660,14291219,1,432559,0,1,1,'A',1,0.930796,283,683725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 523}, \"maximum_statistics\": {\"great\": 578}}',96.8935,172842774,414804,NULL,'2022-06-24 04:18:22',1656044302,NULL),(1863246358,14291219,1,137802,0,1,1,'A',1,0.983926,407,861467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',97.869,159994921,688046,NULL,'2021-03-23 01:22:35',1616462555,NULL),(1863336059,14291219,1,2862817,1,1,1,'S',1,0.952465,284,909329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',98.1135,159989796,317739,NULL,'2021-03-22 21:38:31',1616449111,NULL),(1863156022,14291219,1,46805,0,1,1,'A',1,0.975146,308,867153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.2767,159745693,359080,NULL,'2021-03-15 21:16:46',1615843006,NULL),(1863628674,14291219,1,2267108,1,1,1,'A',1,0.978659,371,847559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 492}}',99.0453,160528841,439570,NULL,'2021-04-06 00:28:23',1617668903,NULL),(1863625270,14291219,1,2706228,1,1,1,'A',1,0.936866,241,672966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',99.1397,160527326,775578,NULL,'2021-04-05 23:17:37',1617664657,NULL),(1866223721,14291219,1,2548600,1,1,1,'A',1,0.907783,327,641325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',100.319,164465985,483276,NULL,'2021-07-30 22:29:11',1627684151,NULL),(1863181202,14291219,1,217254,0,1,1,'A',1,0.957955,145,741962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',100.892,159746050,301206,NULL,'2021-03-15 21:30:20',1615843820,NULL),(1864607568,14291219,1,2445317,1,1,1,'S',1,0.985197,304,961819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 304}}',101.512,162056019,362366,NULL,'2021-05-18 04:35:51',1621312551,NULL),(1864537336,14291219,1,154580,0,1,1,'S',1,0.982955,528,912331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 528}}',101.687,162056998,585166,NULL,'2021-05-18 05:30:36',1621315836,NULL),(1864563225,14291219,1,1807823,1,1,1,'A',1,0.938172,186,788008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',101.99,161908655,168630,NULL,'2021-05-14 04:12:22',1620965542,NULL),(1865988944,14291219,1,913300,0,1,1,'A',1,0.916016,213,632101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',102.181,164020864,552672,NULL,'2021-07-16 23:50:17',1626479417,NULL),(1864534939,14291219,1,2640801,1,1,1,'S',1,0.993724,239,994649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',102.597,162055811,250190,NULL,'2021-05-18 04:25:28',1621311928,NULL),(1867038365,14291219,1,263683,0,1,1,'A',1,0.902655,176,589259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 784}, \"maximum_statistics\": {\"great\": 904}}',102.932,165615507,539396,NULL,'2021-09-06 20:50:41',1630961441,NULL),(1867881840,14291219,1,49499,0,1,1,'A',1,0.911111,505,654359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',104.296,166983657,890336,NULL,'2021-10-27 03:45:56',1635306356,NULL),(1864588972,14291219,1,2420784,1,1,1,'A',1,0.968803,516,846003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',104.35,162055626,591342,NULL,'2021-05-18 04:16:11',1621311371,NULL),(1864551160,14291219,1,169846,0,1,1,'A',1,0.989022,319,900546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',104.611,162056532,521104,NULL,'2021-05-18 05:04:17',1621314257,NULL),(1866964274,14291219,1,36349,0,1,1,'B',1,0.874875,262,588909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',104.67,165588313,935639,NULL,'2021-09-05 19:42:03',1630870923,NULL),(1863182543,14291219,1,2712390,1,1,1,'S',1,0.97981,421,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',104.698,159813266,450060,NULL,'2021-03-17 22:36:35',1616020595,NULL),(1863200652,14291219,1,2490643,1,1,1,'S',1,0.981765,850,901558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',104.79,159884229,1078710,NULL,'2021-03-20 00:48:01',1616201281,NULL),(1867045005,14291219,1,2012148,1,1,1,'A',1,0.963265,174,229777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',105.174,165588722,121005,NULL,'2021-09-05 20:02:06',1630872126,NULL),(1866005406,14291219,1,80414,0,1,1,'A',1,0.921943,170,635749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',106.277,164052789,576600,NULL,'2021-07-17 23:18:17',1626563897,NULL),(1864924444,14291219,1,159850,1,1,1,'A',1,0.941678,271,713576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',106.549,162477051,608560,NULL,'2021-05-30 00:21:11',1622334071,NULL),(1871808217,14291219,1,26270,1,1,1,'A',1,0.95098,293,766803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',106.609,172842815,458870,NULL,'2022-06-24 04:21:19',1656044479,NULL),(1865812484,14291219,1,154474,0,1,1,'A',1,0.946824,490,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',106.695,163838763,644966,NULL,'2021-07-11 07:22:31',1625988151,NULL),(1863713436,14291219,1,2388898,1,1,1,'S',1,0.977632,380,887900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',107.711,160528485,417900,NULL,'2021-04-06 00:11:35',1617667895,NULL),(1865916719,14291219,1,2461074,1,1,1,'A',1,0.929477,409,687892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 79, \"great\": 1772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1971}}',107.878,164019848,1560902,NULL,'2021-07-16 23:00:03',1626476403,NULL),(1865034118,14291219,1,2619965,0,1,1,'A',1,0.923248,243,661623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127}}',108.076,162672025,862156,NULL,'2021-06-04 19:28:00',1622834880,NULL),(1865829895,14291219,1,824521,1,1,1,'S',1,0.964835,455,862842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',108.943,163923332,486190,NULL,'2021-07-13 22:39:26',1626215966,NULL),(1865836689,14291219,1,2659370,1,1,1,'A',1,0.964696,415,793272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 609}}',109.163,163924085,680848,NULL,'2021-07-13 23:14:09',1626218049,NULL),(1864985425,14291219,1,2260330,1,1,1,'A',1,0.943366,320,705019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',109.461,162474134,500160,NULL,'2021-05-29 22:05:20',1622325920,NULL),(1865799632,14291219,1,757299,1,1,1,'A',1,0.950495,242,771795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',110.712,163923274,363300,NULL,'2021-07-13 22:36:45',1626215805,NULL),(1865797308,14291219,1,2227624,1,1,1,'A',1,0.916667,147,628919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1110}}',110.999,163922053,718922,NULL,'2021-07-13 21:40:20',1626212420,NULL),(1865850798,14291219,1,2513105,1,1,1,'A',1,0.942163,349,727235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1096, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1193}}',111.189,163924324,1159414,NULL,'2021-07-13 23:25:00',1626218700,NULL),(1869438762,14291219,1,2191836,1,1,1,'A',1,0.942263,186,225394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 433}}',111.361,169231711,201492,NULL,'2022-01-23 06:18:53',1642918733,NULL),(1864814593,14291219,1,2548585,1,1,1,'SH',1,0.994186,258,1011420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',112.05,162364825,298049,NULL,'2021-05-26 21:29:02',1622064542,NULL),(1865806800,14291219,1,2617771,1,1,1,'S',1,0.972222,450,863763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 425}, \"maximum_statistics\": {\"great\": 450}}',112.984,163863824,508580,NULL,'2021-07-12 01:49:42',1626054582,NULL),(1864694430,14291219,1,51121,1,1,1,'A',1,0.942442,319,744298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 899}, \"maximum_statistics\": {\"great\": 999}}',113.12,162158268,875810,NULL,'2021-05-21 04:31:19',1621571479,NULL),(1865448086,14291219,1,1651126,1,1,1,'A',1,0.959341,365,806842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',113.427,163313260,421920,NULL,'2021-06-25 03:17:47',1624591067,NULL),(1865002214,14291219,1,1807824,0,1,1,'A',1,0.973868,177,248488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',113.769,162583789,136317,NULL,'2021-06-02 06:13:11',1622614391,NULL),(1865888720,14291219,1,2731788,1,1,1,'A',1,0.942462,426,718560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1373}}',113.967,163826205,1149014,NULL,'2021-07-10 20:46:12',1625949972,NULL),(1871804638,14291219,1,2836832,1,1,1,'A',1,0.960133,290,823634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',115.748,172842063,330770,NULL,'2022-06-24 03:28:31',1656041311,NULL),(1865912101,14291219,1,1034889,1,1,1,'A',1,0.97125,390,867043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',116.225,164114215,425650,NULL,'2021-07-19 21:31:42',1626730302,NULL),(1864650499,14291219,1,130241,1,1,1,'A',1,0.932379,344,688720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',116.442,162159724,803438,NULL,'2021-05-21 05:47:57',1621576077,NULL),(1866022086,14291219,1,2893006,1,1,1,'A',1,0.921086,318,682942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',117.693,164114280,689292,NULL,'2021-07-19 21:35:01',1626730501,NULL),(1865854527,14291219,1,1756838,1,1,1,'A',1,0.942068,339,718325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',118.279,163866800,487136,NULL,'2021-07-12 04:25:57',1626063957,NULL),(1865412919,14291219,1,2468575,1,1,1,'A',1,0.952479,209,693722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',118.359,163383411,347732,NULL,'2021-06-27 05:44:45',1624772685,NULL),(1864576164,14291219,1,2400236,1,1,1,'A',1,0.979227,729,886868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1035}}',118.49,162054887,1158164,NULL,'2021-05-18 03:39:05',1621309145,NULL),(1865828609,14291219,1,2647544,1,1,1,'S',1,0.971429,175,858731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',119.276,163838413,168372,NULL,'2021-07-11 07:05:47',1625987147,NULL),(1866980238,14291219,1,1414507,1,1,1,'A',1,0.947368,376,780466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 456}}',119.478,165670798,446612,NULL,'2021-09-09 01:36:29',1631151389,NULL),(1865936855,14291219,1,2661970,1,1,1,'S',1,0.963768,552,857173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 512}, \"maximum_statistics\": {\"great\": 552}}',119.949,164092580,557180,NULL,'2021-07-19 06:25:50',1626675950,NULL),(1867036500,14291219,1,2731732,1,1,1,'A',1,0.932724,565,684631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 1633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1806}}',120.994,165617346,1392848,NULL,'2021-09-06 22:37:23',1630967843,NULL),(1865844337,14291219,1,2075749,1,1,1,'A',1,0.922636,344,710447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 610}, \"maximum_statistics\": {\"great\": 698}}',121.144,163923783,695948,NULL,'2021-07-13 23:00:07',1626217207,NULL),(1865497475,14291219,1,1845315,0,1,1,'A',1,0.930029,289,720096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',122.046,163404018,299650,NULL,'2021-06-27 20:42:11',1624826531,NULL),(1864773028,14291219,1,2347510,1,1,1,'S',1,0.971963,321,880237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',122.243,162364911,325450,NULL,'2021-05-26 21:32:05',1622064725,NULL),(1865903915,14291219,1,2251662,1,1,1,'A',1,0.9193,354,671723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1171}}',122.628,164020267,950310,NULL,'2021-07-16 23:20:04',1626477604,NULL),(1865828083,14291219,1,173361,0,1,1,'A',1,0.943989,327,704773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 671}, \"maximum_statistics\": {\"great\": 732}}',122.737,163927128,520498,NULL,'2021-07-14 01:54:04',1626227644,NULL),(1864930782,14291219,1,787608,1,1,1,'S',1,0.983296,449,913589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',122.773,162507206,539550,NULL,'2021-05-30 20:37:52',1622407072,NULL),(1865810012,14291219,1,151729,0,1,1,'A',1,0.965649,348,835314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 393}}',122.859,163826657,386000,NULL,'2021-07-10 21:06:39',1625951199,NULL),(1871845715,14291219,1,1037717,1,1,1,'A',1,0.94938,320,764225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',122.896,172841456,425926,NULL,'2022-06-24 02:42:21',1656038541,NULL),(1871862286,14291219,1,2216529,1,1,1,'A',1,0.971554,374,836231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 457}}',123.018,172842441,426300,NULL,'2022-06-24 03:55:03',1656042903,NULL),(1866212061,14291219,1,2694900,1,1,1,'A',1,0.956278,260,778808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 419}, \"maximum_statistics\": {\"great\": 446}}',123.841,164534742,390426,NULL,'2021-08-02 04:53:43',1627880023,NULL),(1865446378,14291219,1,2681725,1,1,1,'S',1,0.952962,287,829652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',125.256,163382365,277126,NULL,'2021-06-27 04:54:05',1624769645,NULL),(1865775810,14291219,1,307654,1,1,1,'A',1,0.959565,355,810590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 600}, \"maximum_statistics\": {\"great\": 643}}',125.634,163924479,592746,NULL,'2021-07-13 23:31:43',1626219103,NULL),(1865781010,14291219,1,1030908,1,1,1,'A',1,0.947318,274,788698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',126.494,163839487,503666,NULL,'2021-07-11 07:59:50',1625990390,NULL),(1867012227,14291219,1,2692597,1,1,1,'S',1,0.986943,651,917728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',127.515,165673582,780240,NULL,'2021-09-09 04:21:31',1631161291,NULL),(1865799123,14291219,1,2438860,1,1,1,'A',1,0.961003,574,827154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',127.624,163863463,712904,NULL,'2021-07-12 01:31:28',1626053488,NULL),(1866632009,14291219,1,2548603,0,1,1,'A',1,0.904348,295,638507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',128.213,165131326,557808,NULL,'2021-08-21 06:32:19',1629527539,NULL),(1865866278,14291219,1,1772049,0,1,1,'A',1,0.94883,296,735369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',128.463,163924951,800684,NULL,'2021-07-13 23:57:02',1626220622,NULL),(1865806554,14291219,1,2449017,1,1,1,'A',1,0.951484,537,754914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1381}}',129.716,163838966,1311108,NULL,'2021-07-11 07:31:45',1625988705,NULL),(1865879046,14291219,1,263682,0,1,1,'A',1,0.979094,563,889330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',131.368,163838457,669900,NULL,'2021-07-11 07:08:12',1625987292,NULL),(1865993199,14291219,1,2997943,1,1,1,'A',1,0.947861,410,731028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',131.585,164020602,1267826,NULL,'2021-07-16 23:36:15',1626478575,NULL),(1865855832,14291219,1,2956242,1,1,1,'A',1,0.955466,399,790589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 494}}',132.032,163826717,459184,NULL,'2021-07-10 21:09:43',1625951383,NULL),(1864779330,14291219,1,2640802,1,1,1,'S',1,0.993548,310,941874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',132.625,162364956,327244,NULL,'2021-05-26 21:33:31',1622064811,NULL),(1867035688,14291219,1,2556812,1,1,1,'A',1,0.976496,656,815655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1170}}',132.672,165670702,1131294,NULL,'2021-09-09 01:30:54',1631151054,NULL),(1865972982,14291219,1,2980743,1,1,1,'S',1,0.991413,757,933608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',133.391,164092711,877440,NULL,'2021-07-19 06:32:39',1626676359,NULL),(1870351795,14291219,1,256020,0,1,1,'A',1,0.937736,340,714235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 720}, \"maximum_statistics\": {\"great\": 795}}',134.655,170498202,674764,NULL,'2022-03-16 04:34:58',1647405298,NULL),(1865962446,14291219,1,2353227,1,1,1,'A',1,0.947368,166,712915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',135.363,164020723,350106,NULL,'2021-07-16 23:42:39',1626478959,NULL),(1865415794,14291219,1,1891660,1,1,1,'A',1,0.965909,376,813566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 828, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',135.653,163382634,943636,NULL,'2021-06-27 05:05:04',1624770304,NULL),(1865409605,14291219,1,129614,0,1,1,'A',1,0.964774,317,797788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',137.009,163310776,870938,NULL,'2021-06-25 01:20:57',1624584057,NULL),(1865416086,14291219,1,136825,0,1,1,'A',1,0.982517,361,867075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',137.031,163383483,447490,NULL,'2021-06-27 05:48:07',1624772887,NULL),(1865880030,14291219,1,2826396,1,1,1,'A',1,0.951105,681,790273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1071, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1176}}',139.381,163922357,1222630,NULL,'2021-07-13 21:51:43',1626213103,NULL),(1867037171,14291219,1,2366906,1,1,1,'A',1,0.936567,247,709162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 402}}',139.639,165671480,301738,NULL,'2021-09-09 02:18:21',1631153901,NULL),(1865873518,14291219,1,636067,0,1,1,'A',1,0.939763,365,719417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1436}}',141.196,163900355,1216746,NULL,'2021-07-13 06:45:17',1626158717,NULL),(1866185754,14291219,1,2922487,1,1,1,'X',1,1,432,959432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',141.876,164534003,507840,NULL,'2021-08-02 04:07:53',1627877273,NULL),(1865843469,14291219,1,195766,0,1,1,'A',1,0.941608,440,730744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',142.783,163899652,1232486,NULL,'2021-07-13 06:06:16',1626156376,NULL),(1871906092,14291219,1,130752,0,1,1,'S',1,0.961856,485,848803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448}, \"maximum_statistics\": {\"great\": 485}}',143.017,172816890,516120,NULL,'2022-06-23 00:45:39',1655945139,NULL),(1865974037,14291219,1,2712391,1,1,1,'S',1,0.98524,542,916974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',145.811,164112717,591440,NULL,'2021-07-19 20:23:48',1626726228,NULL),(1865994149,14291219,1,2745123,1,1,1,'S',1,0.96,300,832774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',145.821,164112809,328310,NULL,'2021-07-19 20:27:35',1626726455,NULL),(1866980825,14291219,1,2474187,1,1,1,'A',1,0.986562,440,895298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 893}}',147.007,165673647,897960,NULL,'2021-09-09 04:25:26',1631161526,NULL),(1865861524,14291219,1,68244,1,1,1,'S',1,0.991189,454,928215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',148.911,163865946,532520,NULL,'2021-07-12 03:41:35',1626061295,NULL),(1870828224,14291219,1,2406362,1,1,1,'S',1,0.991722,302,937246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',148.975,171360228,317660,NULL,'2022-04-22 05:22:47',1650604967,NULL),(1865989054,14291219,1,2393974,0,1,1,'A',1,0.943038,800,734359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 1373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1501}}',149.573,164052371,1354936,NULL,'2021-07-17 22:56:15',1626562575,NULL),(1871862155,14291219,1,74040,1,1,1,'A',1,0.943904,995,754744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1337}}',149.601,172841672,1317900,NULL,'2022-06-24 02:58:23',1656039503,NULL),(1866938687,14291219,1,2758029,1,1,1,'A',1,0.964671,656,823572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',150.476,165673781,850742,NULL,'2021-09-09 04:34:00',1631162040,NULL),(1865954445,14291219,1,2820617,1,1,1,'S',1,0.974273,447,885991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',151.426,164114037,532030,NULL,'2021-07-19 21:21:09',1626729669,NULL),(1865933965,14291219,1,2944445,0,1,1,'S',1,0.999231,650,285207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',151.769,164052432,409356,NULL,'2021-07-17 22:59:29',1626562769,NULL),(1865966260,14291219,1,183540,0,1,1,'A',1,0.960729,673,842503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 713}}',151.929,164113521,795550,NULL,'2021-07-19 20:57:32',1626728252,NULL),(1864911514,14291219,1,2785673,0,1,1,'A',1,0.989115,362,268592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1424}}',152.74,162584104,902809,NULL,'2021-06-02 06:30:46',1622615446,NULL),(1865925184,14291219,1,2797007,1,1,1,'S',1,0.977124,459,893171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 459}}',153.219,164113061,519380,NULL,'2021-07-19 20:38:53',1626727133,NULL),(1865419737,14291219,1,1899928,1,1,1,'S',1,0.977064,218,881985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',153.559,163312382,203620,NULL,'2021-06-25 02:34:37',1624588477,NULL),(1865976286,14291219,1,2366905,1,1,1,'S',1,0.988854,314,928783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',153.967,164113091,337310,NULL,'2021-07-19 20:40:16',1626727216,NULL),(1865871161,14291219,1,2136799,1,1,1,'S',1,0.983607,549,910234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 549}}',154.621,163863640,593850,NULL,'2021-07-12 01:39:34',1626053974,NULL),(1866203583,14291219,1,156754,0,1,1,'A',1,0.956897,232,755148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 580}}',154.661,164534908,434608,NULL,'2021-08-02 05:03:53',1627880633,NULL),(1865926155,14291219,1,1654895,0,1,1,'A',1,0.947732,232,720154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',154.858,164021037,366940,NULL,'2021-07-16 23:57:32',1626479852,NULL),(1864908041,14291219,1,2886475,1,1,1,'S',1,0.990453,838,922630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',154.905,162472743,993810,NULL,'2021-05-29 21:10:52',1622322652,NULL),(1865878981,14291219,1,660346,1,1,1,'A',1,0.953435,374,752542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514}}',155.461,163899236,1198892,NULL,'2021-07-13 05:39:12',1626154752,NULL),(1865515616,14291219,1,243350,0,1,1,'S',1,0.997758,446,952579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',157.327,163310978,501990,NULL,'2021-06-25 01:29:39',1624584579,NULL),(1865851364,14291219,1,2680373,1,1,1,'S',1,0.987239,431,924044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',157.702,163839594,464200,NULL,'2021-07-11 08:05:28',1625990728,NULL),(1865486148,14291219,1,2407349,1,1,1,'A',1,0.981513,670,876278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1153, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1190}}',158.7,163382521,1360382,NULL,'2021-06-27 05:00:11',1624770011,NULL),(1870261691,14291219,1,1734712,1,1,1,'A',1,0.965378,215,799660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 621}}',159.77,170496847,523748,NULL,'2022-03-16 02:52:28',1647399148,NULL),(1865979887,14291219,1,2548602,1,1,1,'S',1,0.975634,513,886849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',160.034,164027280,628990,NULL,'2021-07-17 05:01:26',1626498086,NULL),(1865936892,14291219,1,2661974,1,1,1,'S',1,0.991848,552,934548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',160.307,164092508,597860,NULL,'2021-07-19 06:22:03',1626675723,NULL),(1865931963,14291219,1,33570,0,1,1,'A',1,0.949189,347,736895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',160.433,164093579,791704,NULL,'2021-07-19 07:19:00',1626679140,NULL),(1865966987,14291219,1,184851,0,1,1,'A',1,0.935474,593,726527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1573}}',160.814,164093679,1428438,NULL,'2021-07-19 07:24:26',1626679466,NULL),(1867389869,14291219,1,2756250,1,1,1,'S',1,0.99635,685,949969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',164.141,166106889,821074,NULL,'2021-09-25 03:51:43',1632541903,NULL),(1865466591,14291219,1,1807825,1,1,1,'S',1,0.983402,241,910508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',167.249,163384513,248300,NULL,'2021-06-27 06:43:22',1624776202,NULL),(1865872182,14291219,1,2542875,1,1,1,'A',1,0.989634,797,924633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',167.403,163922175,856330,NULL,'2021-07-13 21:44:53',1626212693,NULL),(1865872226,14291219,1,76530,0,1,1,'A',1,0.979487,557,886363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',167.42,163922572,627810,NULL,'2021-07-13 22:01:33',1626213693,NULL),(1867018424,14291219,1,2979115,1,1,1,'A',1,0.956547,539,826534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',169.617,165671586,917020,NULL,'2021-09-09 02:24:30',1631154270,NULL),(1866327113,14291219,1,2806637,1,1,1,'S',1,0.99476,1145,944187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1145}}',171.753,164751092,1405500,NULL,'2021-08-08 19:14:17',1628450057,NULL),(1869479363,14291219,1,118668,0,1,1,'A',1,0.977377,547,262357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',173.321,169231877,895449,NULL,'2022-01-23 06:28:25',1642919305,NULL),(1867952413,14291219,1,2449020,1,1,1,'A',1,0.969739,1038,866058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1454}}',173.815,167230292,1722840,NULL,'2021-11-05 03:26:30',1636082790,NULL),(1866977465,14291219,1,2806637,1,1,1,'S',1,0.997817,1145,952068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1145}}',174.265,165671064,1406790,NULL,'2021-09-09 01:50:51',1631152251,NULL),(1866952432,14291219,1,29360,0,1,1,'A',1,0.970588,603,844461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',176.101,165672968,836910,NULL,'2021-09-09 03:46:46',1631159206,NULL),(1865627579,14291219,1,2519707,1,1,1,'S',1,0.98913,1150,926154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1125, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1150}}',176.223,163504444,1448530,NULL,'2021-07-01 04:35:51',1625114151,NULL),(1866217713,14291219,1,2546086,1,1,1,'S',1,0.991141,903,932145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',176.824,164534421,1096910,NULL,'2021-08-02 04:33:57',1627878837,NULL),(1865938207,14291219,1,2066065,1,1,1,'A',1,0.960546,427,787516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1356}}',176.85,164020463,1252454,NULL,'2021-07-16 23:28:43',1626478123,NULL),(1865947694,14291219,1,1149865,1,1,1,'S',1,0.993991,1165,942573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1165}}',179.887,164112593,1346620,NULL,'2021-07-19 20:18:24',1626725904,NULL),(1867033648,14291219,1,82722,0,1,1,'A',1,0.966667,409,816390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',182.019,165671735,758544,NULL,'2021-09-09 02:32:53',1631154773,NULL),(1865818866,14291219,1,438607,1,1,1,'A',1,0.974495,807,853028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',182.806,163926627,1161008,NULL,'2021-07-14 01:27:54',1626226074,NULL),(1865933739,14291219,1,2806445,1,1,1,'A',1,0.970383,786,856397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1435}}',182.806,164027023,1572010,NULL,'2021-07-17 04:48:30',1626497310,NULL),(1865818735,14291219,1,2788546,1,1,1,'A',1,0.981731,503,869034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1007, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',183.99,163921454,1097974,NULL,'2021-07-13 21:18:15',1626211095,NULL),(1866962671,14291219,1,136902,0,1,1,'A',1,0.980804,510,888716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',185.643,165671816,600474,NULL,'2021-09-09 02:37:44',1631155064,NULL),(1866956220,14291219,1,2785673,1,1,1,'A',1,0.983848,711,897746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1382, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1424}}',228.311,165672533,1829000,NULL,'2021-09-09 03:20:04',1631157604,NULL),(1867001133,14291219,1,190833,0,1,1,'A',1,0.983201,719,872018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1097, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1131}}',239.092,165617242,1246660,NULL,'2021-09-06 22:30:46',1630967446,NULL),(1860577036,14292575,1,1946493,0,1,1,'C',1,0.789062,57,382276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',5.17206,155964776,54340,NULL,'2020-11-14 22:10:25',1605391825,NULL),(1860577328,14292575,1,1946495,0,1,1,'C',1,0.794686,107,384808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 207}}',7.87619,155964831,103384,NULL,'2020-11-14 22:13:17',1605391997,NULL),(1854852931,14292575,1,1946493,0,1,1,'S',1,0.964844,128,793036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',24.3394,146947599,99033,NULL,'2019-10-29 16:38:40',1572367120,NULL),(3258579894,14323100,1,3086250,1,1,1,'B',1,0.87664,87,302988,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 322, \"ignore_hit\": 38, \"ignore_miss\": 12, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 38, \"large_bonus\": 53}, \"total_score_without_mods\": 605976}',NULL,NULL,0,'2024-08-01 13:39:22','2024-08-01 13:41:28',1722519688,7655),(3288382860,14323100,1,3945207,1,1,1,'B',1,0.888889,148,311348,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 458, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 9, \"large_bonus\": 10}, \"total_score_without_mods\": 622697}',NULL,NULL,0,'2024-08-06 15:14:29','2024-08-06 15:17:52',1722957472,7655),(3236285579,14323100,1,4118414,1,1,1,'B',1,0.838942,150,213788,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 332, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 31}, \"total_score_without_mods\": 534471}',NULL,NULL,0,'2024-07-28 15:31:08','2024-07-28 15:33:24',1722180804,7646),(3517195030,14323100,1,4706206,1,1,1,'C',1,0.762136,27,386448,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 74, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 11}, \"total_score_without_mods\": 386448}',3.84779,NULL,0,'2024-09-14 16:56:29','2024-09-14 16:57:06',1726333026,7705),(3517219226,14323100,1,2452377,1,1,1,'C',1,0.773859,75,411541,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 162, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 411541}',8.44131,NULL,0,'2024-09-14 16:59:40','2024-09-14 17:01:07',1726333267,7705),(3131597795,14323100,1,4544557,1,1,1,'C',1,0.79661,50,434667,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 174, \"ignore_miss\": 8, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 28}}',8.52781,NULL,0,'2024-07-09 14:31:36','2024-07-09 14:33:02',1720535582,7596),(3131491466,14323100,1,4477609,1,1,1,'C',1,0.795031,38,413369,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 232, \"ignore_hit\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 51, \"large_bonus\": 4}}',8.73539,NULL,0,'2024-07-09 14:06:53','2024-07-09 14:09:41',1720534181,7596),(3236099120,14323100,1,2997737,1,1,1,'C',1,0.782895,37,404492,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 158, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 14}, \"total_score_without_mods\": 404492}',9.15675,NULL,0,'2024-07-28 14:55:29','2024-07-28 14:56:44',1722178604,7646),(3420082147,14323100,1,2835595,1,1,1,'C',1,0.753289,64,367204,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 189, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 367204}',9.19173,NULL,0,'2024-08-28 22:52:35','2024-08-28 22:54:08',1724885648,7676),(3158561871,14323100,1,3289647,1,1,1,'B',1,0.802111,55,432646,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 286, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 6}}',9.55882,NULL,0,'2024-07-14 15:15:10','2024-07-14 15:17:25',1720970245,7596),(3236243465,14323100,1,204000,1,1,1,'C',1,0.778386,116,412571,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 114, \"great\": 521, \"ignore_hit\": 90, \"ignore_miss\": 12, \"large_bonus\": 58, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 90, \"large_bonus\": 64, \"small_bonus\": 32}, \"total_score_without_mods\": 412571}',9.61605,NULL,0,'2024-07-28 15:21:48','2024-07-28 15:25:12',1722180312,7646),(3517242408,14323100,1,2452377,1,1,1,'C',1,0.778008,54,409240,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 160, \"ignore_miss\": 8, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 409240}',9.80811,NULL,0,'2024-09-14 17:03:30','2024-09-14 17:04:57',1726333497,7705),(3236113169,14323100,1,2997737,1,1,1,'B',1,0.815789,47,469762,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 174, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 14}, \"total_score_without_mods\": 469762}',11.4618,NULL,0,'2024-07-28 14:58:15','2024-07-28 14:59:28',1722178768,7646),(3517231877,14323100,1,2452377,1,1,1,'B',1,0.809129,28,442261,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 176, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 442261}',11.8776,NULL,0,'2024-09-14 17:01:47','2024-09-14 17:03:15',1726333395,7705),(3517374937,14323100,1,4462296,1,1,1,'B',1,0.805118,40,451638,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 185, \"ignore_miss\": 16, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 38}, \"total_score_without_mods\": 451638}',11.9036,NULL,0,'2024-09-14 17:25:53','2024-09-14 17:27:10',1726334830,7705),(3236316781,14323100,1,3243851,1,1,1,'C',1,0.787433,53,405701,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 266, \"ignore_miss\": 8, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374, \"large_bonus\": 16}, \"total_score_without_mods\": 405701}',12.0944,NULL,0,'2024-07-28 15:37:52','2024-07-28 15:39:36',1722181176,7646),(3355577698,14323100,1,4544792,1,1,1,'B',1,0.860465,41,586901,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 69, \"ignore_hit\": 19, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 19, \"large_bonus\": 9}, \"total_score_without_mods\": 586901}',12.4414,NULL,0,'2024-08-17 21:53:06','2024-08-17 21:53:46',1723931626,7676),(3430330935,14323100,1,3086250,1,1,1,'B',1,0.82021,89,492207,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 292, \"ignore_hit\": 38, \"ignore_miss\": 11, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 38, \"large_bonus\": 53}, \"total_score_without_mods\": 492207}',13.2163,NULL,0,'2024-08-30 17:45:54','2024-08-30 17:47:48',1725040068,7676),(3258589966,14323100,1,3086250,1,1,1,'B',1,0.811024,56,467219,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 279, \"ignore_hit\": 38, \"ignore_miss\": 10, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 38, \"large_bonus\": 53}, \"total_score_without_mods\": 467219}',13.3675,NULL,0,'2024-08-01 13:41:35','2024-08-01 13:43:29',1722519809,7655),(3517355017,14323100,1,171101,1,1,1,'B',1,0.813584,73,463044,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 255, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 6, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 31}, \"total_score_without_mods\": 463044}',13.4431,NULL,0,'2024-09-14 17:21:53','2024-09-14 17:23:51',1726334631,7705),(3152960346,14323100,1,2835594,1,1,1,'B',1,0.849138,63,543305,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 188, \"ignore_hit\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 15, \"large_bonus\": 6}}',14.0215,NULL,0,'2024-07-13 14:39:34','2024-07-13 14:41:07',1720881667,7596),(3258561865,14323100,1,2007143,1,1,1,'C',1,0.786058,93,425969,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 282, \"ignore_hit\": 15, \"ignore_miss\": 12, \"large_bonus\": 35, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 15, \"large_bonus\": 47, \"small_bonus\": 9}, \"total_score_without_mods\": 425969}',14.5334,NULL,0,'2024-08-01 13:35:43','2024-08-01 13:37:48',1722519468,7655),(3153037932,14323100,1,3243882,1,1,1,'B',1,0.853846,38,525912,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 4}}',14.5436,NULL,0,'2024-07-13 14:55:18','2024-07-13 14:57:01',1720882622,7596),(3153028905,14323100,1,3555273,1,1,1,'B',1,0.86755,53,557901,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 250, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}}',15.8847,NULL,0,'2024-07-13 14:53:03','2024-07-13 14:55:13',1720882513,7596),(3430158208,14323100,1,3219536,1,1,1,'B',1,0.844156,63,528230,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 236, \"ignore_hit\": 60, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 60, \"large_bonus\": 42}, \"total_score_without_mods\": 528230}',16.2773,NULL,0,'2024-08-30 17:12:49','2024-08-30 17:14:54',1725038094,7676),(3430166594,14323100,1,4462296,1,1,1,'B',1,0.830709,54,495392,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 192, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 38}, \"total_score_without_mods\": 495392}',16.6175,NULL,0,'2024-08-30 17:15:11','2024-08-30 17:16:27',1725038187,7676),(3516224079,14323100,1,4118414,1,1,1,'B',1,0.81851,98,479292,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 311, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 31}, \"total_score_without_mods\": 479292}',16.9205,NULL,0,'2024-09-14 14:16:09','2024-09-14 14:18:04',1726323484,7705),(3152885641,14323100,1,4414734,1,1,1,'B',1,0.819444,62,483280,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 237, \"ignore_hit\": 25, \"ignore_miss\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 35, \"large_bonus\": 5}}',17.8701,NULL,0,'2024-07-13 14:24:20','2024-07-13 14:25:52',1720880752,7596),(3422475658,14323100,1,4668264,1,1,1,'B',1,0.839474,51,514072,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 290, \"ignore_miss\": 14, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 380, \"large_bonus\": 44}, \"total_score_without_mods\": 514072}',18.0812,NULL,0,'2024-08-29 11:30:28','2024-08-29 11:32:30',1724931150,7676),(3517251218,14323100,1,2452377,1,1,1,'B',1,0.825726,52,493728,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 173, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 493728}',18.6616,NULL,0,'2024-09-14 17:05:00','2024-09-14 17:06:26',1726333586,7705),(3430079727,14323100,1,4577969,1,1,1,'B',1,0.855895,82,568877,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 179, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 568877}',18.7033,NULL,0,'2024-08-30 16:58:55','2024-08-30 17:00:27',1725037227,7676),(3158535320,14323100,1,4286706,1,1,1,'B',1,0.852113,76,542997,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 14}}',18.7442,NULL,0,'2024-07-14 15:09:34','2024-07-14 15:11:49',1720969909,7596),(3430320335,14323100,1,2563851,1,1,1,'B',1,0.850144,53,534592,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 276, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 36, \"large_bonus\": 24}, \"total_score_without_mods\": 534592}',19.2061,NULL,0,'2024-08-30 17:43:39','2024-08-30 17:45:47',1725039947,7676),(3399807793,14323100,1,4711478,1,1,1,'B',1,0.82574,131,518197,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 324, \"ignore_hit\": 72, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 72, \"large_bonus\": 34}, \"total_score_without_mods\": 518197}',20.8047,NULL,0,'2024-08-25 11:28:52','2024-08-25 11:31:26',1724585486,7676),(3288425810,14323100,1,2997737,1,1,1,'B',1,0.864035,65,566682,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 186, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 14}, \"total_score_without_mods\": 566682}',20.9758,NULL,0,'2024-08-06 15:25:00','2024-08-06 15:26:15',1722957975,7655),(3563792343,14323100,1,201389,1,1,1,'B',1,0.832108,71,504074,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 299, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 17, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 3, \"large_bonus\": 21, \"small_bonus\": 27}, \"total_score_without_mods\": 504074}',21.2416,NULL,0,'2024-09-22 19:16:02','2024-09-22 19:18:08',1727032688,7705),(3430308697,14323100,1,3884334,1,1,1,'B',1,0.858314,63,549541,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 346, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 549541}',21.3903,NULL,0,'2024-08-30 17:40:45','2024-08-30 17:43:32',1725039812,7676),(3236060930,14323100,1,4286706,1,1,1,'B',1,0.864789,81,573082,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 285, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 14}, \"total_score_without_mods\": 573082}',21.4646,NULL,0,'2024-07-28 14:47:08','2024-07-28 14:49:21',1722178161,7646),(3158623738,14323100,1,2692934,1,1,1,'B',1,0.869979,85,583365,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 394, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 41}}',21.8279,NULL,0,'2024-07-14 15:27:28','2024-07-14 15:30:22',1720971022,7596),(3422458786,14323100,1,3929223,1,1,1,'A',1,0.959459,71,852613,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 852613}',21.8361,NULL,0,'2024-08-29 11:27:18','2024-08-29 11:28:35',1724930915,7676),(3498784328,14323100,1,4477610,1,1,1,'B',1,0.844298,154,543276,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 359, \"ignore_hit\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 55, \"large_bonus\": 4}, \"total_score_without_mods\": 543276}',22.0559,NULL,0,'2024-09-11 14:13:38','2024-09-11 14:16:26',1726064186,7705),(3288335912,14323100,1,4577969,1,1,1,'B',1,0.879913,59,597826,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 188, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 597826}',23.1072,NULL,0,'2024-08-06 15:07:17','2024-08-06 15:08:49',1722956929,7655),(3152892996,14323100,1,4544557,1,1,1,'B',1,0.877119,56,600266,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 194, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 28}}',23.2454,NULL,0,'2024-07-13 14:25:55','2024-07-13 14:27:21',1720880841,7596),(3152989967,14323100,1,3705301,1,1,1,'B',1,0.870513,74,604641,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 318, \"ignore_miss\": 7, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}}',23.5166,NULL,0,'2024-07-13 14:44:59','2024-07-13 14:47:12',1720882032,7596),(1859308985,14323100,1,2198977,0,1,1,'A',1,0.921801,76,619247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',24.279,153980102,114960,NULL,'2020-08-30 15:56:56',1598803016,NULL),(3422466183,14323100,1,3929222,1,1,1,'B',1,0.897059,40,645421,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 178, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 32}, \"total_score_without_mods\": 645421}',24.2884,NULL,0,'2024-08-29 11:29:02','2024-08-29 11:30:19',1724931019,7676),(3236085514,14323100,1,3289647,1,1,1,'B',1,0.879947,87,598579,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 6}, \"total_score_without_mods\": 598579}',24.8702,NULL,0,'2024-07-28 14:51:51','2024-07-28 14:54:06',1722178446,7646),(3420131748,14323100,1,4577969,1,1,1,'B',1,0.873362,82,614621,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 181, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 614621}',25.0219,NULL,0,'2024-08-28 23:06:16','2024-08-28 23:07:49',1724886469,7676),(3517327932,14323100,1,201389,1,1,1,'B',1,0.873775,75,579573,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 338, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 18, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 3, \"large_bonus\": 21, \"small_bonus\": 27}, \"total_score_without_mods\": 579573}',25.6136,NULL,0,'2024-09-14 17:17:12','2024-09-14 17:19:17',1726334357,7705),(3516243781,14323100,1,3945207,1,1,1,'B',1,0.859745,102,548942,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 441, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 9, \"large_bonus\": 10}, \"total_score_without_mods\": 548942}',25.7537,NULL,0,'2024-09-14 14:18:12','2024-09-14 14:21:15',1726323675,7705),(1859263017,14323100,1,2004667,0,1,1,'A',1,0.966667,127,799499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',25.9191,153980058,112038,NULL,'2020-08-30 15:54:47',1598802887,NULL),(3563854374,14323100,1,267513,1,1,1,'B',1,0.811674,90,481037,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 313, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 17}, \"total_score_without_mods\": 481037}',26.1681,NULL,0,'2024-09-22 19:27:55','2024-09-22 19:30:04',1727033404,7705),(3158550793,14323100,1,3243882,1,1,1,'B',1,0.898077,144,679890,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 4}}',26.474,NULL,0,'2024-07-14 15:13:21','2024-07-14 15:15:05',1720970105,7596),(3152996445,14323100,1,2905828,1,1,1,'A',1,0.9375,55,755991,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 12}}',26.4816,NULL,0,'2024-07-13 14:47:18','2024-07-13 14:48:34',1720882114,7596),(3522387502,14323100,1,3884334,1,1,1,'B',1,0.86534,201,596207,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 340, \"ignore_miss\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 596207}',26.5999,NULL,0,'2024-09-15 13:04:07','2024-09-15 13:06:55',1726405615,7705),(3420095701,14323100,1,1609185,1,1,1,'B',1,0.897196,80,658720,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 269, \"ignore_hit\": 107, \"ignore_miss\": 6, \"large_bonus\": 66, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 107, \"large_bonus\": 72, \"small_bonus\": 11}, \"total_score_without_mods\": 658720}',26.6608,NULL,0,'2024-08-28 22:55:20','2024-08-28 22:57:51',1724885871,7676),(3236197724,14323100,1,3055119,1,1,1,'B',1,0.84895,199,541735,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 483, \"ignore_hit\": 42, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 619, \"ignore_hit\": 42, \"large_bonus\": 22}, \"total_score_without_mods\": 541735}',26.8035,NULL,0,'2024-07-28 15:12:50','2024-07-28 15:16:15',1722179775,7646),(3288327467,14323100,1,2016123,1,1,1,'B',1,0.859322,74,598388,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 231, \"ignore_miss\": 8, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}, \"total_score_without_mods\": 598388}',26.8184,NULL,0,'2024-08-06 15:05:29','2024-08-06 15:07:11',1722956831,7655),(3430221511,14323100,1,3301910,1,1,1,'B',1,0.887931,53,604235,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 389, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 17}, \"total_score_without_mods\": 604235}',27.0386,NULL,0,'2024-08-30 17:23:41','2024-08-30 17:26:44',1725038804,7676),(3236152207,14323100,1,3511608,1,1,1,'B',1,0.896848,83,652451,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 288, \"ignore_hit\": 45, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 45, \"large_bonus\": 25}, \"total_score_without_mods\": 652451}',27.1563,NULL,0,'2024-07-28 15:04:35','2024-07-28 15:07:16',1722179236,7646),(3517418129,14323100,1,2563851,1,1,1,'B',1,0.883285,72,599068,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 291, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 36, \"large_bonus\": 24}, \"total_score_without_mods\": 599068}',27.58,NULL,0,'2024-09-14 17:32:15','2024-09-14 17:34:21',1726335261,7705),(3517342738,14323100,1,2835595,1,1,1,'B',1,0.840461,67,523385,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 222, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 523385}',27.911,NULL,0,'2024-09-14 17:20:22','2024-09-14 17:21:47',1726334507,7705),(3158599108,14323100,1,3095617,1,1,1,'B',1,0.888545,114,644312,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 266, \"ignore_hit\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 7, \"large_bonus\": 25}}',28.3033,NULL,0,'2024-07-14 15:23:14','2024-07-14 15:25:12',1720970712,7596),(3236092432,14323100,1,2905828,1,1,1,'A',1,0.9375,118,792251,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 143, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 12}, \"total_score_without_mods\": 792251}',28.3185,NULL,0,'2024-07-28 14:54:11','2024-07-28 14:55:27',1722178527,7646),(3430098142,14323100,1,4477609,1,1,1,'B',1,0.863354,143,599844,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 239, \"ignore_hit\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 51, \"large_bonus\": 4}, \"total_score_without_mods\": 599844}',28.4457,NULL,0,'2024-08-30 17:01:02','2024-08-30 17:03:50',1725037430,7676),(3517199978,14323100,1,4706206,1,1,1,'A',1,0.936893,60,782805,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 11}, \"total_score_without_mods\": 782805}',28.601,NULL,0,'2024-09-14 16:57:17','2024-09-14 16:57:54',1726333074,7705),(3288411227,14323100,1,3989055,1,1,1,'A',1,0.904918,145,681227,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 262, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 40, \"large_bonus\": 29}, \"total_score_without_mods\": 681227}',29.6701,NULL,0,'2024-08-06 15:21:17','2024-08-06 15:23:24',1722957804,7655),(3236225157,14323100,1,4097712,1,1,1,'B',1,0.89,81,629098,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 13}, \"total_score_without_mods\": 629098}',30.6615,NULL,0,'2024-07-28 15:20:00','2024-07-28 15:21:38',1722180098,7646),(3258531521,14323100,1,4592530,1,1,1,'B',1,0.893401,121,646441,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 330, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 3}, \"total_score_without_mods\": 646441}',31.0541,NULL,0,'2024-08-01 13:28:58','2024-08-01 13:31:38',1722519098,7655),(3355581175,14323100,1,4544795,1,1,1,'B',1,0.894068,69,677214,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 97, \"ignore_hit\": 21, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 21, \"large_bonus\": 9}, \"total_score_without_mods\": 677214}',31.4544,NULL,0,'2024-08-17 21:53:55','2024-08-17 21:54:34',1723931674,7676),(3498768904,14323100,1,4711478,1,1,1,'B',1,0.865604,146,596929,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 349, \"ignore_hit\": 72, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 72, \"large_bonus\": 34}, \"total_score_without_mods\": 596929}',31.569,NULL,0,'2024-09-11 14:10:55','2024-09-11 14:13:29',1726064009,7705),(3517314300,14323100,1,1463213,1,1,1,'B',1,0.864368,114,562829,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 338, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 7}, \"total_score_without_mods\": 562829}',31.7478,NULL,0,'2024-09-14 17:14:28','2024-09-14 17:16:59',1726334219,7705),(3517188538,14323100,1,4241205,1,1,1,'B',1,0.890693,88,622993,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 384, \"ignore_hit\": 12, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 19}, \"total_score_without_mods\": 622993}',31.7602,NULL,0,'2024-09-14 16:52:49','2024-09-14 16:56:02',1726332962,7705),(3430143644,14323100,1,3833620,1,1,1,'A',1,0.902709,73,682890,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 344, \"ignore_hit\": 6, \"ignore_miss\": 20, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 6, \"large_bonus\": 119}, \"total_score_without_mods\": 682890}',32.0864,NULL,0,'2024-08-30 17:09:37','2024-08-30 17:12:13',1725037933,7676),(3236307898,14323100,1,3243882,1,1,1,'A',1,0.928846,99,731350,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 4}, \"total_score_without_mods\": 731350}',32.2153,NULL,0,'2024-07-28 15:36:07','2024-07-28 15:37:50',1722181070,7646),(3498754750,14323100,1,3555275,1,1,1,'B',1,0.893531,78,633442,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 315, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 633442}',33.872,NULL,0,'2024-09-11 14:08:35','2024-09-11 14:10:45',1726063845,7705),(3152948367,14323100,1,3945206,1,1,1,'A',1,0.94918,133,802410,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 281, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305, \"large_bonus\": 20}}',34.0176,NULL,0,'2024-07-13 14:35:36','2024-07-13 14:38:40',1720881520,7596),(3152903925,14323100,1,666081,1,1,1,'A',1,0.917012,127,745722,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 204, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 45, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 1, \"large_bonus\": 46, \"small_bonus\": 4}}',34.2152,NULL,0,'2024-07-13 14:27:31','2024-07-13 14:29:35',1720880975,7596),(3430250129,14323100,1,3833620,1,1,1,'A',1,0.917488,105,737330,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 354, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 6, \"large_bonus\": 119}, \"total_score_without_mods\": 737330}',36.24,NULL,0,'2024-08-30 17:29:44','2024-08-30 17:32:20',1725039140,7676),(3563882324,14323100,1,3705340,1,1,1,'B',1,0.865639,158,604836,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 364, \"ignore_miss\": 3, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 454, \"large_bonus\": 90}, \"total_score_without_mods\": 604836}',36.4284,NULL,0,'2024-09-22 19:33:16','2024-09-22 19:35:29',1727033729,7705),(3399796159,14323100,1,4711477,1,1,1,'A',1,0.92163,160,750346,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 275, \"ignore_hit\": 66, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 66, \"large_bonus\": 32}, \"total_score_without_mods\": 750346}',36.8803,NULL,0,'2024-08-25 11:26:13','2024-08-25 11:28:46',1724585326,7676),(3422487757,14323100,1,4592530,1,1,1,'A',1,0.912437,92,682634,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 341, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 23, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 3}, \"total_score_without_mods\": 682634}',37.2085,NULL,0,'2024-08-29 11:32:39','2024-08-29 11:35:19',1724931319,7676),(3430235994,14323100,1,3844004,1,1,1,'A',1,0.935933,181,763173,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 3}, \"total_score_without_mods\": 763173}',37.6614,NULL,0,'2024-08-30 17:26:57','2024-08-30 17:29:33',1725038973,7676),(3288418539,14323100,1,3847204,1,1,1,'A',1,0.938636,154,788532,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}, \"total_score_without_mods\": 788532}',39.3274,NULL,0,'2024-08-06 15:23:34','2024-08-06 15:24:50',1722957890,7655),(3498724456,14323100,1,3086250,1,1,1,'A',1,0.917323,148,709716,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 336, \"ignore_hit\": 38, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 38, \"large_bonus\": 53}, \"total_score_without_mods\": 709716}',40.1004,NULL,0,'2024-09-11 14:03:04','2024-09-11 14:04:57',1726063497,7705),(3258551034,14323100,1,3095617,1,1,1,'A',1,0.942724,113,770045,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 298, \"ignore_hit\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 7, \"large_bonus\": 25}, \"total_score_without_mods\": 770045}',41.8978,NULL,0,'2024-08-01 13:33:38','2024-08-01 13:35:36',1722519336,7655),(3498741296,14323100,1,4286706,1,1,1,'A',1,0.925352,179,744879,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 14}, \"total_score_without_mods\": 744879}',42.1203,NULL,0,'2024-09-11 14:05:58','2024-09-11 14:08:11',1726063691,7705),(3236179938,14323100,1,3052851,1,1,1,'A',1,0.9238,111,737557,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 423, \"ignore_hit\": 62, \"ignore_miss\": 66, \"large_bonus\": 143, \"small_bonus\": 276}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 62, \"large_bonus\": 167, \"small_bonus\": 318}, \"total_score_without_mods\": 737557}',43.6167,NULL,0,'2024-07-28 15:09:23','2024-07-28 15:12:47',1722179567,7646),(3430262340,14323100,1,3705301,1,1,1,'A',1,0.935897,168,793450,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 350, \"ignore_miss\": 2, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 88}, \"total_score_without_mods\": 793450}',47.5819,NULL,0,'2024-08-30 17:32:28','2024-08-30 17:34:41',1725039281,7676),(3158670227,14323100,1,421741,1,1,1,'A',1,0.916859,232,726888,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 373, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}}',49.4218,NULL,0,'2024-07-14 15:37:58','2024-07-14 15:40:21',1720971621,7596),(3517266058,14323100,1,421741,1,1,1,'A',1,0.908776,167,684460,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 362, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 684460}',50.4637,NULL,0,'2024-09-14 17:06:31','2024-09-14 17:08:54',1726333734,7705),(3563799651,14323100,1,2997737,1,1,1,'A',1,0.942982,118,779623,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 14}, \"total_score_without_mods\": 779623}',51.6175,NULL,0,'2024-09-22 19:18:16','2024-09-22 19:19:32',1727032772,7705),(3158579173,14323100,1,4139168,1,1,1,'S',1,0.985714,245,971261,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 34}}',54.6786,NULL,0,'2024-07-14 15:19:07','2024-07-14 15:21:02',1720970462,7596),(3563813754,14323100,1,3357162,1,1,1,'B',1,0.898594,181,683403,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 404, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498, \"large_bonus\": 18}, \"total_score_without_mods\": 683403}',57.0504,NULL,0,'2024-09-22 19:19:47','2024-09-22 19:22:13',1727032933,7705),(3498798943,14323100,1,3839232,1,1,1,'A',1,0.911765,157,731717,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 415, \"ignore_miss\": 5, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 493, \"large_bonus\": 95}, \"total_score_without_mods\": 731717}',58.3681,NULL,0,'2024-09-11 14:16:37','2024-09-11 14:19:13',1726064353,7705),(3563842471,14323100,1,3301912,1,1,1,'A',1,0.913146,199,697033,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 554, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 639, \"large_bonus\": 17}, \"total_score_without_mods\": 697033}',58.5828,NULL,0,'2024-09-22 19:24:44','2024-09-22 19:27:46',1727033266,7705),(3158719924,14323100,1,358122,1,1,1,'A',1,0.951473,158,797768,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 532, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 14, \"large_bonus\": 40}}',62.2472,NULL,0,'2024-07-14 15:47:44','2024-07-14 15:50:46',1720972246,7596),(1860221839,14330999,1,938444,0,1,1,'D',1,0.605611,60,159549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 145}, \"maximum_statistics\": {\"great\": 303}}',0.861635,155285445,99003,NULL,'2020-10-20 02:19:32',1603160372,NULL),(1877842394,14330999,1,46803,0,1,1,'D',1,0.690476,36,235615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.02633,181629731,47439,NULL,'2023-11-17 12:46:35',1700225195,NULL),(1859143915,14330999,1,2338611,0,1,1,'C',1,0.753846,20,260346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',2.12982,153723677,16590,NULL,'2020-08-21 07:38:13',1597995493,NULL),(1877914979,14330999,1,454643,0,1,1,'C',1,0.728,32,286331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',3.59265,181670161,67131,NULL,'2023-11-20 10:48:58',1700477338,NULL),(1852936090,14330999,1,625573,0,1,1,'C',1,0.783019,52,330638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',3.90128,144124121,41086,NULL,'2019-05-06 08:28:49',1557131329,NULL),(1852863189,14330999,1,1887511,0,1,1,'C',1,0.737143,69,271591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 175}}',4.91211,144128020,59352,NULL,'2019-05-06 13:41:48',1557150108,NULL),(1852961009,14330999,1,1955157,0,1,1,'B',1,0.833333,46,392418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',7.93206,144124075,41312,NULL,'2019-05-06 08:24:24',1557131064,NULL),(2250482430,14337914,1,4002824,1,1,1,'D',1,0.687135,61,103529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 174}, \"maximum_statistics\": {\"great\": 342}}',3.71452,182449731,85064,NULL,'2024-01-19 09:23:17',1705656197,NULL),(1874404946,14339686,1,1846962,0,1,1,'D',1,0.694,30,211895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',3.28973,176740662,74732,NULL,'2023-01-10 22:10:21',1673388621,NULL),(1860020405,14339686,1,2056288,0,1,1,'B',1,0.858566,46,455209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',10.7039,155050359,120468,NULL,'2020-10-10 19:32:13',1602358333,NULL),(1860047394,14339686,1,1812659,1,1,1,'B',1,0.837535,42,440558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 357}}',12.6355,155050442,165365,NULL,'2020-10-10 19:35:55',1602358555,NULL),(1874099974,14339686,1,3076272,1,1,1,'A',1,0.961538,75,779246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',18.4228,176303339,56633,NULL,'2022-12-18 21:02:31',1671397351,NULL),(1877791911,14339686,1,3050166,1,1,1,'B',1,0.864516,82,472525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',19.6653,181373480,132924,NULL,'2023-10-28 18:46:43',1698518803,NULL),(1860141309,14339686,1,2169372,0,1,1,'B',1,0.87,70,473487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 300}}',19.8042,155250166,120688,NULL,'2020-10-18 15:54:19',1603036459,NULL),(1860027763,14339686,1,2201943,1,1,1,'B',1,0.893574,106,568761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 249}}',22.1794,155176150,114862,NULL,'2020-10-15 21:08:55',1602796135,NULL),(1862167702,14339686,1,2452376,0,1,1,'A',1,0.903955,124,622809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',23.0058,158206267,121518,NULL,'2021-01-28 15:45:42',1611848742,NULL),(1873809441,14339686,1,3616313,1,1,1,'A',1,0.936275,185,761990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',23.9265,175728621,179271,NULL,'2022-11-17 13:04:56',1668690296,NULL),(1877684983,14339686,1,3095279,1,1,1,'S',1,0.978659,164,855928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',28.7554,181369930,129525,NULL,'2023-10-28 13:58:04',1698501484,NULL),(1874049233,14345717,1,339251,0,1,1,'B',1,0.889157,71,512078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 415}}',NULL,176039577,168009,NULL,'2022-12-04 12:39:12',1670157552,NULL),(1853692852,14345717,1,1140521,1,1,1,'D',1,0.564516,30,113560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 50}, \"maximum_statistics\": {\"great\": 124}}',0.297039,145284535,56640,NULL,'2019-07-11 04:10:41',1562818241,NULL),(1853607129,14345717,1,1183231,1,1,1,'C',1,0.746032,14,351626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 63}}',1.79984,145284576,100622,NULL,'2019-07-11 04:15:45',1562818545,NULL),(1853897563,14345717,1,487707,0,1,1,'C',1,0.741379,78,355441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',4.17908,145632914,32095,NULL,'2019-08-01 14:21:38',1564669298,NULL),(1853943319,14345717,1,393207,0,1,1,'C',1,0.746711,64,310474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 152}}',5.3545,145633025,52441,NULL,'2019-08-01 14:28:39',1564669719,NULL),(1874041407,14345717,1,2606497,0,1,1,'C',1,0.762009,45,290658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',5.7678,176039995,75346,NULL,'2022-12-04 13:02:49',1670158969,NULL),(1853669019,14345717,1,1443991,1,1,1,'B',1,0.820856,58,377048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 187}}',9.18164,145284555,68545,NULL,'2019-07-11 04:13:06',1562818386,NULL),(1873979719,14345717,1,3551620,1,1,1,'B',1,0.85503,79,463569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',15.3701,176039795,74312,NULL,'2022-12-04 12:50:59',1670158259,NULL),(1874021873,14345717,1,1608661,0,1,1,'B',1,0.863813,65,442610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',17.8479,176039900,98910,NULL,'2022-12-04 12:57:21',1670158641,NULL),(1874041371,14345717,1,2606496,1,1,1,'A',1,0.935115,120,696001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',18.7546,176039743,91454,NULL,'2022-12-04 12:48:30',1670158110,NULL),(1874029167,14345717,1,1628028,0,1,1,'B',1,0.899485,65,535970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',19.9252,176039826,89316,NULL,'2022-12-04 12:53:11',1670158391,NULL),(1874008946,14345717,1,3802197,1,1,1,'S',1,0.957747,71,756750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',20.961,176039503,52322,NULL,'2022-12-04 12:34:30',1670157270,NULL),(1874011309,14345717,1,717064,0,1,1,'B',1,0.879487,114,539706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',22.0894,176039944,120782,NULL,'2022-12-04 12:59:46',1670158786,NULL),(2838789641,14346351,1,3088864,1,1,1,'B',1,0.841146,73,431962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',15.5344,183931592,172584,NULL,'2024-05-16 11:08:05',1715857685,NULL),(2838836303,14346351,1,3709996,1,1,1,'B',1,0.822165,73,391869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',17.0831,183931682,148204,NULL,'2024-05-16 11:21:40',1715858500,NULL),(2838827370,14346351,1,4479739,1,1,1,'B',1,0.886926,85,530750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 283}}',18.3681,183931672,137042,NULL,'2024-05-16 11:19:08',1715858348,NULL),(2838739027,14346351,1,3625688,1,1,1,'S',1,0.975155,161,892530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',24.0566,183931479,123184,NULL,'2024-05-16 10:53:09',1715856789,NULL),(2838819862,14346351,1,3709132,1,1,1,'A',1,0.982036,109,780575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',27.0236,183931656,102681,NULL,'2024-05-16 11:16:57',1715858217,NULL),(2838710429,14346351,1,4421824,1,1,1,'A',1,0.973451,146,750383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',30.529,183931415,163236,NULL,'2024-05-16 10:44:25',1715856265,NULL),(2838746726,14346351,1,3520587,1,1,1,'A',1,0.930195,127,650488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',30.9449,183931499,176004,NULL,'2024-05-16 10:55:24',1715856924,NULL),(2838669891,14346351,1,4577970,1,1,1,'X',1,1,119,885376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',32.7864,183931325,89457,NULL,'2024-05-16 10:31:32',1715855492,NULL),(2838804866,14346351,1,4577969,1,1,1,'A',1,0.923581,73,602098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',34.7416,183931619,116674,NULL,'2024-05-16 11:12:33',1715857953,NULL),(1858961845,14350788,1,476545,0,1,1,'D',1,0.622881,51,130976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',0.866013,153282429,60304,NULL,'2020-08-04 14:57:04',1596553024,NULL),(1853282616,14362098,1,418293,1,1,1,'B',1,0.864407,57,491968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 177}}',NULL,144633160,70194,NULL,'2019-06-02 18:11:54',1559499114,NULL),(1853282638,14362098,1,418293,1,1,1,'S',1,0.954802,177,795221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',NULL,144706901,143028,NULL,'2019-06-07 00:18:01',1559866681,NULL),(1853630942,14362098,1,505581,1,1,1,'B',1,0.890459,81,535981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 283}}',NULL,145184475,133256,NULL,'2019-07-04 20:53:28',1562273608,NULL),(1853231767,14362098,1,505582,1,1,1,'B',1,0.890173,86,578872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',NULL,144633476,76938,NULL,'2019-06-02 18:32:15',1559500335,NULL),(1853247667,14362098,1,730453,1,1,1,'B',1,0.891176,47,530862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 170}}',NULL,144623269,62133,NULL,'2019-06-02 08:23:31',1559463811,NULL),(1853511470,14362098,1,731034,1,1,1,'B',1,0.834052,43,408487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',NULL,145123906,73794,NULL,'2019-06-30 22:08:53',1561932533,NULL),(1853247945,14362098,1,731034,1,1,1,'A',1,0.943965,127,662902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',NULL,144670678,133549,NULL,'2019-06-04 21:56:41',1559685401,NULL),(1853239478,14362098,1,1057274,1,1,1,'A',1,0.938835,218,692351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',NULL,144760990,352848,NULL,'2019-06-09 19:22:00',1560108120,NULL),(1853261847,14362098,1,1102044,1,1,1,'B',1,0.860082,91,529172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,144592071,176379,NULL,'2019-05-31 18:51:52',1559328712,NULL),(1875665765,14362098,1,1102044,1,1,1,'A',1,0.95679,166,730654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,178611543,225563,NULL,'2023-04-28 00:12:08',1682640728,NULL),(1853236230,14362098,1,1925909,1,1,1,'B',1,0.84,63,473122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',NULL,144633252,105944,NULL,'2019-06-02 18:18:04',1559499484,NULL),(1853236244,14362098,1,1925909,1,1,1,'A',1,0.937143,175,713488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',NULL,144706932,176678,NULL,'2019-06-07 00:21:03',1559866863,NULL),(1853038491,14362098,1,1925963,1,1,1,'A',1,0.935644,101,677894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',NULL,144182318,98832,NULL,'2019-05-09 20:06:02',1557432362,NULL),(1853073395,14362098,1,1987633,1,1,1,'D',1,0.548814,102,59385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 232, \"great\": 302}, \"maximum_statistics\": {\"great\": 717}}',0.63371,144203926,180164,NULL,'2019-05-11 01:10:40',1557537040,NULL),(1853752459,14362098,1,1725180,1,1,1,'C',1,0.718274,45,230148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 125}, \"maximum_statistics\": {\"great\": 197}}',3.68535,145378032,58450,NULL,'2019-07-16 20:43:45',1563309825,NULL),(1855275216,14362098,1,199828,0,1,1,'C',1,0.721843,36,234333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 178}, \"maximum_statistics\": {\"great\": 293}}',4.55243,147716063,84530,NULL,'2019-12-18 04:54:15',1576644855,NULL),(1852862040,14362098,1,1706307,0,1,1,'B',1,0.838235,28,386062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',6.14006,144007604,32588,NULL,'2019-04-29 22:31:48',1556577108,NULL),(1853292526,14362098,1,1783149,0,1,1,'C',1,0.789954,37,322063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',6.5498,144760453,65822,NULL,'2019-06-09 18:47:06',1560106026,NULL),(1853503783,14362098,1,1829562,1,1,1,'C',1,0.759259,121,319789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 216}, \"maximum_statistics\": {\"great\": 324}}',6.61707,145124033,158444,NULL,'2019-06-30 22:22:13',1561933333,NULL),(1853328279,14362098,1,309530,0,1,1,'C',1,0.786111,75,339699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',6.68582,144670900,74569,NULL,'2019-06-04 22:16:20',1559686580,NULL),(1853496228,14362098,1,93776,0,1,1,'C',1,0.748092,37,289876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 166}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',7.04749,145138999,106192,NULL,'2019-07-01 22:03:35',1562018615,NULL),(1852939754,14362098,1,1848450,1,1,1,'B',1,0.858871,34,417053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',7.45046,144013103,38351,NULL,'2019-04-30 08:51:34',1556614294,NULL),(1853232821,14362098,1,1829616,1,1,1,'B',1,0.814706,36,397852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',7.7389,144732036,77930,NULL,'2019-06-08 10:02:53',1559988173,NULL),(1853341834,14362098,1,1719497,1,1,1,'C',1,0.790076,41,356901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',7.76178,144706661,44398,NULL,'2019-06-06 23:54:55',1559865295,NULL),(1853627693,14362098,1,97242,0,1,1,'C',1,0.759058,109,336368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',7.94829,145184427,142340,NULL,'2019-07-04 20:48:57',1562273337,NULL),(1853845743,14362098,1,1330182,0,1,1,'C',1,0.771186,47,307180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 295}}',8.16362,145377887,97108,NULL,'2019-07-16 20:29:45',1563308985,NULL),(1853519467,14362098,1,1660438,0,1,1,'C',1,0.782609,64,347401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 207}}',8.51884,145123993,70320,NULL,'2019-06-30 22:18:21',1561933101,NULL),(1853328507,14362098,1,1897365,1,1,1,'C',1,0.793651,49,339559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',9.18236,144760434,85830,NULL,'2019-06-09 18:45:19',1560105919,NULL),(1852993961,14362098,1,1897364,1,1,1,'B',1,0.854331,47,440100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',9.22178,144182539,47299,NULL,'2019-05-09 20:22:26',1557433346,NULL),(1853565223,14362098,1,1874335,1,1,1,'B',1,0.828221,30,412414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',9.30966,144969405,55719,NULL,'2019-06-21 19:40:07',1561146007,NULL),(1853223967,14362098,1,323811,0,1,1,'B',1,0.821053,64,399104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',9.63167,144592142,65910,NULL,'2019-05-31 18:56:07',1559328967,NULL),(1853666838,14362098,1,225590,0,1,1,'B',1,0.803109,88,383036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 193}}',10.224,145202242,86874,NULL,'2019-07-05 22:39:31',1562366371,NULL),(1877521511,14362098,1,1774604,0,1,1,'B',1,0.845272,77,426261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',10.244,181043057,131953,NULL,'2023-10-03 10:35:00',1696329300,NULL),(1853614057,14362098,1,478376,0,1,1,'B',1,0.874126,37,491843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',10.4314,145253918,50330,NULL,'2019-07-09 03:59:47',1562644787,NULL),(1853251897,14362098,1,1438602,1,1,1,'B',1,0.812849,55,408484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 179}}',10.567,144592296,74771,NULL,'2019-05-31 19:06:28',1559329588,NULL),(1852993006,14362098,1,1392095,1,1,1,'B',1,0.858247,45,449638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',11.2014,144179329,70952,NULL,'2019-05-09 17:00:50',1557421250,NULL),(1875670243,14362098,1,1565797,1,1,1,'B',1,0.87037,31,467883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',11.2362,178611472,34320,NULL,'2023-04-28 00:03:27',1682640207,NULL),(1853088296,14362098,1,792889,0,1,1,'B',1,0.845622,127,490738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',11.5499,144182411,113790,NULL,'2019-05-09 20:12:28',1557432748,NULL),(1853077177,14362098,1,1939221,1,1,1,'B',1,0.891566,63,592403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',11.5672,144178605,33902,NULL,'2019-05-09 16:13:36',1557418416,NULL),(2534391889,14362098,1,2221221,1,1,1,'B',1,0.814433,147,416595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',11.7318,183218017,219782,NULL,'2024-03-19 21:37:43',1710884263,NULL),(1855961048,14362098,1,1555285,0,1,1,'B',1,0.815884,46,364325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 277}}',11.7809,148695894,90370,NULL,'2020-02-15 08:41:59',1581756119,NULL),(1853838873,14362098,1,1891958,1,1,1,'B',1,0.858382,56,475425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',11.8009,145377795,62519,NULL,'2019-07-16 20:22:06',1563308526,NULL),(1852972004,14362098,1,818689,0,1,1,'A',1,0.934343,99,758538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',11.9501,144182172,52355,NULL,'2019-05-09 19:58:30',1557431910,NULL),(1852993277,14362098,1,1949373,0,1,1,'A',1,0.949153,59,792249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',12.1998,144182245,27638,NULL,'2019-05-09 20:02:25',1557432145,NULL),(1852960718,14362098,1,1955157,0,1,1,'B',1,0.891667,35,517026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',12.2667,144042175,52572,NULL,'2019-05-01 20:54:43',1556744083,NULL),(1853797794,14362098,1,1254550,0,1,1,'B',1,0.817181,105,422609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 227}}',12.3553,145378485,114912,NULL,'2019-07-16 21:17:00',1563311820,NULL),(1853226356,14362098,1,494456,0,1,1,'B',1,0.841176,57,445069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 170}}',12.5855,144592354,75050,NULL,'2019-05-31 19:10:17',1559329817,NULL),(1853006916,14362098,1,1228199,0,1,1,'A',1,0.941176,34,683721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.586,144182250,21453,NULL,'2019-05-09 20:02:40',1557432160,NULL),(1853312022,14362098,1,1949372,1,1,1,'B',1,0.895833,71,600419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',12.6849,144668651,42591,NULL,'2019-06-04 19:21:16',1559676076,NULL),(1853180909,14362098,1,1673758,0,1,1,'A',1,0.927885,77,615198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',13.7889,144532284,49472,NULL,'2019-05-28 12:32:28',1559046748,NULL),(1853270770,14362098,1,1292934,0,1,1,'B',1,0.898148,89,623533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',14.2471,144591879,52327,NULL,'2019-05-31 18:37:03',1559327823,NULL),(1853283284,14362098,1,419609,0,1,1,'B',1,0.891304,82,621448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',14.6933,144591901,95616,NULL,'2019-05-31 18:38:47',1559327927,NULL),(1855247761,14362098,1,71823,0,1,1,'B',1,0.823171,79,395188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',14.885,147685351,111620,NULL,'2019-12-15 22:35:58',1576449358,NULL),(1853658833,14362098,1,1771426,0,1,1,'B',1,0.884956,48,503087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',14.8976,145289889,39720,NULL,'2019-07-11 12:56:24',1562849784,NULL),(1853061830,14362098,1,1130846,0,1,1,'B',1,0.882895,44,460351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 380}}',15.2389,144179390,128970,NULL,'2019-05-09 17:05:30',1557421530,NULL),(1853207758,14362098,1,818689,1,1,1,'S',1,0.959596,99,879720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',15.3539,144477416,56140,NULL,'2019-05-25 13:48:55',1558792135,NULL),(1853251914,14362098,1,1438603,1,1,1,'A',1,0.921569,65,651206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',15.415,144591999,51591,NULL,'2019-05-31 18:45:51',1559328351,NULL),(1853328135,14362098,1,309376,0,1,1,'A',1,0.9,77,545839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',15.69,144707021,52664,NULL,'2019-06-07 00:30:04',1559867404,NULL),(1853707718,14362098,1,454645,0,1,1,'B',1,0.83871,67,452374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',16.2816,145184504,133266,NULL,'2019-07-04 20:55:49',1562273749,NULL),(1853139448,14362098,1,1254521,1,1,1,'A',1,0.949438,89,729420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',16.6702,144532499,69005,NULL,'2019-05-28 12:49:20',1559047760,NULL),(1853309996,14362098,1,1949344,1,1,1,'B',1,0.843066,65,456348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 274}}',16.7021,144707099,126216,NULL,'2019-06-07 00:37:49',1559867869,NULL),(1852948031,14362098,1,1151550,0,1,1,'B',1,0.893243,87,514281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',16.7471,144042260,164880,NULL,'2019-05-01 21:02:30',1556744550,NULL),(1853510404,14362098,1,1836471,1,1,1,'B',1,0.834402,100,417657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 358}, \"maximum_statistics\": {\"great\": 468}}',16.985,145124129,186112,NULL,'2019-06-30 22:32:37',1561933957,NULL),(1853341217,14362098,1,1398510,0,1,1,'A',1,0.931624,58,661879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',17.6104,144688426,58809,NULL,'2019-06-05 22:56:37',1559775397,NULL),(1853143855,14362098,1,1932869,1,1,1,'A',1,0.92963,106,686350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',17.8929,144459131,75495,NULL,'2019-05-24 15:43:34',1558712614,NULL),(1853211386,14362098,1,1130846,0,1,1,'B',1,0.896053,104,536618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 380}}',18.3025,144478360,164078,NULL,'2019-05-25 14:36:47',1558795007,NULL),(1875687723,14362098,1,1205383,0,1,1,'A',1,0.904321,80,558652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',18.3726,178611288,100788,NULL,'2023-04-27 23:39:06',1682638746,NULL),(1853135520,14362098,1,1398510,0,1,1,'A',1,0.948718,71,675280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',18.662,144532157,62434,NULL,'2019-05-28 12:23:22',1559046202,NULL),(1853313702,14362098,1,1887935,1,1,1,'B',1,0.887417,94,581185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',18.7622,144633293,76167,NULL,'2019-06-02 18:20:19',1559499619,NULL),(1853523955,14362098,1,1665833,1,1,1,'B',1,0.853774,121,483373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 424}}',18.7942,145123969,228929,NULL,'2019-06-30 22:15:47',1561932947,NULL),(1853486615,14362098,1,1733863,0,1,1,'A',1,0.953271,79,691471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',18.8399,145019868,55707,NULL,'2019-06-24 16:21:28',1561393288,NULL),(1853278037,14362098,1,46803,0,1,1,'A',1,0.936508,126,750545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8407,144707002,113515,NULL,'2019-06-07 00:28:00',1559867280,NULL),(1853853616,14362098,1,1984204,1,1,1,'B',1,0.863462,42,453301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',18.9071,145378000,100120,NULL,'2019-07-16 20:40:27',1563309627,NULL),(1853551464,14362098,1,1576788,1,1,1,'B',1,0.845842,75,413590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 390}, \"maximum_statistics\": {\"great\": 493}}',19.2879,145139041,191538,NULL,'2019-07-01 22:07:05',1562018825,NULL),(1853300812,14362098,1,454643,0,1,1,'B',1,0.892,54,610157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',19.31,144600673,102217,NULL,'2019-06-01 06:13:43',1559369623,NULL),(1853283269,14362098,1,419553,0,1,1,'B',1,0.8525,68,498879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',19.5215,144720180,117438,NULL,'2019-06-07 17:31:30',1559928690,NULL),(1853277933,14362098,1,1673758,0,1,1,'S',1,0.961538,104,812636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',19.7151,144731990,66264,NULL,'2019-06-08 10:00:01',1559988001,NULL),(1853113330,14362098,1,1504000,0,1,1,'A',1,0.920863,111,670187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',19.8014,144463580,83169,NULL,'2019-05-24 20:42:11',1558730531,NULL),(1853486537,14362098,1,1733863,0,1,1,'A',1,0.948598,56,705723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',19.9468,144969390,52839,NULL,'2019-06-21 19:38:37',1561145917,NULL),(1853549434,14362098,1,1678183,1,1,1,'A',1,0.900344,95,554981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 291}}',20.0448,145099834,123845,NULL,'2019-06-29 13:34:27',1561815267,NULL),(1853341119,14362098,1,1398500,0,1,1,'B',1,0.870558,79,531836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',20.0488,144707055,101814,NULL,'2019-06-07 00:34:07',1559867647,NULL),(1853116529,14362098,1,494457,0,1,1,'S',1,0.979381,97,768114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',20.286,144532204,64791,NULL,'2019-05-28 12:27:06',1559046426,NULL),(1853496367,14362098,1,1513660,1,1,1,'B',1,0.891753,61,554101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',20.3792,144969511,89008,NULL,'2019-06-21 19:51:32',1561146692,NULL),(1853639700,14362098,1,1754402,1,1,1,'B',1,0.872685,79,487581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',20.4533,145216653,95986,NULL,'2019-07-06 19:22:37',1562440957,NULL),(1853073289,14362098,1,1673008,0,1,1,'A',1,0.915323,124,684491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',20.6985,144183107,83015,NULL,'2019-05-09 21:03:02',1557435782,NULL),(1852980020,14362098,1,1946493,0,1,1,'A',1,0.945312,101,696130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',20.7284,144183090,79654,NULL,'2019-05-09 21:01:58',1557435718,NULL),(1853178798,14362098,1,1673008,0,1,1,'A',1,0.923387,79,648220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',20.8278,144494632,58483,NULL,'2019-05-26 09:14:27',1558862067,NULL),(1853341969,14362098,1,1719498,1,1,1,'A',1,0.94375,80,800804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',20.8974,144623115,47136,NULL,'2019-06-02 08:11:40',1559463100,NULL),(1853695868,14362098,1,1330740,1,1,1,'B',1,0.869355,61,485597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 310}}',21.0348,145290057,145350,NULL,'2019-07-11 13:07:11',1562850431,NULL),(1853721901,14362098,1,1716410,0,1,1,'B',1,0.882353,61,486764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 273}, \"maximum_statistics\": {\"great\": 323}}',21.0503,145290205,146284,NULL,'2019-07-11 13:16:03',1562850963,NULL),(1853555901,14362098,1,1474429,0,1,1,'B',1,0.894118,93,575680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',21.2933,145099876,130188,NULL,'2019-06-29 13:37:47',1561815467,NULL),(1875663345,14362098,1,191564,1,1,1,'A',1,0.917722,107,647610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',21.7288,178611334,97894,NULL,'2023-04-27 23:46:39',1682639199,NULL),(1853240083,14362098,1,1252912,1,1,1,'A',1,0.91958,123,660144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',21.8791,144743686,116364,NULL,'2019-06-08 22:06:30',1560031590,NULL),(1853115176,14362098,1,323812,1,1,1,'A',1,0.942308,107,683446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',21.9063,144532234,79610,NULL,'2019-05-28 12:28:49',1559046529,NULL),(1852990372,14362098,1,1949347,1,1,1,'A',1,0.9375,160,728014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',22.0612,144263289,138360,NULL,'2019-05-13 22:23:36',1557786216,NULL),(1853749486,14362098,1,1609185,1,1,1,'B',1,0.88162,71,498535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',22.13,145378165,167390,NULL,'2019-07-16 20:53:11',1563310391,NULL),(1855159168,14362098,1,192035,0,1,1,'B',1,0.864094,89,488710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 298}}',22.1987,147685189,142906,NULL,'2019-12-15 22:19:05',1576448345,NULL),(1853594367,14362098,1,1011744,1,1,1,'B',1,0.870968,60,496512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',22.3337,145142835,104760,NULL,'2019-07-02 05:15:10',1562044510,NULL),(1853207716,14362098,1,818683,0,1,1,'A',1,0.945087,106,698655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 173}}',22.342,144458684,93617,NULL,'2019-05-24 15:18:54',1558711134,NULL),(1853296108,14362098,1,792889,1,1,1,'A',1,0.917051,193,732147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 217}}',22.4886,144719984,160896,NULL,'2019-06-07 17:19:12',1559927952,NULL),(1853283378,14362098,1,419609,0,1,1,'A',1,0.956522,60,721915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',22.6127,144706855,95580,NULL,'2019-06-07 00:14:20',1559866460,NULL),(1853494457,14362098,1,1826151,0,1,1,'B',1,0.898364,80,539535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',22.6454,145003735,200152,NULL,'2019-06-23 16:29:31',1561307371,NULL),(1853625291,14362098,1,1831423,1,1,1,'A',1,0.927966,95,696190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',22.8379,145202459,69106,NULL,'2019-07-05 22:58:46',1562367526,NULL),(1853655674,14362098,1,1073780,1,1,1,'A',1,0.935185,162,720808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',22.9966,145202103,132944,NULL,'2019-07-05 22:23:58',1562365438,NULL),(1853512532,14362098,1,1532923,1,1,1,'A',1,0.928571,95,667438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 315}}',23.4524,145099745,179192,NULL,'2019-06-29 13:28:04',1561814884,NULL),(1853538890,14362098,1,1565798,1,1,1,'S',1,0.963768,69,897590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',23.5228,144969429,36582,NULL,'2019-06-21 19:42:13',1561146133,NULL),(1853301249,14362098,1,454643,0,1,1,'A',1,0.928,59,651820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',23.6111,144706957,104037,NULL,'2019-06-07 00:23:00',1559866980,NULL),(1875674052,14362098,1,2025911,0,1,1,'A',1,0.909739,94,562379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',23.6514,178611262,207769,NULL,'2023-04-27 23:36:36',1682638596,NULL),(1853538852,14362098,1,1673757,0,1,1,'A',1,0.927461,142,671796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 193}}',23.828,145072413,134296,NULL,'2019-06-27 20:47:32',1561668452,NULL),(1852993458,14362098,1,1806755,1,1,1,'A',1,0.965812,98,734784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',23.9833,144182361,67043,NULL,'2019-05-09 20:08:34',1557432514,NULL),(1853026085,14362098,1,1255321,0,1,1,'A',1,0.938017,124,652549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',23.9876,144183019,138235,NULL,'2019-05-09 20:56:51',1557435411,NULL),(1853842029,14362098,1,1319598,0,1,1,'B',1,0.889251,121,549519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 307}}',24.0662,145377911,155338,NULL,'2019-07-16 20:32:49',1563309169,NULL),(1853575420,14362098,1,1706307,1,1,1,'S',1,0.970588,102,841600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',24.2732,144969334,67225,NULL,'2019-06-21 19:33:07',1561145587,NULL),(1853524901,14362098,1,1666280,1,1,1,'S',1,0.957983,119,816646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',24.4616,144969301,84033,NULL,'2019-06-21 19:31:06',1561145466,NULL),(1853202101,14362098,1,1474429,0,1,1,'A',1,0.923529,105,639030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 255}}',24.612,144498699,160660,NULL,'2019-05-26 13:24:47',1558877087,NULL),(1853523658,14362098,1,745803,1,1,1,'S',1,0.977273,110,883629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',24.633,144969170,89462,NULL,'2019-06-21 19:20:40',1561144840,NULL),(1853787619,14362098,1,1510938,1,1,1,'B',1,0.884106,111,521981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 453}}',24.8979,145406012,236518,NULL,'2019-07-18 15:12:37',1563462757,NULL),(1853202482,14362098,1,454644,0,1,1,'S',1,0.987013,77,827380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',24.9519,144532132,93813,NULL,'2019-05-28 12:21:21',1559046081,NULL),(1853216744,14362098,1,1897364,1,1,1,'A',1,0.96063,120,799932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',25.0068,144477932,88740,NULL,'2019-05-25 14:15:20',1558793720,NULL),(2434001268,14362098,1,3306979,1,1,1,'A',1,0.919598,118,603627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 398}}',25.0904,182992273,214548,NULL,'2024-03-01 18:51:51',1709319111,NULL),(1853664308,14362098,1,1438602,1,1,1,'A',1,0.907821,115,608251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',25.1223,145254004,111054,NULL,'2019-07-09 04:08:37',1562645317,NULL),(1856023627,14362098,1,1961704,1,1,1,'A',1,0.939891,94,671426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',25.2064,148695749,100872,NULL,'2020-02-15 08:32:19',1581755539,NULL),(1853260890,14362098,1,1279291,1,1,1,'A',1,0.931373,157,695081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 306}}',26.0172,144743544,251022,NULL,'2019-06-08 21:53:52',1560030832,NULL),(1853192372,14362098,1,1949347,1,1,1,'S',1,0.95,160,796659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',26.1472,144477870,140294,NULL,'2019-05-25 14:11:58',1558793518,NULL),(1855943916,14362098,1,1665834,1,1,1,'A',1,0.964876,134,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',26.1738,148695607,201722,NULL,'2020-02-15 08:20:12',1581754812,NULL),(1853673349,14362098,1,1286660,1,1,1,'A',1,0.959877,126,760152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',26.4029,145202316,97049,NULL,'2019-07-05 22:46:38',1562366798,NULL),(1855985577,14362098,1,1815749,1,1,1,'A',1,0.91844,78,617335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',27.2065,148695722,70606,NULL,'2020-02-15 08:30:20',1581755420,NULL),(1853691544,14362098,1,1319600,1,1,1,'A',1,0.972561,112,793804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',27.3013,145202287,95852,NULL,'2019-07-05 22:44:18',1562366658,NULL),(1853585254,14362098,1,1607693,1,1,1,'S',1,0.982014,139,885477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',27.3322,144969303,107365,NULL,'2019-06-21 19:31:17',1561145477,NULL),(1853594422,14362098,1,1499445,1,1,1,'A',1,0.955078,143,743528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',27.7734,145003555,154055,NULL,'2019-06-23 16:18:31',1561306711,NULL),(1853510425,14362098,1,1836472,1,1,1,'A',1,0.935897,145,672316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',28.1562,145088944,197148,NULL,'2019-06-28 20:51:35',1561755095,NULL),(1853613538,14362098,1,478233,0,1,1,'A',1,0.93287,176,752809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',28.4836,145169290,158915,NULL,'2019-07-03 21:59:02',1562191142,NULL),(1855201867,14362098,1,1932868,1,1,1,'A',1,0.917062,180,694506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',28.5377,147696791,163546,NULL,'2019-12-16 19:24:18',1576524258,NULL),(1853248911,14362098,1,1932869,1,1,1,'S',1,0.974074,135,909895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',29.4308,144731878,99003,NULL,'2019-06-08 09:51:13',1559987473,NULL),(1853715395,14362098,1,1812418,1,1,1,'A',1,0.976974,85,772793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',29.4393,145202353,94349,NULL,'2019-07-05 22:50:30',1562367030,NULL),(1853705546,14362098,1,1706306,1,1,1,'A',1,0.946328,170,764435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',29.5547,145254042,151382,NULL,'2019-07-09 04:13:00',1562645580,NULL),(1853797587,14362098,1,1073778,0,1,1,'A',1,0.906716,113,587640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',29.7876,145406069,164428,NULL,'2019-07-18 15:17:04',1563463024,NULL),(1853341131,14362098,1,1398500,1,1,1,'A',1,0.941624,99,665651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',30.0419,144743825,118146,NULL,'2019-06-08 22:16:56',1560032216,NULL),(1853325130,14362098,1,1806758,0,1,1,'A',1,0.94359,70,640172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',30.284,144743862,101190,NULL,'2019-06-08 22:19:20',1560032360,NULL),(1853232826,14362098,1,1829616,1,1,1,'S',1,0.976471,170,779073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',30.811,144732080,157070,NULL,'2019-06-08 10:05:55',1559988355,NULL),(1855988253,14362098,1,332651,0,1,1,'A',1,0.932886,133,642653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',31.0423,148695803,169079,NULL,'2020-02-15 08:36:54',1581755814,NULL),(1853613556,14362098,1,478233,1,1,1,'S',1,0.956019,216,807981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',31.1641,145253964,182546,NULL,'2019-07-09 04:04:41',1562645081,NULL),(1853627404,14362098,1,1746025,1,1,1,'A',1,0.905128,104,571835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 390}}',31.1742,145290843,199438,NULL,'2019-07-11 13:57:56',1562853476,NULL),(1853626388,14362098,1,1832115,0,1,1,'S',1,0.980315,127,866748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',31.6698,145202268,111128,NULL,'2019-07-05 22:42:17',1562366537,NULL),(1853483483,14362098,1,1730392,1,1,1,'B',1,0.896313,142,640135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',31.7287,145138746,154050,NULL,'2019-07-01 21:36:49',1562017009,NULL),(1853607034,14362098,1,1723994,1,1,1,'A',1,0.929952,123,664510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',31.8935,145254264,135010,NULL,'2019-07-09 04:35:43',1562646943,NULL),(1853847712,14362098,1,1151358,1,1,1,'A',1,0.902635,123,558851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 588}, \"maximum_statistics\": {\"great\": 683}}',31.9266,145378304,376508,NULL,'2019-07-16 21:03:48',1563311028,NULL),(1855961263,14362098,1,1555286,1,1,1,'S',1,0.978261,161,853447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',32.4695,148695633,139040,NULL,'2020-02-15 08:21:57',1581754917,NULL),(1853313822,14362098,1,1887935,1,1,1,'S',1,0.97351,151,820020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',32.6267,144668499,111963,NULL,'2019-06-04 19:11:16',1559675476,NULL),(1853308330,14362098,1,1796063,1,1,1,'S',1,0.956989,372,796925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',33.1322,144731966,340117,NULL,'2019-06-08 09:58:00',1559987880,NULL),(1853279979,14362098,1,1982045,1,1,1,'A',1,0.942466,243,715719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',33.5426,144720138,269068,NULL,'2019-06-07 17:29:16',1559928556,NULL),(1853682604,14362098,1,1463643,1,1,1,'A',1,0.935897,195,772500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',33.6061,145202380,158870,NULL,'2019-07-05 22:52:47',1562367167,NULL),(1853657476,14362098,1,1665833,1,1,1,'A',1,0.936321,162,660291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 424}}',33.6518,145216836,321706,NULL,'2019-07-06 19:35:04',1562441704,NULL),(1853618406,14362098,1,1626517,1,1,1,'A',1,0.910185,118,606841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 540}}',34.2159,145320534,359018,NULL,'2019-07-13 10:54:15',1563015255,NULL),(1853505308,14362098,1,1252912,1,1,1,'S',1,0.951049,143,819492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',34.3555,145138685,147202,NULL,'2019-07-01 21:31:54',1562016714,NULL),(1853696359,14362098,1,1874334,1,1,1,'A',1,0.9329,182,718345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',34.5528,145253930,183370,NULL,'2019-07-09 04:01:14',1562644874,NULL),(1853590596,14362098,1,1897363,1,1,1,'A',1,0.946023,86,709778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',34.5531,145153840,99326,NULL,'2019-07-02 21:25:52',1562102752,NULL),(1853655483,14362098,1,1661865,1,1,1,'A',1,0.983146,138,811866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',34.6807,145202339,143094,NULL,'2019-07-05 22:48:30',1562366910,NULL),(1875709306,14362098,1,1666279,0,1,1,'A',1,0.961929,130,765555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',35.3555,178611438,142960,NULL,'2023-04-27 23:58:24',1682639904,NULL),(1853501284,14362098,1,1746026,1,1,1,'A',1,0.964583,178,811015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',36.184,144969481,179005,NULL,'2019-06-21 19:48:39',1561146519,NULL),(1853746582,14362098,1,1607506,1,1,1,'S',1,0.957082,233,821718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',36.9213,145405959,221344,NULL,'2019-07-18 15:09:14',1563462554,NULL),(1855935715,14362098,1,1513660,1,1,1,'S',1,0.969072,194,808511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',37.068,148695651,169216,NULL,'2020-02-15 08:24:29',1581755069,NULL),(1853284863,14362098,1,1576789,1,1,1,'S',1,0.953177,299,767643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',37.1945,144633396,253567,NULL,'2019-06-02 18:27:30',1559500050,NULL),(1853226840,14362098,1,494456,0,1,1,'S',1,0.964706,170,761704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',37.2018,144760306,145968,NULL,'2019-06-09 18:37:21',1560105441,NULL),(1860941649,14362098,1,1949344,1,1,1,'A',1,0.937956,244,732924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',37.4449,156570688,262210,NULL,'2020-12-05 16:58:07',1607187487,NULL),(1853327828,14362098,1,1897363,1,1,1,'S',1,0.965909,176,834026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',37.8092,144743752,161080,NULL,'2019-06-08 22:10:52',1560031852,NULL),(1855254069,14362098,1,323811,1,1,1,'S',1,0.973684,190,848538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',38.838,147696766,175590,NULL,'2019-12-16 19:22:08',1576524128,NULL),(1853827282,14362098,1,1292933,0,1,1,'A',1,0.948276,97,696792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',39.1021,145406097,125234,NULL,'2019-07-18 15:18:55',1563463135,NULL),(1853341914,14362098,1,1719497,1,1,1,'S',1,0.969466,131,841438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',40.0477,144743708,111916,NULL,'2019-06-08 22:08:01',1560031681,NULL),(1853755525,14362098,1,1730392,1,1,1,'A',1,0.949309,217,789055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',42.3936,145378461,205840,NULL,'2019-07-16 21:15:09',1563311709,NULL),(1853653792,14362098,1,1660438,0,1,1,'A',1,0.949275,106,697498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 207}}',42.5721,145290095,123874,NULL,'2019-07-11 13:09:27',1562850567,NULL),(1853845611,14362098,1,1329529,1,1,1,'A',1,0.932787,152,716837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 305}}',42.725,145406215,214068,NULL,'2019-07-18 15:27:08',1563463628,NULL),(1853684439,14362098,1,1125980,1,1,1,'A',1,0.934229,169,632822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 632}, \"maximum_statistics\": {\"great\": 707}}',45.9965,145290398,426196,NULL,'2019-07-11 13:28:30',1562851710,NULL),(1853802965,14362098,1,1529779,1,1,1,'A',1,0.970238,352,793725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 588}}',57.3135,145378230,537220,NULL,'2019-07-16 20:57:32',1563310652,NULL),(3180816147,14382675,1,1281042,1,1,1,'D',1,0.406125,69,22185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 861, \"great\": 533}, \"maximum_statistics\": {\"great\": 1747}}',0.088463,184699356,289874,NULL,'2024-07-18 19:21:43',1721330503,NULL),(1858006345,14382675,1,2268554,0,1,1,'D',1,0.600877,23,61603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',0.833002,152058186,21350,NULL,'2020-06-19 16:47:44',1592585264,NULL),(1865689901,14382675,1,846143,1,1,1,'D',1,0.685484,31,259860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 58, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',2.33499,163638822,84910,NULL,'2021-07-05 04:04:56',1625457896,NULL),(1873517067,14382675,1,1134793,0,1,1,'D',1,0.684028,47,208236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 61, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',2.72725,175302625,45079,NULL,'2022-10-26 00:19:07',1666743547,NULL),(1871647350,14382675,1,3602509,1,1,1,'D',1,0.651961,69,173011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 306}}',3.01017,172513379,89176,NULL,'2022-06-10 02:00:56',1654826456,NULL),(1860218198,14382675,1,2014323,0,1,1,'D',1,0.696347,65,245077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',3.51201,155235038,85181,NULL,'2020-10-18 02:42:36',1602988956,NULL),(1868694321,14382675,1,2672225,1,1,1,'D',1,0.652263,68,193063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 243}}',3.68268,168136601,77490,NULL,'2021-12-11 00:59:56',1639184396,NULL),(1858006350,14382675,1,2268554,0,1,1,'D',1,0.692982,27,209567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',3.86526,152058216,27100,NULL,'2020-06-19 16:48:54',1592585334,NULL),(1871836858,14382675,1,2004667,0,1,1,'C',1,0.742424,56,295287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',4.72632,172815208,58657,NULL,'2022-06-22 22:28:40',1655936920,NULL),(1856465763,14382675,1,2316968,1,1,1,'C',1,0.711538,46,265219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',5.49086,149623168,36049,NULL,'2020-03-30 05:22:00',1585545720,NULL),(1861846823,14382675,1,1829196,1,1,1,'D',1,0.681111,62,192860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 76, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',5.58913,157836212,129312,NULL,'2021-01-16 05:43:17',1610775797,NULL),(1855969895,14382675,1,2268496,0,1,1,'C',1,0.766667,28,301974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 90}}',5.65583,148835607,23740,NULL,'2020-02-22 23:27:52',1582414072,NULL),(1855931312,14382675,1,2249191,1,1,1,'B',1,0.820312,36,364663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',6.52521,148798703,43429,NULL,'2020-02-21 03:32:08',1582255928,NULL),(1856245305,14382675,1,64555,0,1,1,'C',1,0.71517,59,250747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 188}, \"maximum_statistics\": {\"great\": 323}}',6.83108,149181652,115160,NULL,'2020-03-13 02:25:58',1584066358,NULL),(1861847150,14382675,1,1829199,0,1,1,'C',1,0.776817,33,310640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',7.04471,157836172,98118,NULL,'2021-01-16 05:40:58',1610775658,NULL),(1856021513,14382675,1,2225051,1,1,1,'C',1,0.766,74,306345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 250}}',7.07833,148850098,94982,NULL,'2020-02-23 16:56:32',1582476992,NULL),(1856193959,14382675,1,2210457,1,1,1,'C',1,0.757618,39,282039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 361}}',7.26747,149203286,102661,NULL,'2020-03-14 02:01:31',1584151291,NULL),(1855570690,14382675,1,1774604,0,1,1,'B',1,0.820917,42,367261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',7.991,148246119,105839,NULL,'2020-01-19 20:58:04',1579467484,NULL),(1873605461,14382675,1,2395081,1,1,1,'C',1,0.730104,55,279230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 171}, \"maximum_statistics\": {\"great\": 289}}',8.22366,175431792,92839,NULL,'2022-11-01 19:30:22',1667331022,NULL),(1856465755,14382675,1,2316968,1,1,1,'C',1,0.773077,69,350659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',8.50366,149623134,46550,NULL,'2020-03-30 05:19:05',1585545545,NULL),(1856143238,14382675,1,1982167,0,1,1,'C',1,0.782506,59,318007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 296}, \"maximum_statistics\": {\"great\": 423}}',8.61238,149085931,131678,NULL,'2020-03-08 02:36:39',1583634999,NULL),(1855544846,14382675,1,1837012,0,1,1,'B',1,0.82948,56,378470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',9.25169,148277509,58963,NULL,'2020-01-21 23:16:03',1579648563,NULL),(1857504044,14382675,1,1520626,1,1,1,'C',1,0.730994,41,274031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 171}}',10.4068,151152988,56840,NULL,'2020-05-18 17:33:03',1589823183,NULL),(1855929951,14382675,1,2248512,1,1,1,'B',1,0.864662,53,448746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',10.4551,148782994,48667,NULL,'2020-02-20 05:50:46',1582177846,NULL),(1858753289,14382675,1,2194497,1,1,1,'B',1,0.840796,37,404496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',10.512,153121765,67772,NULL,'2020-07-30 01:36:39',1596072999,NULL),(1856022298,14382675,1,2225053,1,1,1,'B',1,0.86755,39,440863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',10.7762,148850065,53377,NULL,'2020-02-23 16:54:18',1582476858,NULL),(1855683590,14382675,1,2248506,1,1,1,'B',1,0.820833,83,397483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 240}}',11.095,148375729,97672,NULL,'2020-01-28 03:05:11',1580180711,NULL),(1855935566,14382675,1,1513622,0,1,1,'B',1,0.817204,70,389232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 372}}',12.4197,148795620,158892,NULL,'2020-02-20 22:16:29',1582236989,NULL),(1856145404,14382675,1,1982173,0,1,1,'B',1,0.878229,73,485288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',14.9967,149028027,104207,NULL,'2020-03-05 01:10:52',1583370652,NULL),(1869671659,14382675,1,3368214,1,1,1,'B',1,0.832918,93,423499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',16.2223,169550070,173798,NULL,'2022-02-05 00:33:08',1644021188,NULL),(1865938570,14382675,1,2666259,1,1,1,'B',1,0.850622,40,425383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',16.257,164071384,176702,NULL,'2021-07-18 14:04:25',1626617065,NULL),(1856469210,14382675,1,2316970,1,1,1,'C',1,0.787162,68,359300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 148}}',16.7348,149623091,52030,NULL,'2020-03-30 05:16:49',1585545409,NULL),(1861828758,14382675,1,2243095,1,1,1,'C',1,0.791872,80,349666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',17.0891,157980082,188178,NULL,'2021-01-21 04:14:59',1611202499,NULL),(1855967753,14382675,1,2268124,1,1,1,'B',1,0.870647,45,468599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',18.065,148783128,81988,NULL,'2020-02-20 06:04:47',1582178687,NULL),(1858404414,14382675,1,2194499,1,1,1,'B',1,0.84375,62,417314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',18.265,152583477,109064,NULL,'2020-07-09 23:41:58',1594338118,NULL),(1873610474,14382675,1,190371,0,1,1,'B',1,0.803502,105,206320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',19.0788,175566938,88885,NULL,'2022-11-08 22:42:41',1667947361,NULL),(1856242790,14382675,1,62422,1,1,1,'C',1,0.797009,82,349456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 481}, \"maximum_statistics\": {\"great\": 702}}',19.7604,149181687,260462,NULL,'2020-03-13 02:29:00',1584066540,NULL),(1856203267,14382675,1,1741594,1,1,1,'B',1,0.817269,73,379882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 368}, \"maximum_statistics\": {\"great\": 498}}',20.072,149181786,206186,NULL,'2020-03-13 02:37:24',1584067044,NULL),(1875155198,14382675,1,3945206,1,1,1,'B',1,0.881967,83,522962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',20.9043,177762253,150398,NULL,'2023-03-09 18:56:07',1678388167,NULL),(1873644606,14382675,1,1946258,0,1,1,'B',1,0.840206,54,221269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',21.9409,175566890,140232,NULL,'2022-11-08 22:38:22',1667947102,NULL),(1860648554,14382675,1,2650552,1,1,1,'B',1,0.855814,123,503274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',22.5208,155970888,107310,NULL,'2020-11-15 04:07:30',1605413250,NULL),(1875247520,14382675,1,3775996,1,1,1,'B',1,0.884314,70,508143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',22.7953,177859485,107920,NULL,'2023-03-15 06:22:40',1678861360,NULL),(1875125942,14382675,1,3417572,1,1,1,'B',1,0.891144,69,539699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 271}}',23.1667,177762325,221957,NULL,'2023-03-09 19:01:20',1678388480,NULL),(1856432554,14382675,1,110175,0,1,1,'C',1,0.794949,74,356795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 320}, \"maximum_statistics\": {\"great\": 495}}',23.9215,149592257,208190,NULL,'2020-03-29 04:18:34',1585455514,NULL),(1856179470,14382675,1,18275,1,1,1,'B',1,0.87269,179,545075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 487}}',24.7736,149228297,358580,NULL,'2020-03-15 03:11:59',1584241919,NULL),(1857452144,14382675,1,2245763,1,1,1,'B',1,0.825871,153,423126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 402}}',25.2961,151152948,225838,NULL,'2020-05-18 17:31:16',1589823076,NULL),(1869693139,14382675,1,3171044,1,1,1,'B',1,0.889706,79,517340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 287, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 340}}',25.3727,169549989,170700,NULL,'2022-02-05 00:28:29',1644020909,NULL),(1873544670,14382675,1,2403822,1,1,1,'A',1,0.955621,116,694741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',25.6996,175354236,107657,NULL,'2022-10-28 18:49:18',1666982958,NULL),(1857231342,14382675,1,777795,0,1,1,'B',1,0.878378,146,534039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',25.9245,150874145,215308,NULL,'2020-05-09 15:52:44',1589039564,NULL),(1873538494,14382675,1,2395081,1,1,1,'B',1,0.899654,61,532389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',26.3839,175302750,124622,NULL,'2022-10-26 00:31:53',1666744313,NULL),(1872658641,14382675,1,1134792,1,1,1,'A',1,0.901288,233,700035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233}}',27.1598,174036368,232920,NULL,'2022-08-19 00:32:09',1660869129,NULL),(1857528179,14382675,1,67797,1,1,1,'B',1,0.822816,52,377418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 462}, \"maximum_statistics\": {\"great\": 618}}',28.7194,151183192,207656,NULL,'2020-05-19 17:51:33',1589910693,NULL),(1861875661,14382675,1,2319273,1,1,1,'A',1,0.919263,73,571505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',28.9754,157980508,148390,NULL,'2021-01-21 04:37:20',1611203840,NULL),(1861843144,14382675,1,133478,0,1,1,'A',1,0.955479,76,733640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',29.8075,157980396,123424,NULL,'2021-01-21 04:31:40',1611203500,NULL),(1873525632,14382675,1,3442105,1,1,1,'A',1,0.957983,132,749206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',34.203,175354295,188498,NULL,'2022-10-28 18:52:57',1666983177,NULL),(1875228081,14382675,1,3848999,1,1,1,'A',1,0.930769,90,663278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',35.9546,177859353,84076,NULL,'2023-03-15 06:06:35',1678860395,NULL),(1873568304,14382675,1,3506143,1,1,1,'S',1,0.984496,129,953690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',36.36,175302716,105278,NULL,'2022-10-26 00:27:55',1666744075,NULL),(1857462176,14382675,1,110175,0,1,1,'B',1,0.853535,82,232114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 495}}',36.5638,151186464,196036,NULL,'2020-05-19 20:07:30',1589918850,NULL),(1875163836,14382675,1,3952441,1,1,1,'A',1,0.93414,67,612528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',36.6429,177859339,209690,NULL,'2023-03-15 06:05:08',1678860308,NULL),(1866017386,14382675,1,1382310,1,1,1,'A',1,0.908046,83,569816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',37.6789,164071566,215854,NULL,'2021-07-18 14:10:20',1626617420,NULL),(1875372284,14382675,1,3788526,1,1,1,'A',1,0.942029,138,782515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',39.1538,177927926,126750,NULL,'2023-03-19 03:09:07',1679195347,NULL),(1873541290,14382675,1,777797,0,1,1,'S',1,0.977477,222,837691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',42.7199,175355588,245740,NULL,'2022-10-28 20:15:22',1666988122,NULL),(1875197953,14382675,1,3903088,1,1,1,'A',1,0.938515,251,706476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',44.3466,177859288,340168,NULL,'2023-03-15 05:57:43',1678859863,NULL),(1856179164,14382675,1,17909,0,1,1,'C',1,0.796296,127,417274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 25, \"great\": 409}, \"maximum_statistics\": {\"great\": 648}}',44.6542,149107446,432180,NULL,'2020-03-09 02:45:56',1583721956,NULL),(1861932413,14382675,1,2564923,0,1,1,'A',1,0.912646,101,570891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 528, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 601}}',45.3672,158126383,313562,NULL,'2021-01-25 22:11:22',1611612682,NULL),(1875153975,14382675,1,3884454,1,1,1,'A',1,0.961471,120,729880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 541}, \"maximum_statistics\": {\"great\": 571}}',54.4445,177859427,356054,NULL,'2023-03-15 06:15:32',1678860932,NULL),(1872611712,14382675,1,2966024,1,1,1,'A',1,0.962563,453,396183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 732, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 788}}',54.6055,174010797,491364,NULL,'2022-08-17 16:15:24',1660752924,NULL),(1875593020,14382675,1,1882302,1,1,1,'A',1,0.952586,265,750393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 535, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',59.2823,178364619,568032,NULL,'2023-04-12 21:00:07',1681333207,NULL),(1861762657,14386088,1,2417244,1,1,1,'C',1,0.760933,41,284831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 48, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',11.4444,157782360,97876,NULL,'2021-01-14 10:48:23',1610621303,NULL),(1852974941,14386088,1,1887442,0,1,1,'C',1,0.708093,67,241450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',13.0248,144255194,117912,NULL,'2019-05-13 13:34:52',1557754492,NULL),(1852995870,14386088,1,1949375,0,1,1,'C',1,0.795918,64,360178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',13.6089,144306175,71226,NULL,'2019-05-16 12:48:06',1558010886,NULL),(1868821390,14386088,1,1675836,0,1,1,'C',1,0.762821,34,286598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 234}}',13.7128,168347941,62960,NULL,'2021-12-19 06:33:05',1639895585,NULL),(1855947719,14386088,1,943403,0,1,1,'B',1,0.8,48,326423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',17.479,148861039,74470,NULL,'2020-02-24 09:05:29',1582535129,NULL),(1855955098,14386088,1,956042,1,1,1,'C',1,0.795024,91,345513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',20.8577,148861002,196412,NULL,'2020-02-24 09:01:23',1582534883,NULL),(1868726401,14386088,1,2417245,1,1,1,'B',1,0.822888,71,395337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 282}, \"maximum_statistics\": {\"great\": 367}}',20.8887,168348417,138622,NULL,'2021-12-19 07:04:13',1639897453,NULL),(1868728968,14386088,1,1763479,0,1,1,'B',1,0.848387,74,460269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',22.2743,168348372,70360,NULL,'2021-12-19 07:00:38',1639897238,NULL),(1872015938,14386088,1,98441,0,1,1,'C',1,0.790789,92,347113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 90, \"great\": 532}, \"maximum_statistics\": {\"great\": 760}}',22.512,173060256,298182,NULL,'2022-07-03 13:59:43',1656856783,NULL),(1868742445,14386088,1,1909220,1,1,1,'B',1,0.813433,73,386389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',25.338,168347885,167090,NULL,'2021-12-19 06:29:47',1639895387,NULL),(1854579543,14386088,1,58541,0,1,1,'B',1,0.858904,80,462343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',26.8943,146690775,151352,NULL,'2019-10-12 09:52:04',1570873924,NULL),(1853018059,14386088,1,1730391,1,1,1,'B',1,0.845238,113,460493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',29.7561,144176720,147422,NULL,'2019-05-09 14:25:45',1557411945,NULL),(1868733065,14386088,1,421742,0,1,1,'B',1,0.870849,182,529134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',37.2192,168378703,315778,NULL,'2021-12-20 12:40:30',1640004030,NULL),(1868850667,14386088,1,131124,1,1,1,'B',1,0.848057,110,455046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',39.5437,168402277,268614,NULL,'2021-12-21 11:24:15',1640085855,NULL),(1868839749,14386088,1,1729060,1,1,1,'B',1,0.857477,140,513689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',39.8629,168378845,266552,NULL,'2021-12-20 12:48:50',1640004530,NULL),(1868766032,14386088,1,187900,0,1,1,'B',1,0.881148,132,543379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',41.0979,168330421,226450,NULL,'2021-12-18 15:11:10',1639840270,NULL),(1868792323,14386088,1,661518,0,1,1,'A',1,0.914392,176,630580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',43.9131,168330093,294818,NULL,'2021-12-18 14:56:51',1639839411,NULL),(1875228648,14386088,1,133851,1,1,1,'B',1,0.887261,176,540911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',46.6809,177846302,559026,NULL,'2023-03-14 11:35:36',1678793736,NULL),(1854236948,14386088,1,1609185,1,1,1,'S',1,0.957944,321,815810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 321}}',49.5287,146038484,423168,NULL,'2019-08-26 20:48:10',1566852490,NULL),(1869073654,14386088,1,100047,0,1,1,'B',1,0.874359,148,529749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',51.0197,168670706,244010,NULL,'2021-12-31 14:59:59',1640962799,NULL),(1868762537,14386088,1,1574000,1,1,1,'A',1,0.916244,160,644614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',53.941,168329618,312686,NULL,'2021-12-18 14:36:38',1639838198,NULL),(1861788140,14386088,1,2326577,1,1,1,'S',1,0.988432,389,927121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389}}',54.0025,157782639,440250,NULL,'2021-01-14 11:04:32',1610622272,NULL),(1868783256,14386088,1,2312516,1,1,1,'A',1,0.909655,170,610268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',56.9509,168330601,458676,NULL,'2021-12-18 15:18:46',1639840726,NULL),(1868855913,14386088,1,136686,0,1,1,'B',1,0.878578,145,508465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 80, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1153}}',58.0642,168509074,562702,NULL,'2021-12-25 13:37:53',1640439473,NULL),(1868767441,14386088,1,527037,1,1,1,'S',1,0.984848,264,862416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',58.7957,168330012,266232,NULL,'2021-12-18 14:53:19',1639839199,NULL),(1853288749,14386088,1,1781244,1,1,1,'A',1,0.908163,75,604062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',60.4078,144586546,95802,NULL,'2019-05-31 13:50:18',1559310618,NULL),(1868803396,14386088,1,2347439,1,1,1,'S',1,0.990458,262,932344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',60.7589,168329921,333510,NULL,'2021-12-18 14:49:31',1639838971,NULL),(1875221828,14386088,1,124717,1,1,1,'A',1,0.92665,168,660442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',61.2693,177846193,294288,NULL,'2023-03-14 11:27:18',1678793238,NULL),(1868802110,14386088,1,81019,0,1,1,'A',1,0.937198,150,672849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',61.3363,168347923,330187,NULL,'2021-12-19 06:31:58',1639895518,NULL),(1861722358,14386088,1,2220649,1,1,1,'A',1,0.964539,180,775871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',61.6328,157782928,253618,NULL,'2021-01-14 11:18:52',1610623132,NULL),(1868732895,14386088,1,421741,0,1,1,'A',1,0.946882,373,778882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',65.2668,168330327,402738,NULL,'2021-12-18 15:07:26',1639840046,NULL),(1861747782,14386088,1,2257688,1,1,1,'A',1,0.927046,281,772084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',65.7217,157782690,289920,NULL,'2021-01-14 11:07:15',1610622435,NULL),(1868792416,14386088,1,1412996,1,1,1,'A',1,0.959064,224,798061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',67.7514,168329779,312168,NULL,'2021-12-18 14:43:59',1639838639,NULL),(1868816050,14386088,1,1665830,0,1,1,'A',1,0.94186,117,690741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',70.7108,168348030,257806,NULL,'2021-12-19 06:38:52',1639895932,NULL),(1868816822,14386088,1,1666640,0,1,1,'A',1,0.930233,194,665486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',70.7353,168348221,254608,NULL,'2021-12-19 06:51:14',1639896674,NULL),(1868766460,14386088,1,524407,0,1,1,'A',1,0.94,148,677737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',70.7825,168330927,352066,NULL,'2021-12-18 15:33:22',1639841602,NULL),(1869009327,14386088,1,174068,0,1,1,'A',1,0.929742,189,688091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',71.0132,168670651,329408,NULL,'2021-12-31 14:57:54',1640962674,NULL),(1871967798,14386088,1,644445,1,1,1,'A',1,0.951389,309,788483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',75.7428,173083248,350326,NULL,'2022-07-04 15:10:39',1656947439,NULL),(1854173549,14386088,1,360691,0,1,1,'A',1,0.910781,347,670490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',75.7906,146038525,485838,NULL,'2019-08-26 20:52:05',1566852725,NULL),(1869088984,14386088,1,2416943,1,1,1,'S',1,0.975564,266,892588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',77.2428,168670367,272450,NULL,'2021-12-31 14:45:27',1640961927,NULL),(1861759717,14386088,1,1763478,0,1,1,'S',1,0.967742,124,830254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',79.8135,157783654,105290,NULL,'2021-01-14 11:56:08',1610625368,NULL),(1869010132,14386088,1,494459,0,1,1,'A',1,0.938287,155,700387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',83.3137,168670892,313294,NULL,'2021-12-31 15:07:34',1640963254,NULL),(1868894736,14386088,1,192222,1,1,1,'S',1,0.965859,454,862785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',83.6716,168509287,521966,NULL,'2021-12-25 13:46:52',1640440012,NULL),(1869023654,14386088,1,197803,1,1,1,'A',1,0.921958,191,659084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',86.1771,168670810,278056,NULL,'2021-12-31 15:04:20',1640963060,NULL),(1863065009,14386088,1,1175618,1,1,1,'A',1,0.979866,265,867829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',88.3508,159660721,299722,NULL,'2021-03-13 13:04:36',1615640676,NULL),(1868890988,14386088,1,187440,1,1,1,'A',1,0.978261,349,828589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',89.6814,168427879,452594,NULL,'2021-12-22 11:37:21',1640173041,NULL),(1861721697,14386088,1,2505844,1,1,1,'A',1,0.974249,401,845508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 669, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',90.2596,157782566,709350,NULL,'2021-01-14 11:00:26',1610622026,NULL),(1868864187,14386088,1,1908408,0,1,1,'A',1,0.963636,274,822172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',90.2645,168455350,327682,NULL,'2021-12-23 13:48:34',1640267314,NULL),(1868965383,14386088,1,2630224,1,1,1,'S',1,0.970326,337,860151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',90.7794,168509205,373190,NULL,'2021-12-25 13:43:25',1640439805,NULL),(1861773728,14386088,1,1394380,1,1,1,'S',1,0.984637,358,908881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',93.651,157783153,405240,NULL,'2021-01-14 11:30:58',1610623858,NULL),(1869034757,14386088,1,1411799,1,1,1,'S',1,0.990654,321,928526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',94.9598,168670505,347890,NULL,'2021-12-31 14:51:26',1640962286,NULL),(1868928800,14386088,1,2347440,1,1,1,'A',1,0.964103,223,767484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',96.1386,168455212,338074,NULL,'2021-12-23 13:42:12',1640266932,NULL),(1856020419,14386088,1,209484,0,1,1,'A',1,0.955117,350,794735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',97.2823,148861031,522332,NULL,'2020-02-24 09:04:31',1582535071,NULL),(1868914959,14386088,1,234672,0,1,1,'A',1,0.98617,331,826550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',98.6296,168455450,432304,NULL,'2021-12-23 13:52:22',1640267542,NULL),(1868783093,14386088,1,2071969,1,1,1,'S',1,0.966877,317,868128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',99.5576,168329425,343090,NULL,'2021-12-18 14:27:54',1639837674,NULL),(1868792765,14386088,1,1414454,0,1,1,'A',1,0.966057,372,862038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',102.569,168379014,389470,NULL,'2021-12-20 12:57:44',1640005064,NULL),(1871962014,14386088,1,203414,0,1,1,'A',1,0.96037,319,754120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',103.452,173060217,614459,NULL,'2022-07-03 13:57:21',1656856641,NULL),(1868721719,14386088,1,1750852,1,1,1,'A',1,0.974293,222,811612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',104.161,168378784,324272,NULL,'2021-12-20 12:45:16',1640004316,NULL),(1868960187,14386088,1,369596,1,1,1,'S',1,0.97125,400,878469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',104.827,168427741,437830,NULL,'2021-12-22 11:29:07',1640172547,NULL),(1868938464,14386088,1,284012,0,1,1,'A',1,0.981105,566,834970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',104.85,168455268,628370,NULL,'2021-12-23 13:45:15',1640267115,NULL),(1868822524,14386088,1,2371223,1,1,1,'A',1,0.95936,282,799494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',105.673,168348157,412468,NULL,'2021-12-19 06:47:32',1639896452,NULL),(1861730259,14386088,1,388463,0,1,1,'A',1,0.965183,370,800169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 831, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',105.872,157783259,898628,NULL,'2021-01-14 11:37:04',1610624224,NULL),(1868895672,14386088,1,1351688,1,1,1,'A',1,0.980594,268,853820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 438}}',108.795,168427386,431414,NULL,'2021-12-22 11:07:42',1640171262,NULL),(1868991707,14386088,1,847484,1,1,1,'A',1,0.950464,287,730830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 1198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1292}}',109.334,168671012,1109482,NULL,'2021-12-31 15:12:39',1640963559,NULL),(1868912895,14386088,1,229624,0,1,1,'A',1,0.98176,344,828722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',113.777,168402414,448982,NULL,'2021-12-21 11:32:01',1640086321,NULL),(1869059439,14386088,1,82034,0,1,1,'A',1,0.985991,622,860734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 903, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',114.821,168671134,958900,NULL,'2021-12-31 15:17:10',1640963830,NULL),(1868944571,14386088,1,1846170,1,1,1,'S',1,0.995562,338,937465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',115.051,168427628,366650,NULL,'2021-12-22 11:22:23',1640172143,NULL),(1875206197,14386088,1,341042,0,1,1,'A',1,0.985539,437,891252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 879, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',116.424,177846241,1007150,NULL,'2023-03-14 11:31:22',1678793482,NULL),(1861765706,14386088,1,214250,0,1,1,'A',1,0.989142,516,843173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 921}}',116.585,157783390,793570,NULL,'2021-01-14 11:43:53',1610624633,NULL),(1868770235,14386088,1,1583482,1,1,1,'A',1,0.977865,198,856586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',118.466,168348283,359208,NULL,'2021-12-19 06:54:38',1639896878,NULL),(1868805272,14386088,1,1654900,1,1,1,'S',1,0.97878,377,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',121.615,168348316,401700,NULL,'2021-12-19 06:56:58',1639897018,NULL),(1868940076,14386088,1,289338,1,1,1,'A',1,0.980553,600,873653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',123.011,168427818,996988,NULL,'2021-12-22 11:34:01',1640172841,NULL),(1867902459,14387645,1,2581678,0,1,1,'C',1,0.718487,81,318793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',1.81123,166974568,51026,NULL,'2021-10-26 18:41:30',1635273690,NULL),(1875089886,14387645,1,1871007,0,1,1,'C',1,0.734483,35,258546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',3.87984,177579520,40356,NULL,'2023-02-26 20:45:14',1677444314,NULL),(1869915159,14387645,1,3205768,0,1,1,'B',1,0.878125,37,450957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',14.9727,170092787,52650,NULL,'2022-02-26 18:09:47',1645898987,NULL),(1875526157,14387645,1,3205768,0,1,1,'B',1,0.85625,86,208307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',16.3337,178316128,56900,NULL,'2023-04-09 18:59:07',1681066747,NULL),(1870119191,14387645,1,2927854,0,1,1,'B',1,0.827189,76,382723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',16.4232,170212552,82050,NULL,'2022-03-03 20:29:07',1646339347,NULL),(1870041039,14387645,1,3205769,0,1,1,'B',1,0.856771,55,415607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',16.5134,170107525,66540,NULL,'2022-02-27 07:48:27',1645948107,NULL),(1870033965,14387645,1,173558,0,1,1,'A',1,0.935065,55,625495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',19.1283,170119916,32792,NULL,'2022-02-27 17:57:29',1645984649,NULL),(1852853977,14404680,1,679642,0,1,1,'D',1,0.321429,8,6051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 429, \"great\": 154}, \"maximum_statistics\": {\"great\": 770}}',0.006806,144124574,84750,NULL,'2019-05-06 09:13:37',1557134017,NULL),(1877969012,14409729,1,2879863,0,1,1,'B',1,0.882609,49,520039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',10.2016,181827531,51706,NULL,'2023-12-02 18:57:09',1701543429,NULL),(1877610273,14409729,1,2772706,0,1,1,'B',1,0.866667,93,496465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',11.4591,181299443,103005,NULL,'2023-10-22 18:50:14',1698000614,NULL),(1853114937,14411395,1,1504000,0,1,1,'B',1,0.802158,28,357597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',5.51931,144513215,40803,NULL,'2019-05-27 09:03:20',1558947800,NULL),(1860833426,14411395,1,363948,0,1,1,'C',1,0.72549,102,444607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 46}, \"maximum_statistics\": {\"great\": 102}}',7.86091,156275083,56914,NULL,'2020-11-25 22:51:53',1606344713,NULL),(1857166717,14411395,1,1504000,0,1,1,'B',1,0.841727,36,413737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',8.26344,150517208,46865,NULL,'2020-04-27 19:39:38',1588016378,NULL),(1859781603,14411395,1,258464,0,1,1,'C',1,0.779743,60,323367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 311}}',9.08994,154738406,100388,NULL,'2020-09-28 16:27:21',1601310441,NULL),(1854562677,14411395,1,46803,0,1,1,'B',1,0.865079,62,527206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.71835,146695031,76915,NULL,'2019-10-12 14:51:58',1570891918,NULL),(1860780960,14411395,1,2270391,1,1,1,'X',1,1,20,864863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',11.0816,156275371,122172,NULL,'2020-11-25 23:05:39',1606345539,NULL),(1860855726,14411395,1,426468,1,1,1,'S',1,0.975,40,804141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',14.7715,156302503,37789,NULL,'2020-11-26 21:18:03',1606425483,NULL),(1876787711,14411395,1,4231469,0,1,1,'A',1,0.923611,54,669408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',15.6418,180060564,30790,NULL,'2023-07-29 01:28:59',1690594139,NULL),(1866173045,14411395,1,1468654,1,1,1,'B',1,0.855519,86,457488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 308}}',16.0035,164527592,132360,NULL,'2021-08-01 22:17:58',1627856278,NULL),(1863837038,14411395,1,607943,0,1,1,'S',1,0.984848,33,884705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',16.1749,160848582,13329,NULL,'2021-04-15 00:13:24',1618445604,NULL),(2251767272,14411395,1,4231471,1,1,1,'B',1,0.854478,68,490566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 134}}',20.2387,182474324,56850,NULL,'2024-01-21 00:52:38',1705798358,NULL),(1866173170,14411395,1,1468655,0,1,1,'A',1,0.932961,55,616750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',20.9363,164527682,83722,NULL,'2021-08-01 22:22:38',1627856558,NULL),(1866266770,14411395,1,2856079,1,1,1,'B',1,0.879151,221,575567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 542}}',25.2647,164527800,422488,NULL,'2021-08-01 22:29:04',1627856944,NULL),(1860833437,14411395,1,363948,1,1,1,'A',1,0.911765,102,893585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',25.274,156275150,75294,NULL,'2020-11-25 22:55:17',1606344917,NULL),(1859869237,14411395,1,1774604,0,1,1,'A',1,0.93553,175,660225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',26.0383,154718561,213931,NULL,'2020-09-27 20:56:11',1601240171,NULL),(1878159308,14411486,1,460045,0,1,1,'B',1,0.888298,83,585023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',NULL,182001621,52134,NULL,'2023-12-16 09:20:19',1702718419,NULL),(1871939020,14411486,1,498101,0,1,1,'B',1,0.819165,137,403731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 461}, \"maximum_statistics\": {\"great\": 647}}',NULL,173124520,280631,NULL,'2022-07-06 13:04:42',1657112682,NULL),(1853911801,14411486,1,862088,1,1,1,'D',1,0.466304,52,29119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 979, \"miss\": 1031, \"great\": 839}, \"maximum_statistics\": {\"great\": 2849}}',NULL,145676868,486808,NULL,'2019-08-04 05:51:41',1564897901,NULL),(1854290714,14411486,1,1056202,1,1,1,'D',1,0.284701,36,6514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 936, \"miss\": 2758, \"great\": 816}, \"maximum_statistics\": {\"great\": 4510}}',NULL,146209081,432202,NULL,'2019-09-07 11:01:19',1567854079,NULL),(1861615541,14411486,1,1719345,1,1,1,'D',1,0.531165,26,82233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 109, \"great\": 132}, \"maximum_statistics\": {\"great\": 369}}',0.497022,157551222,93826,NULL,'2021-01-06 10:43:59',1609929839,NULL),(1856261016,14411486,1,1655999,0,1,1,'D',1,0.578629,21,132116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 69, \"great\": 108}, \"maximum_statistics\": {\"great\": 248}}',0.90558,149281804,67192,NULL,'2020-03-17 10:29:58',1584440998,NULL),(1861617248,14411486,1,1724963,1,1,1,'D',1,0.625,24,194282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 119}, \"maximum_statistics\": {\"great\": 272}}',1.39143,157518570,91165,NULL,'2021-01-05 07:38:06',1609832286,NULL),(1856089591,14411486,1,2100932,1,1,1,'D',1,0.623077,22,231436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 55}, \"maximum_statistics\": {\"great\": 130}}',1.40242,148930538,93545,NULL,'2020-02-28 11:00:41',1582887641,NULL),(1855266903,14411486,1,2222443,0,1,1,'D',1,0.627358,15,167215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',1.65848,147595929,24608,NULL,'2019-12-10 04:06:42',1575950802,NULL),(1856144492,14411486,1,2044361,0,1,1,'D',1,0.617424,22,152402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 118}, \"maximum_statistics\": {\"great\": 264}}',1.67243,148930565,69868,NULL,'2020-02-28 11:02:35',1582887755,NULL),(1855076632,14411486,1,1270575,0,1,1,'C',1,0.718182,31,226220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',2.52374,147492279,34272,NULL,'2019-12-03 08:59:59',1575363599,NULL),(1855172262,14411486,1,765459,0,1,1,'C',1,0.717949,29,218408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',3.1207,147584469,56647,NULL,'2019-12-09 09:38:53',1575884333,NULL),(1859019744,14411486,1,2422116,1,1,1,'D',1,0.678414,33,196005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 117}, \"maximum_statistics\": {\"great\": 227}}',3.19256,153569270,76997,NULL,'2020-08-15 09:03:48',1597482228,NULL),(1861617241,14411486,1,1724963,1,1,1,'D',1,0.674632,53,243460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 272}}',3.32946,157518531,104911,NULL,'2021-01-05 07:35:33',1609832133,NULL),(1855223184,14411486,1,1071233,0,1,1,'C',1,0.715517,38,233320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 116}}',3.52666,147656693,37932,NULL,'2019-12-14 09:17:03',1576315023,NULL),(1861666447,14411486,1,2661059,1,1,1,'D',1,0.667308,38,193826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 260}}',3.66856,157519149,72542,NULL,'2021-01-05 08:13:04',1609834384,NULL),(1855051638,14411486,1,401346,0,1,1,'C',1,0.725564,30,288399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 133}}',4.04703,147502251,77144,NULL,'2019-12-04 01:44:10',1575423850,NULL),(1855229895,14411486,1,2200084,1,1,1,'C',1,0.722397,66,245517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 190}, \"maximum_statistics\": {\"great\": 317}}',4.07357,147584412,106190,NULL,'2019-12-09 09:32:14',1575883934,NULL),(1857090313,14411486,1,1716479,1,1,1,'D',1,0.684211,44,243901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 190}}',4.11177,150524855,60576,NULL,'2020-04-28 02:41:53',1588041713,NULL),(1855076642,14411486,1,1270575,0,1,1,'C',1,0.745455,70,323864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',4.54333,147502291,45834,NULL,'2019-12-04 01:50:08',1575424208,NULL),(1855096171,14411486,1,1083051,1,1,1,'C',1,0.768786,43,408492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',4.54693,147492322,404051,NULL,'2019-12-03 09:04:38',1575363878,NULL),(1865541002,14411486,1,1783728,0,1,1,'C',1,0.767677,39,302044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',5.07553,163458362,35770,NULL,'2021-06-29 16:15:14',1624983314,NULL),(1856297199,14411486,1,2098533,1,1,1,'C',1,0.729373,70,249308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 182}, \"maximum_statistics\": {\"great\": 303}}',5.33929,149330117,96573,NULL,'2020-03-19 10:26:34',1584613594,NULL),(1855097366,14411486,1,2177706,1,1,1,'C',1,0.759434,39,411188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',5.52271,147492240,89696,NULL,'2019-12-03 08:56:10',1575363370,NULL),(1855050131,14411486,1,111047,0,1,1,'C',1,0.784884,106,391566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 189}, \"maximum_statistics\": {\"great\": 258}}',5.78667,147502424,211180,NULL,'2019-12-04 02:06:28',1575425188,NULL),(1855183835,14411486,1,2176498,1,1,1,'C',1,0.738267,118,294574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 277}}',6.09846,147584561,113100,NULL,'2019-12-09 09:49:26',1575884966,NULL),(1855224704,14411486,1,1941025,0,1,1,'C',1,0.735294,94,279208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 204}}',6.09919,147584274,83600,NULL,'2019-12-09 09:12:49',1575882769,NULL),(1855195453,14411486,1,1923143,1,1,1,'C',1,0.743381,66,282748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 306}, \"maximum_statistics\": {\"great\": 491}}',6.13751,147584101,282702,NULL,'2019-12-09 08:52:05',1575881525,NULL),(1855060464,14411486,1,641799,1,1,1,'C',1,0.763441,41,428811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 93}}',6.24886,147502275,176000,NULL,'2019-12-04 01:46:49',1575424009,NULL),(1856083348,14411486,1,1414509,0,1,1,'C',1,0.773684,63,348961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',6.50469,148930676,110986,NULL,'2020-02-28 11:11:48',1582888308,NULL),(1855107004,14411486,1,2017682,0,1,1,'B',1,0.804054,96,408684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',6.57901,147492210,102365,NULL,'2019-12-03 08:53:18',1575363198,NULL),(1861578820,14411486,1,664472,0,1,1,'C',1,0.759124,36,308975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',6.993,157551595,50788,NULL,'2021-01-06 11:05:36',1609931136,NULL),(1861558656,14411486,1,2038991,1,1,1,'D',1,0.689415,44,226742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 179}, \"maximum_statistics\": {\"great\": 359}}',7.165,157577862,100362,NULL,'2021-01-07 07:39:14',1610005154,NULL),(1856252343,14411486,1,69670,0,1,1,'C',1,0.763736,37,342018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',7.22727,149282032,223814,NULL,'2020-03-17 10:43:42',1584441822,NULL),(1856164949,14411486,1,2244758,1,1,1,'C',1,0.756369,77,297034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',7.63852,148930652,109685,NULL,'2020-02-28 11:10:02',1582888202,NULL),(1855227511,14411486,1,1830198,0,1,1,'C',1,0.772321,89,341322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 301}, \"maximum_statistics\": {\"great\": 448}}',7.98843,147584638,243549,NULL,'2019-12-09 09:57:49',1575885469,NULL),(1855231777,14411486,1,1084459,0,1,1,'C',1,0.768714,163,350593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 354}, \"maximum_statistics\": {\"great\": 521}}',8.08208,147584131,333959,NULL,'2019-12-09 08:55:49',1575881749,NULL),(1855019887,14411486,1,1854032,0,1,1,'A',1,0.914634,41,593987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',8.23726,147492509,96622,NULL,'2019-12-03 09:28:07',1575365287,NULL),(1855171093,14411486,1,1891351,1,1,1,'C',1,0.751969,30,364970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',8.56255,147610368,54038,NULL,'2019-12-11 05:57:27',1576043847,NULL),(1858634994,14411486,1,1071975,0,1,1,'B',1,0.810417,105,387472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 240}}',9.03266,153018027,110191,NULL,'2020-07-26 07:21:48',1595748108,NULL),(1859573630,14411486,1,1697648,0,1,1,'C',1,0.754032,40,307291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',9.19018,154325455,41388,NULL,'2020-09-13 10:25:36',1599992736,NULL),(1856321117,14411486,1,1941025,0,1,1,'C',1,0.779412,105,368746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',9.97388,149330003,98702,NULL,'2020-03-19 10:18:24',1584613104,NULL),(1859105312,14411486,1,2458497,1,1,1,'B',1,0.8,70,375957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',10.5237,153569607,93844,NULL,'2020-08-15 09:24:36',1597483476,NULL),(1855224719,14411486,1,468991,0,1,1,'C',1,0.787234,176,386630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 282}}',10.6762,147610408,164318,NULL,'2019-12-11 06:04:22',1576044262,NULL),(1855168207,14411486,1,1509440,0,1,1,'C',1,0.7875,105,331830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 200}}',10.8543,147595667,96790,NULL,'2019-12-10 03:30:28',1575948628,NULL),(1856254800,14411486,1,2167381,1,1,1,'B',1,0.808725,112,397492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',11.0462,149281731,142620,NULL,'2020-03-17 10:25:54',1584440754,NULL),(1855145514,14411486,1,1762731,0,1,1,'B',1,0.804598,71,353555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',11.3055,147584228,41184,NULL,'2019-12-09 09:06:45',1575882405,NULL),(1855187439,14411486,1,2102288,0,1,1,'C',1,0.748466,51,285496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',11.3473,147584178,61720,NULL,'2019-12-09 09:01:06',1575882066,NULL),(1856335899,14411486,1,45238,1,1,1,'C',1,0.768765,72,305796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 257}, \"maximum_statistics\": {\"great\": 413}}',11.5204,149330098,197878,NULL,'2020-03-19 10:24:51',1584613491,NULL),(1861686100,14411486,1,2162597,1,1,1,'C',1,0.777778,95,346942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 243}}',11.5969,157606391,103600,NULL,'2021-01-08 06:44:25',1610088265,NULL),(1855211412,14411486,1,47875,0,1,1,'B',1,0.854651,81,524963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',11.96,147584350,235821,NULL,'2019-12-09 09:23:10',1575883390,NULL),(1855267258,14411486,1,2057792,1,1,1,'B',1,0.812274,183,441773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 277}}',12.2443,147656662,172454,NULL,'2019-12-14 09:14:23',1576314863,NULL),(1859559093,14411486,1,1261431,1,1,1,'B',1,0.856383,143,533946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 188}}',12.4694,154325629,126760,NULL,'2020-09-13 10:35:58',1599993358,NULL),(1855257975,14411486,1,1617643,0,1,1,'B',1,0.817518,58,393668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',12.5428,147584332,63904,NULL,'2019-12-09 09:20:28',1575883228,NULL),(1855199736,14411486,1,1930320,1,1,1,'B',1,0.840741,124,512866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',12.7146,147596125,185886,NULL,'2019-12-10 04:30:58',1575952258,NULL),(1855015956,14411486,1,1383390,0,1,1,'B',1,0.810345,41,375792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',12.7342,147502403,35270,NULL,'2019-12-04 02:03:28',1575425008,NULL),(1855143056,14411486,1,952068,0,1,1,'C',1,0.777405,119,339130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 289}, \"maximum_statistics\": {\"great\": 447}}',13.5531,147610141,186966,NULL,'2019-12-11 05:26:43',1576042003,NULL),(1855262203,14411486,1,2040878,1,1,1,'B',1,0.871921,74,521413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',13.5579,147584070,146773,NULL,'2019-12-09 08:47:47',1575881267,NULL),(1855037363,14411486,1,1869934,1,1,1,'B',1,0.883562,73,601473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 73}}',13.5623,147492716,106880,NULL,'2019-12-03 09:53:04',1575366784,NULL),(1874160311,14411486,1,3629513,1,1,1,'A',1,0.927273,40,657963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',13.6625,176273817,27900,NULL,'2022-12-17 11:30:42',1671276642,NULL),(1855194713,14411486,1,2106454,1,1,1,'C',1,0.768839,206,369046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 491}}',13.7377,147610283,286394,NULL,'2019-12-11 05:46:25',1576043185,NULL),(1855107065,14411486,1,1609622,0,1,1,'B',1,0.878531,102,545213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',13.8877,147492336,118982,NULL,'2019-12-03 09:06:30',1575363990,NULL),(1855259870,14411486,1,1619215,1,1,1,'B',1,0.843284,89,509848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 268}}',14.124,147584373,325821,NULL,'2019-12-09 09:26:26',1575883586,NULL),(1861673318,14411486,1,495143,1,1,1,'B',1,0.877451,109,621616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 306}}',14.1835,157552274,355242,NULL,'2021-01-06 11:38:42',1609933122,NULL),(1855258216,14411486,1,1617643,0,1,1,'B',1,0.817518,109,457086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',14.6539,147610262,81144,NULL,'2019-12-11 05:43:03',1576042983,NULL),(1855168434,14411486,1,1657611,0,1,1,'B',1,0.834951,62,386986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 309}}',14.8093,147584453,111152,NULL,'2019-12-09 09:37:45',1575884265,NULL),(1861597810,14411486,1,2119948,0,1,1,'B',1,0.836283,69,410495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',14.8677,157551162,88162,NULL,'2021-01-06 10:40:51',1609929651,NULL),(1856216736,14411486,1,1026641,1,1,1,'B',1,0.867347,125,482262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 294}}',14.8946,149281985,216742,NULL,'2020-03-17 10:40:48',1584441648,NULL),(1859019740,14411486,1,2422116,1,1,1,'B',1,0.848018,193,472990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 227}}',15.2166,153569249,163046,NULL,'2020-08-15 09:02:32',1597482152,NULL),(1875362110,14411486,1,468989,0,1,1,'C',1,0.7891,105,383244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 211}}',15.6528,177891272,98427,NULL,'2023-03-17 04:34:03',1679027643,NULL),(1855079786,14411486,1,457746,1,1,1,'A',1,0.918803,117,737859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 117}}',15.9043,147492655,190055,NULL,'2019-12-03 09:47:03',1575366423,NULL),(1861666452,14411486,1,2661059,1,1,1,'B',1,0.857692,157,523708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',16.1615,157519179,148251,NULL,'2021-01-05 08:14:46',1609834486,NULL),(1855181048,14411486,1,1417892,1,1,1,'B',1,0.827957,106,432894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 279}}',16.2091,147596103,208618,NULL,'2019-12-10 04:28:20',1575952100,NULL),(1855076695,14411486,1,1270577,0,1,1,'S',1,0.95614,57,747923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',16.3161,147492545,40450,NULL,'2019-12-03 09:31:39',1575365499,NULL),(1855138883,14411486,1,2054964,1,1,1,'S',1,0.95082,61,793550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',16.3593,147492549,36120,NULL,'2019-12-03 09:32:21',1575365541,NULL),(1855250242,14411486,1,889728,0,1,1,'B',1,0.814031,88,389313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 310}, \"maximum_statistics\": {\"great\": 449}}',16.808,147656738,217539,NULL,'2019-12-14 09:20:29',1576315229,NULL),(1855097380,14411486,1,2177706,1,1,1,'A',1,0.924528,54,672811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',16.9828,147502327,86955,NULL,'2019-12-04 01:54:45',1575424485,NULL),(1855087172,14411486,1,1724963,1,1,1,'A',1,0.913603,159,656766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 272}}',17.0842,147492428,190632,NULL,'2019-12-03 09:19:10',1575364750,NULL),(1857791172,14411486,1,2204121,1,1,1,'A',1,0.908284,169,620815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',17.3509,151663576,134238,NULL,'2020-06-05 07:49:53',1591343393,NULL),(1874162795,14411486,1,2929989,1,1,1,'A',1,0.931035,54,616495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',17.3887,176273807,64435,NULL,'2022-12-17 11:29:47',1671276587,NULL),(1855057357,14411486,1,2158480,1,1,1,'A',1,0.909548,199,658680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',17.4252,147492750,133685,NULL,'2019-12-03 09:57:38',1575367058,NULL),(1855165131,14411486,1,1883153,0,1,1,'B',1,0.872881,90,566673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',17.4423,147584155,110225,NULL,'2019-12-09 08:58:24',1575881904,NULL),(1855144913,14411486,1,2064240,1,1,1,'B',1,0.852665,123,464660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 319}}',17.5953,147584290,144045,NULL,'2019-12-09 09:15:10',1575882910,NULL),(1855183866,14411486,1,2003950,0,1,1,'B',1,0.86,73,459631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',17.9995,147584198,91979,NULL,'2019-12-09 09:03:36',1575882216,NULL),(1855057363,14411486,1,2158480,1,1,1,'A',1,0.91206,192,701260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',18.3554,147502456,136260,NULL,'2019-12-04 02:09:37',1575425377,NULL),(1855268417,14411486,1,2158482,1,1,1,'B',1,0.840067,100,434814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 297}}',18.6848,147610113,135485,NULL,'2019-12-11 05:20:41',1576041641,NULL),(1855216014,14411486,1,2193259,1,1,1,'B',1,0.85596,99,468304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 302}}',18.9706,147595947,165748,NULL,'2019-12-10 04:08:44',1575950924,NULL),(1855267190,14411486,1,2054968,1,1,1,'B',1,0.863636,78,540873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',19.1709,147584321,58874,NULL,'2019-12-09 09:19:35',1575883175,NULL),(1874146424,14411486,1,3897327,1,1,1,'S',1,0.952381,63,745470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',19.1952,176273741,48504,NULL,'2022-12-17 11:25:12',1671276312,NULL),(1856150014,14411486,1,657025,1,1,1,'B',1,0.863309,135,457449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 278}}',19.3028,148930624,150218,NULL,'2020-02-28 11:08:13',1582888093,NULL),(1855267272,14411486,1,2222443,1,1,1,'B',1,0.830189,106,582518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',19.585,147610383,62664,NULL,'2019-12-11 05:59:32',1576043972,NULL),(1855060470,14411486,1,641799,1,1,1,'S',1,0.956989,93,800369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',19.6146,147502285,211995,NULL,'2019-12-04 01:49:08',1575424148,NULL),(1855041096,14411486,1,1001979,1,1,1,'B',1,0.859788,189,625335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',19.673,147492638,409280,NULL,'2019-12-03 09:44:49',1575366289,NULL),(1855050138,14411486,1,111049,1,1,1,'S',1,0.963115,122,859427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',19.856,147492588,281875,NULL,'2019-12-03 09:37:44',1575365864,NULL),(1859618478,14411486,1,2293451,0,1,1,'B',1,0.863772,69,477220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 334}}',20.3413,154325261,166934,NULL,'2020-09-13 10:15:47',1599992147,NULL),(1856089587,14411486,1,2100932,1,1,1,'A',1,0.9,130,664364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',20.5259,148930516,175230,NULL,'2020-02-28 10:59:03',1582887543,NULL),(1861793115,14411486,1,2456866,1,1,1,'B',1,0.8591,136,475444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 409}, \"maximum_statistics\": {\"great\": 511}}',20.8971,157606450,278950,NULL,'2021-01-08 06:49:33',1610088573,NULL),(1875346980,14411486,1,3855018,1,1,1,'B',1,0.882845,106,545932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',21.0515,178018102,135504,NULL,'2023-03-24 15:14:38',1679670878,NULL),(1855175007,14411486,1,2170566,1,1,1,'B',1,0.864407,53,473199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 295}}',21.3029,147610094,124915,NULL,'2019-12-11 05:17:10',1576041430,NULL),(1855199012,14411486,1,1928891,0,1,1,'B',1,0.845614,77,457003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 285}}',21.3684,147596028,127003,NULL,'2019-12-10 04:18:06',1575951486,NULL),(1855037368,14411486,1,1869934,1,1,1,'S',1,0.952055,73,817311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',21.5595,147502314,124452,NULL,'2019-12-04 01:52:41',1575424361,NULL),(1856421357,14411486,1,2332224,1,1,1,'B',1,0.871951,216,564351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 246}}',21.8383,149330190,190152,NULL,'2020-03-19 10:31:17',1584613877,NULL),(1855265572,14411486,1,1969818,1,1,1,'S',1,0.955172,145,723687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',21.8473,147595683,141586,NULL,'2019-12-10 03:32:44',1575948764,NULL),(1856275310,14411486,1,679694,1,1,1,'B',1,0.880697,245,570236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 373}}',22.2224,149282151,482670,NULL,'2020-03-17 10:49:59',1584442199,NULL),(1855131078,14411486,1,1646157,1,1,1,'A',1,0.942446,139,725984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',22.4033,147492564,100010,NULL,'2019-12-03 09:34:31',1575365671,NULL),(1874160315,14411486,1,3629513,1,1,1,'B',1,0.863636,55,637597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',22.4198,176273842,32339,NULL,'2022-12-17 11:32:35',1671276755,NULL),(1855057234,14411486,1,225660,1,1,1,'A',1,0.939189,148,761704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',22.6717,147502220,260429,NULL,'2019-12-04 01:40:21',1575423621,NULL),(1855220020,14411486,1,2195349,1,1,1,'A',1,0.920455,176,644428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',22.7134,147584485,157404,NULL,'2019-12-09 09:41:36',1575884496,NULL),(1875329847,14411486,1,3913799,1,1,1,'B',1,0.84,87,429991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 375}}',23.7197,178018050,163004,NULL,'2023-03-24 15:11:53',1679670713,NULL),(1855209257,14411486,1,255309,0,1,1,'B',1,0.856151,81,461750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 504}}',24.6725,147610160,236076,NULL,'2019-12-11 05:30:28',1576042228,NULL),(1855087186,14411486,1,1724963,1,1,1,'S',1,0.954044,272,835771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 272}}',25.0566,147492609,232000,NULL,'2019-12-03 09:41:01',1575366061,NULL),(1856170003,14411486,1,1690354,0,1,1,'B',1,0.875427,183,539988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 293}}',25.3386,149281844,232810,NULL,'2020-03-17 10:31:52',1584441112,NULL),(1855255436,14411486,1,1755395,1,1,1,'B',1,0.857595,149,452403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 474}}',25.3988,147595722,296001,NULL,'2019-12-10 03:37:26',1575949046,NULL),(1859028938,14411486,1,1602633,1,1,1,'B',1,0.886921,337,618325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 367}}',25.8412,153569163,537373,NULL,'2020-08-15 08:57:23',1597481843,NULL),(1855164086,14411486,1,1655999,0,1,1,'B',1,0.899194,214,628957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',26.0645,147595959,203022,NULL,'2019-12-10 04:10:43',1575951043,NULL),(1855266878,14411486,1,2222443,0,1,1,'A',1,0.915094,105,711432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',26.0809,147595906,65332,NULL,'2019-12-10 04:04:46',1575950686,NULL),(1859576362,14411486,1,1298489,1,1,1,'A',1,0.926471,105,656497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 238}}',26.1519,154325331,142922,NULL,'2020-09-13 10:20:02',1599992402,NULL),(1861656855,14411486,1,2025910,0,1,1,'B',1,0.869499,132,496890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 529}, \"maximum_statistics\": {\"great\": 659}}',26.3759,157551862,343460,NULL,'2021-01-06 11:19:36',1609931976,NULL),(1855266094,14411486,1,2044361,0,1,1,'B',1,0.890152,110,568685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 264}}',26.4098,147610237,147567,NULL,'2019-12-11 05:40:01',1576042801,NULL),(1856243410,14411486,1,2279985,0,1,1,'A',1,0.917476,206,718188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',27.2221,149282060,164588,NULL,'2020-03-17 10:45:25',1584441925,NULL),(1857078648,14411486,1,2025911,0,1,1,'A',1,0.929929,259,646127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',27.3955,150527661,277661,NULL,'2020-04-28 05:29:23',1588051763,NULL),(1855215931,14411486,1,462224,0,1,1,'A',1,0.94246,147,707798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',27.4357,147596004,400374,NULL,'2019-12-10 04:15:47',1575951347,NULL),(1856322893,14411486,1,495143,1,1,1,'A',1,0.94281,205,728142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',27.5889,149329907,430118,NULL,'2020-03-19 10:11:43',1584612703,NULL),(1861586298,14411486,1,2098939,1,1,1,'B',1,0.876645,100,506683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',27.8771,157518951,167427,NULL,'2021-01-05 07:59:51',1609833591,NULL),(1855223583,14411486,1,1827252,0,1,1,'B',1,0.87799,146,571224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',28.0262,147596045,128731,NULL,'2019-12-10 04:20:04',1575951604,NULL),(1874162966,14411486,1,747677,1,1,1,'S',1,0.972603,146,879668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',28.3111,176273778,134371,NULL,'2022-12-17 11:27:39',1671276459,NULL),(1857090339,14411486,1,1716479,1,1,1,'B',1,0.894737,93,599687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',28.9788,150524886,94518,NULL,'2020-04-28 02:43:52',1588041832,NULL),(1859573639,14411486,1,1697648,1,1,1,'B',1,0.850806,124,569036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',29.4802,154325475,88330,NULL,'2020-09-13 10:26:54',1599992814,NULL),(1859018353,14411486,1,1135395,1,1,1,'S',1,0.953901,141,795723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',29.6353,153569665,108380,NULL,'2020-08-15 09:28:27',1597483707,NULL),(1855107086,14411486,1,1609622,1,1,1,'A',1,0.949153,177,804273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',29.8342,147502355,171896,NULL,'2019-12-04 01:57:52',1575424672,NULL),(1855219634,14411486,1,2195341,1,1,1,'A',1,0.938462,195,723797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',30.2892,147584503,189044,NULL,'2019-12-09 09:43:19',1575884599,NULL),(1859089823,14411486,1,2450282,0,1,1,'A',1,0.927039,87,605838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',30.8833,153569573,111344,NULL,'2020-08-15 09:21:54',1597483314,NULL),(1857758019,14411486,1,1511864,0,1,1,'A',1,0.907895,153,639199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 342}}',31.165,151663681,305746,NULL,'2020-06-05 07:55:34',1591343734,NULL),(1855223100,14411486,1,1719345,1,1,1,'A',1,0.915989,202,623841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 369}}',31.4663,147595754,262388,NULL,'2019-12-10 03:41:33',1575949293,NULL),(1855104750,14411486,1,2118441,0,1,1,'A',1,0.909699,139,639737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 299}}',31.7095,147502380,191428,NULL,'2019-12-04 02:01:25',1575424885,NULL),(1856293559,14411486,1,2312756,1,1,1,'A',1,0.944015,259,756653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 259}}',32.8721,149282308,220880,NULL,'2020-03-17 10:59:01',1584442741,NULL),(1856232648,14411486,1,1942554,0,1,1,'A',1,0.91841,239,689190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',33.5108,149281879,219539,NULL,'2020-03-17 10:34:05',1584441245,NULL),(1861667423,14411486,1,2731464,1,1,1,'B',1,0.873016,165,579001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 378}}',33.6307,157578229,229402,NULL,'2021-01-07 08:03:23',1610006603,NULL),(1855239137,14411486,1,1950957,1,1,1,'A',1,0.924,110,627783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 250}}',34.2037,147595884,173400,NULL,'2019-12-10 04:02:37',1575950557,NULL),(1861794452,14411486,1,2667496,1,1,1,'B',1,0.857759,144,524259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 348}}',34.4657,157607102,241522,NULL,'2021-01-08 07:37:28',1610091448,NULL),(1861666466,14411486,1,2661059,1,1,1,'S',1,0.953846,260,779581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',34.5158,157551064,224634,NULL,'2021-01-06 10:35:42',1609929342,NULL),(1861573204,14411486,1,2681216,0,1,1,'A',1,0.936585,205,783111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',35.1719,157578575,169480,NULL,'2021-01-07 08:27:26',1610008046,NULL),(1861793081,14411486,1,2456867,1,1,1,'A',1,0.971519,222,766034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 316}}',35.3384,157606496,230575,NULL,'2021-01-08 06:53:18',1610088798,NULL),(1858990842,14411486,1,492077,0,1,1,'A',1,0.905797,177,644541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',35.5677,153569778,180497,NULL,'2020-08-15 09:35:33',1597484133,NULL),(1859066307,14411486,1,1661419,1,1,1,'A',1,0.923372,136,645574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',35.6133,153569399,226585,NULL,'2020-08-15 09:11:01',1597482661,NULL),(1859044521,14411486,1,1978932,1,1,1,'A',1,0.914384,260,633934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 292}}',36.9492,153569817,242208,NULL,'2020-08-15 09:38:02',1597484282,NULL),(1856239377,14411486,1,2237471,1,1,1,'A',1,0.921365,155,653722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 337}}',37.0492,149281931,212638,NULL,'2020-03-17 10:37:15',1584441435,NULL),(1861673304,14411486,1,495143,1,1,1,'S',1,0.982026,306,878578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 306}}',38.2905,157519325,459105,NULL,'2021-01-05 08:26:27',1609835187,NULL),(1861651526,14411486,1,1863465,1,1,1,'B',1,0.899478,123,591935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',39.5635,157551703,244986,NULL,'2021-01-06 11:10:46',1609931446,NULL),(1859044969,14411486,1,668217,1,1,1,'A',1,0.936207,290,735078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 253}, \"maximum_statistics\": {\"great\": 290}}',39.9194,153569735,268292,NULL,'2020-08-15 09:32:59',1597483979,NULL),(1855256326,14411486,1,2038991,1,1,1,'A',1,0.915042,359,712861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',40.2215,147610124,300277,NULL,'2019-12-11 05:23:39',1576041819,NULL),(1859501013,14411486,1,1414509,1,1,1,'A',1,0.923684,190,733866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 190}}',40.6131,154325381,192392,NULL,'2020-09-13 10:22:32',1599992552,NULL),(1875362106,14411486,1,468989,0,1,1,'S',1,0.978673,211,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',42.2857,177891250,194036,NULL,'2023-03-17 04:32:32',1679027552,NULL),(1861666870,14411486,1,2663716,1,1,1,'A',1,0.93838,197,692331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 284}}',43.2985,157578116,220504,NULL,'2021-01-07 07:55:08',1610006108,NULL),(1875332668,14411486,1,3913818,1,1,1,'S',1,0.966667,240,849516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 240}}',46.634,178017910,239864,NULL,'2023-03-24 15:04:25',1679670265,NULL),(1861603474,14411486,1,2202788,1,1,1,'S',1,0.955696,237,801396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',47.0436,157518988,256954,NULL,'2021-01-05 08:02:30',1609833750,NULL),(1875354451,14411486,1,1939220,0,1,1,'S',1,0.972441,127,872681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',50.2637,178018256,97024,NULL,'2023-03-24 15:23:00',1679671380,NULL),(1861615545,14411486,1,1719345,1,1,1,'S',1,0.95935,369,856400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',51.0225,157577951,373226,NULL,'2021-01-07 07:45:06',1610005506,NULL),(1861743238,14411486,1,2400234,1,1,1,'A',1,0.94985,346,764640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 668}}',51.328,157606727,632978,NULL,'2021-01-08 07:10:53',1610089853,NULL),(1860503221,14417788,1,2336858,0,1,1,'D',1,0.584337,29,114788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 54}, \"maximum_statistics\": {\"great\": 166}}',0.449262,155634614,38620,NULL,'2020-11-02 21:20:09',1604352009,NULL),(1864622209,14417788,1,96574,0,1,1,'D',1,0.695652,23,221428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',1.66975,162099531,96366,NULL,'2021-05-19 12:43:49',1621428229,NULL),(1866938557,14417788,1,2169464,0,1,1,'D',1,0.66035,41,191577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 164}, \"maximum_statistics\": {\"great\": 343}}',2.95868,165704139,140094,NULL,'2021-09-10 10:29:59',1631269799,NULL),(1864670699,14417788,1,2517043,1,1,1,'C',1,0.722656,43,223608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 157}, \"maximum_statistics\": {\"great\": 256}}',3.95768,162168213,77132,NULL,'2021-05-21 12:22:02',1621599722,NULL),(1866593699,14417788,1,2666890,1,1,1,'C',1,0.732143,63,293549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',4.18999,165056875,68562,NULL,'2021-08-18 20:31:10',1629318670,NULL),(1864857231,14417788,1,1509440,0,1,1,'C',1,0.73,37,231897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',4.70362,162278804,71235,NULL,'2021-05-24 10:48:01',1621853281,NULL),(1866773417,14417788,1,1618999,0,1,1,'C',1,0.758621,43,301772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 194}, \"maximum_statistics\": {\"great\": 290}}',4.97766,165332464,121202,NULL,'2021-08-27 19:25:59',1630092359,NULL),(1864632237,14417788,1,1944490,1,1,1,'C',1,0.770563,52,287871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 231}}',7.50002,162099926,78808,NULL,'2021-05-19 12:56:46',1621429006,NULL),(1862452036,14417788,1,96218,0,1,1,'B',1,0.813406,78,392373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 276}}',9.1745,158855204,181291,NULL,'2021-02-16 19:46:29',1613504789,NULL),(1867650712,14417788,1,2087511,1,1,1,'B',1,0.891089,73,619440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',11.5029,166576321,285982,NULL,'2021-10-12 14:13:11',1634047991,NULL),(1860300926,14417788,1,1804847,0,1,1,'B',1,0.89881,84,606364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',13.0588,155423420,117797,NULL,'2020-10-25 11:34:02',1603625642,NULL),(1864714715,14417788,1,2249352,1,1,1,'B',1,0.808026,111,401905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 461}}',13.2183,162099846,233798,NULL,'2021-05-19 12:54:14',1621428854,NULL),(1860424473,14417788,1,865083,1,1,1,'B',1,0.849206,108,485277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 252}}',13.2286,155649460,187689,NULL,'2020-11-03 13:39:59',1604410799,NULL),(1864788778,14417788,1,739846,1,1,1,'B',1,0.844512,79,446652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 328}}',14.7159,162278730,152543,NULL,'2021-05-24 10:44:30',1621853070,NULL),(1864652231,14417788,1,1016391,1,1,1,'C',1,0.779605,65,327672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',14.7755,162167988,70076,NULL,'2021-05-21 12:12:59',1621599179,NULL),(1863864551,14417788,1,2274687,1,1,1,'B',1,0.841004,112,465086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 239}}',16.0317,161025451,100844,NULL,'2021-04-19 14:42:58',1618843378,NULL),(1864726657,14417788,1,1678930,1,1,1,'B',1,0.862782,100,506200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 266}}',16.0836,162099991,188121,NULL,'2021-05-19 12:58:59',1621429139,NULL),(1860493012,14417788,1,2096995,1,1,1,'B',1,0.85,123,516944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',16.1947,155649227,131780,NULL,'2020-11-03 13:28:57',1604410137,NULL),(1861515253,14417788,1,402511,0,1,1,'B',1,0.865854,82,564119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',16.4109,157200062,47011,NULL,'2020-12-25 15:48:39',1608911319,NULL),(1861341524,14417788,1,2353457,1,1,1,'A',1,0.917445,139,649590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',17.407,157191858,231000,NULL,'2020-12-25 09:44:53',1608889493,NULL),(1863784982,14417788,1,800250,0,1,1,'A',1,0.904348,156,616554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',18.2448,160875191,173310,NULL,'2021-04-15 18:08:21',1618510101,NULL),(1864653658,14417788,1,1356810,1,1,1,'B',1,0.886792,106,561177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',19.1016,162221266,71449,NULL,'2021-05-22 19:57:01',1621713421,NULL),(1860445759,14417788,1,2017788,1,1,1,'A',1,0.901487,200,589188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 269}}',20.9363,155649542,192884,NULL,'2020-11-03 13:44:13',1604411053,NULL),(1864707894,14417788,1,847316,0,1,1,'B',1,0.871429,131,508542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 420}}',22.0632,162168094,269867,NULL,'2021-05-21 12:17:20',1621599440,NULL),(1860372082,14417788,1,2516135,1,1,1,'A',1,0.932886,149,668911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',23.0301,155470880,141584,NULL,'2020-10-27 09:59:12',1603792752,NULL),(1860304639,14417788,1,2559808,1,1,1,'S',1,0.954545,242,766107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',23.355,155467928,268189,NULL,'2020-10-27 06:16:50',1603779410,NULL),(1860340231,14417788,1,2270873,1,1,1,'A',1,0.938202,150,718561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',23.5238,155423371,266226,NULL,'2020-10-25 11:32:11',1603625531,NULL),(1861446611,14417788,1,1632045,0,1,1,'A',1,0.94081,222,723290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',23.839,157355359,303382,NULL,'2020-12-30 18:36:43',1609353403,NULL),(1864175899,14432902,1,2879863,0,1,1,'C',1,0.713043,22,213084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',1.88743,161400665,28311,NULL,'2021-04-29 21:39:16',1619732356,NULL),(1869278628,14432902,1,46803,0,1,1,'C',1,0.75,42,278184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.82329,169017699,40343,NULL,'2022-01-14 18:34:02',1642185242,NULL),(1856041669,14433993,1,675755,0,1,1,'B',1,0.879581,103,569479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 448}, \"maximum_statistics\": {\"great\": 573}}',NULL,149070250,305781,NULL,'2020-03-07 10:33:21',1583577201,NULL),(1856041676,14433993,1,675755,1,1,1,'B',1,0.880454,210,622463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 573}}',NULL,149070316,350407,NULL,'2020-03-07 10:37:47',1583577467,NULL),(1854142248,14433993,1,677652,0,1,1,'B',1,0.815126,151,468449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 30, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',NULL,145966026,444602,NULL,'2019-08-22 11:21:49',1566472909,NULL),(1853756691,14433993,1,677652,0,1,1,'B',1,0.855742,267,524920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',NULL,145539760,482644,NULL,'2019-07-26 19:40:23',1564170023,NULL),(1853621578,14433993,1,677652,0,1,1,'A',1,0.955882,249,123615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',NULL,145327359,296030,NULL,'2019-07-13 19:04:07',1563044647,NULL),(1854660545,14433993,1,739990,1,1,1,'C',1,0.757862,139,156813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 68, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',NULL,146841173,200772,NULL,'2019-10-22 18:55:32',1571770532,NULL),(1856699973,14433993,1,739990,1,1,1,'B',1,0.830189,209,448250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',NULL,149950207,334864,NULL,'2020-04-09 12:23:53',1586435033,NULL),(1853936489,14433993,1,740924,1,1,1,'D',1,0.578084,92,29867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 250, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',NULL,145652182,150984,NULL,'2019-08-02 18:35:03',1564770903,NULL),(1854187435,14433993,1,742567,1,1,1,'S',1,0.982659,173,833859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',NULL,146022114,140000,NULL,'2019-08-25 19:13:04',1566760384,NULL),(1854187484,14433993,1,742568,1,1,1,'A',1,0.957002,314,785220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 407}}',NULL,146022444,375832,NULL,'2019-08-25 19:34:26',1566761666,NULL),(1854427313,14433993,1,745960,1,1,1,'B',1,0.850536,168,487691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',NULL,146464539,430000,NULL,'2019-09-25 20:30:54',1569443454,NULL),(1872657262,14433993,1,762617,1,1,1,'B',1,0.814549,119,208562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 488}}',NULL,173992612,190262,NULL,'2022-08-16 17:02:59',1660669379,NULL),(1872657270,14433993,1,762617,1,1,1,'B',1,0.86168,275,566723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',NULL,174008432,380842,NULL,'2022-08-17 13:56:12',1660744572,NULL),(1854049727,14433993,1,878077,1,1,1,'S',1,0.974227,485,878944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',NULL,145765504,554388,NULL,'2019-08-09 19:45:09',1565379909,NULL),(1854289690,14433993,1,878078,0,1,1,'A',1,0.9,255,599712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',NULL,146145040,488304,NULL,'2019-09-02 15:48:25',1567439305,NULL),(1854773157,14433993,1,1004492,1,1,1,'B',1,0.86828,428,594521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 14, \"great\": 699}, \"maximum_statistics\": {\"great\": 930}}',NULL,146993762,754264,NULL,'2019-11-01 21:14:32',1572642872,NULL),(1854004775,14433993,1,1162425,1,1,1,'C',1,0.744464,123,284587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 97, \"great\": 649}, \"maximum_statistics\": {\"great\": 1129}}',NULL,145877821,397852,NULL,'2019-08-16 17:27:10',1565976430,NULL),(3584573824,14433993,1,1569655,1,1,1,'C',1,0.728468,90,130735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 162, \"great\": 666}, \"maximum_statistics\": {\"great\": 1103}}',NULL,185559366,305252,NULL,'2024-09-26 21:00:45',1727384445,NULL),(1854792325,14433993,1,1571153,1,1,1,'A',1,0.934959,526,216857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1107}}',NULL,147014279,503014,NULL,'2019-11-02 22:11:46',1572732706,NULL),(1853328278,14433993,1,1709121,1,1,1,'D',1,0.574143,56,64519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 571, \"miss\": 286, \"great\": 485}, \"maximum_statistics\": {\"great\": 1342}}',NULL,144724035,308676,NULL,'2019-06-07 21:47:38',1559944058,NULL),(1854019453,14433993,1,1732112,1,1,1,'A',1,0.918269,163,736923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',NULL,145765811,268862,NULL,'2019-08-09 20:10:45',1565381445,NULL),(1855097242,14433993,1,1737946,1,1,1,'B',1,0.845175,137,461901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 62, \"great\": 713}, \"maximum_statistics\": {\"great\": 943}}',NULL,147466172,479808,NULL,'2019-12-01 12:22:39',1575202959,NULL),(1854574687,14433993,1,1737947,1,1,1,'B',1,0.827381,142,429253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 72, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',NULL,146629702,546386,NULL,'2019-10-07 19:16:06',1570475766,NULL),(1854574813,14433993,1,1737948,1,1,1,'B',1,0.839891,267,464583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 78, \"great\": 700}, \"maximum_statistics\": {\"great\": 915}}',NULL,146546845,509572,NULL,'2019-10-01 18:53:33',1569956013,NULL),(1854026042,14433993,1,1737950,1,1,1,'B',1,0.817211,260,133349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 71, \"great\": 576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 796}}',NULL,145880193,291102,NULL,'2019-08-16 20:58:07',1565989087,NULL),(3653564038,14433993,1,1745206,1,1,1,'B',1,0.811617,137,114756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 462}, \"maximum_statistics\": {\"great\": 637}}',NULL,185710217,191874,NULL,'2024-10-09 16:12:43',1728490363,NULL),(3653616889,14433993,1,1745206,1,1,1,'B',1,0.817896,133,120325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 68, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',NULL,185710353,199071,NULL,'2024-10-09 16:23:12',1728490992,NULL),(3653595988,14433993,1,1745206,1,1,1,'B',1,0.832025,111,123960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 491}, \"maximum_statistics\": {\"great\": 637}}',NULL,185710298,195275,NULL,'2024-10-09 16:19:05',1728490745,NULL),(3659604366,14433993,1,1745206,1,1,1,'B',1,0.846939,141,138293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 485}, \"maximum_statistics\": {\"great\": 637}}',NULL,185725068,213593,NULL,'2024-10-10 19:06:45',1728587205,NULL),(3660321017,14433993,1,1745206,1,1,1,'B',1,0.852433,144,136014,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 507}, \"maximum_statistics\": {\"great\": 637}}',NULL,185726383,203555,NULL,'2024-10-10 21:46:39',1728596799,NULL),(3664823418,14433993,1,1745206,1,1,1,'B',1,0.856358,216,145908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 487}, \"maximum_statistics\": {\"great\": 637}}',NULL,185737460,221616,NULL,'2024-10-11 18:17:06',1728670626,NULL),(3721039880,14433993,1,1745206,1,1,1,'B',1,0.889325,166,163981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 521}, \"maximum_statistics\": {\"great\": 637}}',NULL,185882556,228415,NULL,'2024-10-21 19:46:23',1729539983,NULL),(1872593169,14433993,1,2667952,1,1,1,'D',1,0.408404,81,7410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 723, \"miss\": 1518, \"great\": 936}, \"maximum_statistics\": {\"great\": 3177}}',NULL,173992926,427997,NULL,'2022-08-16 17:21:20',1660670480,NULL),(1853838354,14433993,1,802293,0,1,1,'D',1,0.524838,34,21805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 355, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',0.495206,145534993,169126,NULL,'2019-07-26 14:14:07',1564150447,NULL),(1853871798,14433993,1,1489676,0,1,1,'D',1,0.514706,41,43472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 351, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',0.53819,145652509,208608,NULL,'2019-08-02 19:02:11',1564772531,NULL),(1853963024,14433993,1,1897824,1,1,1,'D',1,0.604396,44,74562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 62, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',2.41231,145681229,64590,NULL,'2019-08-04 12:26:48',1564921608,NULL),(1853851991,14433993,1,388464,0,1,1,'D',1,0.644654,73,84949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 331, \"great\": 745, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',3.68017,145537550,342630,NULL,'2019-07-26 16:55:11',1564160111,NULL),(1853546392,14433993,1,1313559,1,1,1,'C',1,0.785714,56,457655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',3.68799,145084812,106010,NULL,'2019-06-28 15:43:12',1561736592,NULL),(1853297572,14433993,1,795703,0,1,1,'C',1,0.793478,33,405857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',4.56911,144588907,33492,NULL,'2019-05-31 15:41:45',1559317305,NULL),(1853343983,14433993,1,1909247,1,1,1,'C',1,0.743083,35,247210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',4.96398,144590920,88366,NULL,'2019-05-31 17:34:39',1559324079,NULL),(1853353779,14433993,1,1043382,0,1,1,'C',1,0.755076,140,358634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',7.11047,144857984,187292,NULL,'2019-06-15 11:10:50',1560597050,NULL),(1853230108,14433993,1,14978,0,1,1,'C',1,0.780877,128,355920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',7.53237,144589805,162164,NULL,'2019-05-31 16:30:31',1559320231,NULL),(1854166428,14433993,1,517477,0,1,1,'C',1,0.751445,31,281446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',7.85392,146030827,47282,NULL,'2019-08-26 10:54:50',1566816890,NULL),(1853948912,14433993,1,1888713,1,1,1,'C',1,0.711121,97,115931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 214, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1151}}',8.12802,145584559,318654,NULL,'2019-07-29 13:10:40',1564405840,NULL),(1853853107,14433993,1,1594729,0,1,1,'C',1,0.756579,65,302952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 380}}',9.9724,145459864,147526,NULL,'2019-07-21 20:18:13',1563740293,NULL),(1853311189,14433993,1,462224,0,1,1,'B',1,0.835317,90,477278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 184, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',10.1226,144593176,334248,NULL,'2019-05-31 20:02:40',1559332960,NULL),(1853352566,14433993,1,1814819,1,1,1,'B',1,0.827586,70,484445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',10.2213,144843572,146460,NULL,'2019-06-14 16:10:26',1560528626,NULL),(1853332135,14433993,1,1812659,1,1,1,'B',1,0.80112,88,413215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',10.2259,144594376,195526,NULL,'2019-05-31 21:32:21',1559338341,NULL),(1853289806,14433993,1,1477401,0,1,1,'C',1,0.786957,95,338678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345}}',10.4014,144701877,138106,NULL,'2019-06-06 17:27:41',1559842061,NULL),(1853225143,14433993,1,492077,0,1,1,'B',1,0.815217,39,384767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',11.374,144612052,99358,NULL,'2019-06-01 17:48:12',1559411292,NULL),(1853283404,14433993,1,1312786,1,1,1,'C',1,0.748201,103,292166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 53, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',12.0516,144668988,256370,NULL,'2019-06-04 19:42:11',1559677331,NULL),(1853462080,14433993,1,468991,0,1,1,'C',1,0.771277,93,343169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',12.0753,144858174,123045,NULL,'2019-06-15 11:23:43',1560597823,NULL),(1853856731,14433993,1,2072256,1,1,1,'C',1,0.75,79,291202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 255}, \"maximum_statistics\": {\"great\": 390}}',13.0392,145534717,130220,NULL,'2019-07-26 13:54:15',1564149255,NULL),(1853757675,14433993,1,1936122,1,1,1,'C',1,0.74359,58,274539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 351}}',13.0905,145459838,131148,NULL,'2019-07-21 20:15:27',1563740127,NULL),(1853422814,14433993,1,51078,0,1,1,'B',1,0.846847,88,485173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',13.3178,144826134,150133,NULL,'2019-06-13 16:23:46',1560443026,NULL),(1853227159,14433993,1,1919496,1,1,1,'B',1,0.827801,65,419666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',13.8356,144606692,146451,NULL,'2019-06-01 12:58:49',1559393929,NULL),(1853257230,14433993,1,1093244,0,1,1,'B',1,0.832812,56,396987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',13.9883,144606568,164793,NULL,'2019-06-01 12:53:12',1559393592,NULL),(1854105470,14433993,1,152324,0,1,1,'C',1,0.78125,78,348819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',14.1334,145792585,141522,NULL,'2019-08-11 10:43:57',1565520237,NULL),(1853551362,14433993,1,795703,1,1,1,'B',1,0.847826,46,498993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',14.2417,145088353,31208,NULL,'2019-06-28 20:02:25',1561752145,NULL),(1853478456,14433993,1,1208935,1,1,1,'B',1,0.889706,68,626294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',14.2919,145068606,29764,NULL,'2019-06-27 15:41:33',1561650093,NULL),(1853514165,14433993,1,909007,1,1,1,'S',1,0.959677,62,798135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',14.8498,145088381,131398,NULL,'2019-06-28 20:04:49',1561752289,NULL),(1853551586,14433993,1,2014468,1,1,1,'C',1,0.772613,76,326305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 398}}',15.0545,145080078,155674,NULL,'2019-06-28 10:25:01',1561717501,NULL),(1853450481,14433993,1,1181644,0,1,1,'B',1,0.844398,80,391654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 241}}',15.0919,144843483,106881,NULL,'2019-06-14 16:06:33',1560528393,NULL),(1853279804,14433993,1,1865304,0,1,1,'B',1,0.863636,241,563778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',15.2804,144590235,231668,NULL,'2019-05-31 16:54:15',1559321655,NULL),(1853578211,14433993,1,457274,1,1,1,'C',1,0.776286,228,384573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',16.2167,145002857,290132,NULL,'2019-06-23 15:37:10',1561304230,NULL),(1853243547,14433993,1,1928891,0,1,1,'B',1,0.845614,79,439444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 285}}',16.7612,144605004,132423,NULL,'2019-06-01 11:26:15',1559388375,NULL),(1853261158,14433993,1,1659906,0,1,1,'B',1,0.820919,132,409805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',17.2567,144702210,280857,NULL,'2019-06-06 17:51:45',1559843505,NULL),(1853860907,14433993,1,457274,1,1,1,'C',1,0.776286,131,359233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',17.6147,145522508,222762,NULL,'2019-07-25 18:39:09',1564079949,NULL),(1853778265,14433993,1,1223880,0,1,1,'C',1,0.769231,67,324476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 48, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',17.691,145522393,159150,NULL,'2019-07-25 18:29:08',1564079348,NULL),(1853551391,14433993,1,1323128,1,1,1,'B',1,0.809264,65,192730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',17.9637,145105453,135368,NULL,'2019-06-29 20:15:59',1561839359,NULL),(1853302222,14433993,1,1596704,0,1,1,'B',1,0.873391,233,640246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',19.2822,144701583,199443,NULL,'2019-06-06 17:08:12',1559840892,NULL),(1853244315,14433993,1,28042,0,1,1,'B',1,0.869146,60,473390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',19.3016,144592858,141790,NULL,'2019-05-31 19:41:58',1559331718,NULL),(1853565809,14433993,1,1155861,1,1,1,'X',1,1,44,902000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.4784,145068505,48642,NULL,'2019-06-27 15:34:39',1561649679,NULL),(1853733668,14433993,1,1155861,1,1,1,'A',1,0.909091,44,784292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',19.8031,145537716,44398,NULL,'2019-07-26 17:05:23',1564160723,NULL),(1853335451,14433993,1,1223877,0,1,1,'B',1,0.840237,57,421152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',20.137,144723819,126674,NULL,'2019-06-07 21:35:06',1559943306,NULL),(1853487798,14433993,1,1735075,1,1,1,'A',1,0.91791,67,681094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',20.2011,145003226,46135,NULL,'2019-06-23 16:00:01',1561305601,NULL),(1853280643,14433993,1,1940335,0,1,1,'C',1,0.787834,113,365737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',20.2804,144701641,167082,NULL,'2019-06-06 17:11:52',1559841112,NULL),(1853733595,14433993,1,1155861,1,1,1,'X',1,1,44,918511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',20.6591,145438107,43640,NULL,'2019-07-20 13:24:47',1563629087,NULL),(1853720396,14433993,1,266968,1,1,1,'B',1,0.813559,173,461356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',21.1188,145311950,326174,NULL,'2019-07-12 21:01:22',1562965282,NULL),(1853863683,14433993,1,1596748,1,1,1,'S',1,0.965753,146,804968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',21.6368,145557969,128499,NULL,'2019-07-27 21:39:40',1564263580,NULL),(1853971658,14433993,1,795703,0,1,1,'A',1,0.934783,46,652521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',23.204,145654177,33987,NULL,'2019-08-02 21:35:25',1564781725,NULL),(1853768086,14433993,1,1390131,1,1,1,'A',1,0.94958,109,773139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',23.4545,145531898,183707,NULL,'2019-07-26 10:26:52',1564136812,NULL),(1853436801,14433993,1,448751,1,1,1,'B',1,0.883382,136,567491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',23.5975,144826213,196797,NULL,'2019-06-13 16:28:17',1560443297,NULL),(1856619653,14433993,1,1364444,1,1,1,'C',1,0.761628,66,328240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 217}, \"maximum_statistics\": {\"great\": 344}}',25.2469,149701257,130902,NULL,'2020-04-01 15:36:32',1585755392,NULL),(1853389713,14433993,1,924503,1,1,1,'B',1,0.840502,133,483516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',25.2635,144843398,173339,NULL,'2019-06-14 16:02:38',1560528158,NULL),(1853603260,14433993,1,671579,1,1,1,'A',1,0.935484,129,692107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',26.8952,145068598,184852,NULL,'2019-06-27 15:40:47',1561650047,NULL),(1853834029,14433993,1,1888716,1,1,1,'B',1,0.861257,132,252956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',27.5514,145522653,246388,NULL,'2019-07-25 18:51:57',1564080717,NULL),(1853472078,14433993,1,1404804,1,1,1,'B',1,0.831197,73,414720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 234}}',27.6419,144882735,119770,NULL,'2019-06-16 16:40:21',1560703221,NULL),(1854163914,14433993,1,1411650,1,1,1,'S',1,0.993333,75,852792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',27.9444,146022549,52382,NULL,'2019-08-25 19:42:19',1566762139,NULL),(1853849057,14433993,1,1154243,1,1,1,'B',1,0.896552,116,704524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',28.1092,145537661,96017,NULL,'2019-07-26 17:02:20',1564160540,NULL),(1853939383,14433993,1,557815,0,1,1,'B',1,0.862926,209,508809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',28.2892,145557946,443375,NULL,'2019-07-27 21:37:20',1564263440,NULL),(1853695882,14433993,1,969038,1,1,1,'C',1,0.787383,55,364459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',28.6293,145312257,159208,NULL,'2019-07-12 21:33:40',1562967220,NULL),(1872730270,14433993,1,3564521,1,1,1,'C',1,0.741082,107,306718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 77, \"great\": 469}, \"maximum_statistics\": {\"great\": 813}}',28.6958,174094050,323944,NULL,'2022-08-21 20:03:02',1661112182,NULL),(1853543577,14433993,1,1676313,1,1,1,'B',1,0.870805,60,140003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',29.0976,145097797,91768,NULL,'2019-06-29 11:02:09',1561806129,NULL),(1853319696,14433993,1,468991,0,1,1,'B',1,0.859929,92,491517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 214, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',29.4212,144702133,162524,NULL,'2019-06-06 17:45:57',1559843157,NULL),(1853718700,14433993,1,468990,0,1,1,'A',1,0.925676,118,736090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 127, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',29.4961,145217263,115801,NULL,'2019-07-06 20:00:54',1562443254,NULL),(1853419880,14433993,1,969038,1,1,1,'B',1,0.885514,173,576643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',29.7396,144848761,273119,NULL,'2019-06-14 22:17:08',1560550628,NULL),(1853279859,14433993,1,1771249,1,1,1,'B',1,0.88651,282,629680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',30.5376,144723730,389687,NULL,'2019-06-07 21:29:05',1559942945,NULL),(1853240841,14433993,1,1526023,0,1,1,'B',1,0.897177,100,595009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',30.7983,144592790,157056,NULL,'2019-05-31 19:37:41',1559331461,NULL),(1854021402,14433993,1,1939224,0,1,1,'B',1,0.817073,75,117901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',31.1269,145792146,105754,NULL,'2019-08-11 10:05:50',1565517950,NULL),(1853636655,14433993,1,1235814,1,1,1,'B',1,0.876667,107,548843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 472, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',31.1673,145312121,351959,NULL,'2019-07-12 21:17:31',1562966251,NULL),(1854206562,14433993,1,1900228,1,1,1,'X',1,1,71,900648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',31.638,146022051,50380,NULL,'2019-08-25 19:08:41',1566760121,NULL),(1853491608,14433993,1,1043382,0,1,1,'B',1,0.892132,202,631329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 394}}',32.4106,144966820,282060,NULL,'2019-06-21 16:23:06',1561134186,NULL),(1853525599,14433993,1,218341,0,1,1,'B',1,0.850202,108,449946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',32.9948,145150147,333688,NULL,'2019-07-02 16:21:38',1562084498,NULL),(1853686934,14433993,1,955613,0,1,1,'A',1,0.942177,171,741041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',33.0677,145217177,254510,NULL,'2019-07-06 19:55:29',1562442929,NULL),(1854209726,14433993,1,2009746,0,1,1,'A',1,0.964435,134,769579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',33.5401,146014273,177866,NULL,'2019-08-25 10:18:54',1566728334,NULL),(1853761787,14433993,1,1735443,0,1,1,'B',1,0.816754,82,194112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',33.5681,145503491,203760,NULL,'2019-07-24 14:55:01',1563980101,NULL),(1853662099,14433993,1,1084703,1,1,1,'B',1,0.842133,195,233332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 55, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',33.5889,145312156,395160,NULL,'2019-07-12 21:22:31',1562966551,NULL),(1853383850,14433993,1,913346,1,1,1,'B',1,0.856173,129,473699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',33.69,144848873,407810,NULL,'2019-06-14 22:27:10',1560551230,NULL),(1853808049,14433993,1,1669582,0,1,1,'B',1,0.8687,69,252862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',34,145522560,137854,NULL,'2019-07-25 18:43:01',1564080181,NULL),(1862991363,14433993,1,1772047,0,1,1,'C',1,0.776042,73,350703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 64, \"great\": 488}, \"maximum_statistics\": {\"great\": 768}}',34.8692,159705493,274245,NULL,'2021-03-14 16:27:26',1615739246,NULL),(1853547816,14433993,1,788790,1,1,1,'S',1,0.983146,89,796117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',34.9053,145068414,60818,NULL,'2019-06-27 15:28:11',1561649291,NULL),(1853733760,14433993,1,1155862,1,1,1,'B',1,0.848485,99,665822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',35.0435,145537682,63644,NULL,'2019-07-26 17:03:51',1564160631,NULL),(1853850251,14433993,1,75298,1,1,1,'A',1,0.901235,152,705896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',35.3931,145535675,176298,NULL,'2019-07-26 14:55:24',1564152924,NULL),(1853588035,14433993,1,468990,0,1,1,'S',1,0.969595,148,785196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',35.7804,145068444,111922,NULL,'2019-06-27 15:30:17',1561649417,NULL),(1853733606,14433993,1,1155861,1,1,1,'X',1,1,44,1008179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.9614,145438144,43794,NULL,'2019-07-20 13:27:35',1563629255,NULL),(1853811961,14433993,1,136137,1,1,1,'S',1,0.995025,201,909203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',36.1379,145521699,259172,NULL,'2019-07-25 17:31:10',1564075870,NULL),(1853849756,14433993,1,1981471,1,1,1,'B',1,0.84633,109,447255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',36.6339,145534664,287972,NULL,'2019-07-26 13:51:08',1564149068,NULL),(1853573052,14433993,1,1167477,1,1,1,'A',1,0.944631,298,791777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',36.8932,145113784,322970,NULL,'2019-06-30 09:57:51',1561888671,NULL),(1853586734,14433993,1,557816,0,1,1,'B',1,0.893424,223,599568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 441}}',38.5128,145084744,288155,NULL,'2019-06-28 15:39:01',1561736341,NULL),(1853574374,14433993,1,1600393,1,1,1,'B',1,0.84492,188,475547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 55, \"great\": 829}, \"maximum_statistics\": {\"great\": 1122}}',39.0651,145136402,657464,NULL,'2019-07-01 18:14:16',1562004856,NULL),(1853573311,14433993,1,154050,1,1,1,'A',1,0.927673,159,705771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',39.3253,145068626,123126,NULL,'2019-06-27 15:43:20',1561650200,NULL),(1853970497,14433993,1,1699505,1,1,1,'A',1,0.936475,224,759243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',39.9109,145565485,235640,NULL,'2019-07-28 09:41:45',1564306905,NULL),(1853239472,14433993,1,1252717,1,1,1,'A',1,0.941595,349,759754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',39.9258,144615062,302234,NULL,'2019-06-01 21:11:12',1559423472,NULL),(1853463567,14433993,1,468992,0,1,1,'B',1,0.853247,250,488763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',40.6976,144950519,257542,NULL,'2019-06-20 17:25:17',1561051517,NULL),(1853822441,14433993,1,935006,1,1,1,'A',1,0.918182,220,781078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',41.7779,145438316,181141,NULL,'2019-07-20 13:38:00',1563629880,NULL),(1861836800,14433993,1,1676993,1,1,1,'B',1,0.823432,86,407010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',42.4594,157931028,130794,NULL,'2021-01-19 12:18:20',1611058700,NULL),(1863126774,14433993,1,2535969,0,1,1,'A',1,0.922166,152,648220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 591}}',42.6054,159838772,371982,NULL,'2021-03-18 17:37:51',1616089071,NULL),(1853819657,14433993,1,1677016,0,1,1,'B',1,0.851103,159,512696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 272}}',42.8341,145522010,153570,NULL,'2019-07-25 17:56:34',1564077394,NULL),(1854124168,14433993,1,1735442,1,1,1,'A',1,0.968,158,776030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',42.9152,146022089,239542,NULL,'2019-08-25 19:11:06',1566760266,NULL),(1854052807,14433993,1,1411652,0,1,1,'B',1,0.84965,109,455078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',43.2081,145843506,143686,NULL,'2019-08-14 14:17:07',1565792227,NULL),(1853487202,14433993,1,315551,0,1,1,'A',1,0.913502,362,663021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 474}}',44.2079,144966895,417940,NULL,'2019-06-21 16:28:04',1561134484,NULL),(1853789802,14433993,1,117425,1,1,1,'S',1,0.98927,233,882782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',44.3424,145521772,361160,NULL,'2019-07-25 17:36:41',1564076201,NULL),(1853602816,14433993,1,671411,0,1,1,'B',1,0.880435,242,602131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 506}}',45.213,144966965,375180,NULL,'2019-06-21 16:32:22',1561134742,NULL),(1853936536,14433993,1,53593,1,1,1,'A',1,0.937768,233,769047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 233}}',45.5563,145557667,221706,NULL,'2019-07-27 21:07:44',1564261664,NULL),(1853829176,14433993,1,1126282,1,1,1,'A',1,0.937247,244,757882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 437, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 494}}',45.8241,145426319,450079,NULL,'2019-07-19 19:46:23',1563565583,NULL),(1853697782,14433993,1,152324,0,1,1,'B',1,0.888587,164,583167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',45.9639,145358513,256600,NULL,'2019-07-15 16:30:41',1563208241,NULL),(1854187354,14433993,1,2072253,1,1,1,'S',1,0.950237,211,825486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',46.4186,146022179,186150,NULL,'2019-08-25 19:17:01',1566760621,NULL),(1854388095,14433993,1,1897824,1,1,1,'B',1,0.851648,168,158615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 273}}',47.2131,146452827,107106,NULL,'2019-09-24 21:00:54',1569358854,NULL),(1854239418,14433993,1,457274,1,1,1,'B',1,0.812081,117,440547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',48.5797,145957989,272207,NULL,'2019-08-21 19:45:35',1566416735,NULL),(1853542919,14433993,1,235750,0,1,1,'B',1,0.884534,96,530512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',48.5822,145150319,255662,NULL,'2019-07-02 16:32:27',1562085147,NULL),(1853741424,14433993,1,1165005,1,1,1,'A',1,0.910314,127,314392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',48.7178,145522715,195030,NULL,'2019-07-25 18:57:45',1564081065,NULL),(1854242260,14433993,1,1938291,1,1,1,'S',1,0.978261,115,854267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',49.2151,146023401,88370,NULL,'2019-08-25 20:41:48',1566765708,NULL),(1854497322,14433993,1,2110697,0,1,1,'C',1,0.792216,154,380815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 55, \"great\": 498}, \"maximum_statistics\": {\"great\": 758}}',50.3909,146436868,390143,NULL,'2019-09-23 14:17:18',1569248238,NULL),(3464603204,14433993,1,2111261,0,1,1,'B',1,0.820109,84,122747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 65, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',50.7642,185310119,328075,NULL,'2024-09-05 16:46:32',1725554792,NULL),(1853543474,14433993,1,1676312,1,1,1,'A',1,0.941964,167,720715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',52.7868,145097997,163536,NULL,'2019-06-29 11:19:39',1561807179,NULL),(1853885702,14433993,1,1618799,1,1,1,'B',1,0.83845,307,501860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 684}}',53.2139,145618121,478934,NULL,'2019-07-31 15:30:57',1564587057,NULL),(1854058249,14433993,1,358616,1,1,1,'A',1,0.915832,269,660807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',53.7699,145765566,487202,NULL,'2019-08-09 19:50:20',1565380220,NULL),(1853822470,14433993,1,935006,1,1,1,'S',1,0.984091,220,899990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',54.4174,145438438,186814,NULL,'2019-07-20 13:45:32',1563630332,NULL),(1854123942,14433993,1,1735441,1,1,1,'A',1,0.901015,201,631664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394}}',54.7164,146014303,350984,NULL,'2019-08-25 10:21:41',1566728501,NULL),(1854079276,14433993,1,927809,1,1,1,'A',1,0.900568,266,589077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 579, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 704}}',55.8348,145765875,567234,NULL,'2019-08-09 20:16:29',1565381789,NULL),(1854185141,14433993,1,909008,1,1,1,'A',1,0.94702,272,790801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',57.4068,146061507,287324,NULL,'2019-08-28 11:58:52',1566993532,NULL),(1853864643,14433993,1,1149865,1,1,1,'B',1,0.872103,251,535972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 66, \"great\": 933, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1165}}',58.3548,145565668,718042,NULL,'2019-07-28 09:55:46',1564307746,NULL),(1854182327,14433993,1,1676310,1,1,1,'A',1,0.903226,137,725493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',58.9846,146014335,121999,NULL,'2019-08-25 10:23:56',1566728636,NULL),(1854127704,14433993,1,664472,0,1,1,'A',1,0.945255,69,677095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',59.2056,146022466,79638,NULL,'2019-08-25 19:36:30',1566761790,NULL),(1872658258,14433993,1,765426,1,1,1,'B',1,0.821225,178,439891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 40, \"great\": 491}, \"maximum_statistics\": {\"great\": 702}}',60.5124,173971434,412780,NULL,'2022-08-15 14:52:42',1660575162,NULL),(1854163610,14433993,1,1411649,1,1,1,'S',1,0.992593,135,880278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',61.176,146022531,116386,NULL,'2019-08-25 19:41:12',1566762072,NULL),(1853667007,14433993,1,742349,1,1,1,'A',1,0.920139,277,737832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',61.4439,145262754,280470,NULL,'2019-07-09 16:52:33',1562691153,NULL),(1856588629,14433993,1,1031054,1,1,1,'B',1,0.872302,245,163064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 50, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',62.1828,149838034,534262,NULL,'2020-04-05 20:46:43',1586119603,NULL),(1853834181,14433993,1,1799291,1,1,1,'B',1,0.859568,178,476052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 735, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 972}}',62.3629,145522333,576822,NULL,'2019-07-25 18:24:12',1564079052,NULL),(1853886745,14433993,1,1618998,1,1,1,'B',1,0.877236,268,575718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',62.5851,145645949,453178,NULL,'2019-08-02 11:03:32',1564743812,NULL),(1853736937,14433993,1,1346980,1,1,1,'B',1,0.895869,360,641501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 467, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 581}}',63.4284,145522443,508818,NULL,'2019-07-25 18:34:00',1564079640,NULL),(1853718442,14433993,1,1363511,1,1,1,'B',1,0.896018,194,590505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',63.7375,145215449,338910,NULL,'2019-07-06 17:50:32',1562435432,NULL),(1854033272,14433993,1,844182,1,1,1,'A',1,0.921125,326,653575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 729}}',65.235,145765746,539483,NULL,'2019-08-09 20:05:40',1565381140,NULL),(1854200637,14433993,1,240259,0,1,1,'A',1,0.945946,129,681091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',65.2952,146023251,216978,NULL,'2019-08-25 20:29:33',1566764973,NULL),(1853962948,14433993,1,1574312,1,1,1,'B',1,0.888761,149,166824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',66.1742,145653832,163476,NULL,'2019-08-02 21:05:51',1564779951,NULL),(1855493413,14433993,1,777799,0,1,1,'B',1,0.841055,131,431818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',66.2971,147970823,360584,NULL,'2020-01-02 15:33:19',1577979199,NULL),(1854222710,14433993,1,1476506,0,1,1,'B',1,0.850217,214,497843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 521}, \"maximum_statistics\": {\"great\": 691}}',66.9921,146030505,417464,NULL,'2019-08-26 10:26:34',1566815194,NULL),(1872752011,14433993,1,67202,0,1,1,'B',1,0.823607,88,423935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',67.1144,174181883,391862,NULL,'2022-08-26 16:40:52',1661532052,NULL),(1854143015,14433993,1,678445,0,1,1,'A',1,0.904661,116,184908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',67.9171,146065294,92451,NULL,'2019-08-28 15:53:10',1567007590,NULL),(1853740067,14433993,1,1601978,1,1,1,'B',1,0.870432,268,573959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 463}, \"maximum_statistics\": {\"great\": 602}}',67.9868,145523215,419982,NULL,'2019-07-25 19:40:34',1564083634,NULL),(1853890107,14433993,1,1939223,1,1,1,'B',1,0.876471,255,198964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',69.1078,145586017,114684,NULL,'2019-07-29 14:48:40',1564411720,NULL),(1854215783,14433993,1,2016123,0,1,1,'A',1,0.957627,177,714280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',69.4651,146023040,252120,NULL,'2019-08-25 20:15:11',1566764111,NULL),(1854715953,14433993,1,1888713,0,1,1,'B',1,0.819722,180,431840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 58, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1151}}',70.2145,146790429,678868,NULL,'2019-10-19 12:30:50',1571488250,NULL),(1854022350,14433993,1,1735299,1,1,1,'B',1,0.863975,232,553199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 29, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',70.8121,145843598,696776,NULL,'2019-08-14 14:22:02',1565792522,NULL),(1854205591,14433993,1,2006647,1,1,1,'A',1,0.964634,266,782468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 410}}',70.9718,146022628,328244,NULL,'2019-08-25 19:47:13',1566762433,NULL),(1854068598,14433993,1,1254644,0,1,1,'B',1,0.8517,179,502664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',71.4439,145877734,521756,NULL,'2019-08-16 17:19:32',1565975972,NULL),(1854463171,14433993,1,152324,0,1,1,'B',1,0.83288,151,498036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 368}}',72.1433,146523657,219294,NULL,'2019-09-29 19:53:37',1569786817,NULL),(1854234778,14433993,1,1154653,0,1,1,'B',1,0.872531,204,539773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',73.011,146035425,334142,NULL,'2019-08-26 16:45:10',1566837910,NULL),(1853857689,14433993,1,2082076,1,1,1,'B',1,0.880137,126,526106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',73.9674,145426694,461772,NULL,'2019-07-19 20:16:55',1563567415,NULL),(3495050737,14433993,1,1608656,0,1,1,'B',1,0.855596,225,529911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',77.6432,185372006,377046,NULL,'2024-09-10 19:05:57',1725995157,NULL),(1872653768,14433993,1,2110697,0,1,1,'B',1,0.829815,232,457460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 32, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',77.6798,174069459,546740,NULL,'2022-08-20 16:00:38',1661011238,NULL),(1853913074,14433993,1,1946932,0,1,1,'B',1,0.851735,103,123392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',78.046,145652268,102210,NULL,'2019-08-02 18:42:06',1564771326,NULL),(1854242672,14433993,1,1939222,0,1,1,'S',1,0.97027,185,872390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',80.8696,146023384,162172,NULL,'2019-08-25 20:40:14',1566765614,NULL),(1854241978,14433993,1,1818477,0,1,1,'B',1,0.873563,157,520972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',81.4388,146065167,381768,NULL,'2019-08-28 15:46:03',1567007163,NULL),(1854214305,14433993,1,65693,0,1,1,'B',1,0.868041,238,517249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',81.8758,146030702,686786,NULL,'2019-08-26 10:44:45',1566816285,NULL),(1854238438,14433993,1,283918,0,1,1,'A',1,0.906328,628,689854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',82.6696,146030955,758172,NULL,'2019-08-26 11:04:57',1566817497,NULL),(1853683111,14433993,1,557817,0,1,1,'A',1,0.943182,218,723777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 671, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',83.0387,145165650,614968,NULL,'2019-07-03 16:59:02',1562173142,NULL),(1854611944,14433993,1,1778137,1,1,1,'B',1,0.845347,89,440680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',83.3514,146629629,325782,NULL,'2019-10-07 19:09:10',1570475350,NULL),(1853835628,14433993,1,1307700,0,1,1,'A',1,0.91471,216,626934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 549, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 639}}',83.9065,145522164,463566,NULL,'2019-07-25 18:09:23',1564078163,NULL),(3665426315,14433993,1,1608656,0,1,1,'B',1,0.848375,164,547168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 554}}',84.2382,185738780,386576,NULL,'2024-10-11 20:10:15',1728677415,NULL),(1853946701,14433993,1,132889,0,1,1,'B',1,0.889124,235,174725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',85.0316,145667775,389137,NULL,'2019-08-03 16:40:41',1564850441,NULL),(1854142955,14433993,1,316621,0,1,1,'A',1,0.944313,267,732698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',89.2441,146022415,357922,NULL,'2019-08-25 19:32:28',1566761548,NULL),(1854140324,14433993,1,2050055,1,1,1,'S',1,0.981183,186,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',89.4531,146022504,158170,NULL,'2019-08-25 19:38:51',1566761931,NULL),(1854183462,14433993,1,1676313,1,1,1,'A',1,0.927852,278,736153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',91.1174,146022310,263392,NULL,'2019-08-25 19:25:57',1566761157,NULL),(1854077160,14433993,1,924101,0,1,1,'B',1,0.866667,272,557334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',91.9659,145841976,414598,NULL,'2019-08-14 12:29:31',1565785771,NULL),(1854164046,14433993,1,1411651,1,1,1,'S',1,0.956098,205,776128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',93.3808,146022191,187020,NULL,'2019-08-25 19:18:14',1566760694,NULL),(1856790043,14433993,1,2224216,1,1,1,'B',1,0.874053,332,582101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 528}}',96.1313,149887859,412426,NULL,'2020-04-07 11:20:54',1586258454,NULL),(1853745360,14433993,1,1173074,1,1,1,'B',1,0.885048,445,607003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 622}}',96.862,145551646,521008,NULL,'2019-07-27 14:02:04',1564236124,NULL),(1854103525,14433993,1,1473030,0,1,1,'A',1,0.933126,315,726702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',102.583,145765623,562488,NULL,'2019-08-09 19:55:04',1565380504,NULL),(1854217795,14433993,1,1913439,0,1,1,'B',1,0.883513,161,555320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 36, \"great\": 892}, \"maximum_statistics\": {\"great\": 1116}}',103.84,146091689,699720,NULL,'2019-08-30 10:44:07',1567161847,NULL),(1854211272,14433993,1,1678445,1,1,1,'A',1,0.958057,303,770887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 453}}',105.303,146022246,415282,NULL,'2019-08-25 19:21:38',1566760898,NULL),(1853890112,14433993,1,1939223,0,1,1,'B',1,0.878431,177,636383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',106.578,145589511,182412,NULL,'2019-07-29 19:24:05',1564428245,NULL),(1854209085,14433993,1,1310411,0,1,1,'B',1,0.883562,251,587503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 803}}',107.267,146081929,643090,NULL,'2019-08-29 17:41:56',1567100516,NULL),(1856754918,14433993,1,1892843,1,1,1,'B',1,0.888464,220,566712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 47, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1829}}',107.315,149888084,1244680,NULL,'2020-04-07 11:29:25',1586258965,NULL),(1854206982,14433993,1,1307348,0,1,1,'B',1,0.87682,216,547524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 647, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 824}}',107.515,146091818,565598,NULL,'2019-08-30 10:53:15',1567162395,NULL),(1872667586,14433993,1,1946932,0,1,1,'B',1,0.876972,94,529654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',108.958,173976029,159336,NULL,'2022-08-15 19:42:38',1660592558,NULL),(1854233952,14433993,1,75183,0,1,1,'S',1,0.97235,434,823735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 410}, \"maximum_statistics\": {\"great\": 434}}',109.456,146022743,402892,NULL,'2019-08-25 19:55:14',1566762914,NULL),(1854205908,14433993,1,1900027,1,1,1,'S',1,0.997041,169,920396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',110.944,146022134,148050,NULL,'2019-08-25 19:13:59',1566760439,NULL),(1854022731,14433993,1,1939224,0,1,1,'B',1,0.848238,78,442946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',111.159,145906344,144074,NULL,'2019-08-18 11:56:42',1566129402,NULL),(1856250949,14433993,1,1954899,1,1,1,'B',1,0.842195,230,484037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 36, \"great\": 641}, \"maximum_statistics\": {\"great\": 884}}',115.52,149222050,527878,NULL,'2020-03-14 20:23:39',1584217419,NULL),(1856082485,14433993,1,1786511,0,1,1,'A',1,0.903052,163,629931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 557}}',118.524,148991460,374873,NULL,'2020-03-02 15:50:57',1583164257,NULL),(1854747920,14433993,1,1684637,0,1,1,'B',1,0.871345,325,544426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 51, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',121.237,146813529,800180,NULL,'2019-10-20 18:52:51',1571597571,NULL),(3672335750,14433993,1,49531,0,1,1,'B',1,0.869963,255,620028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 546}}',122.309,185755710,460475,NULL,'2024-10-12 22:33:21',1728772401,NULL),(1856650326,14433993,1,692800,0,1,1,'B',1,0.877143,128,512289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',122.848,149772673,396156,NULL,'2020-04-03 20:52:24',1585947144,NULL),(1854196783,14433993,1,1995024,1,1,1,'A',1,0.949911,357,772192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 559}}',123.749,146022373,498694,NULL,'2019-08-25 19:30:05',1566761405,NULL),(1856061430,14433993,1,920490,0,1,1,'A',1,0.906151,378,623951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',126.833,149070795,747344,NULL,'2020-03-07 11:05:40',1583579140,NULL),(3518655127,14433993,1,49531,0,1,1,'A',1,0.914835,512,727605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',127.902,185420581,561600,NULL,'2024-09-14 21:11:43',1726348303,NULL),(1872586849,14433993,1,3564521,1,1,1,'B',1,0.887454,285,601049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 11, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',128.717,173995910,606874,NULL,'2022-08-16 20:41:15',1660682475,NULL),(1856145388,14433993,1,1310411,1,1,1,'A',1,0.902242,361,690015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',131.067,148959081,766719,NULL,'2020-02-29 19:32:54',1583004774,NULL),(3590303851,14433993,1,2381294,0,1,1,'B',1,0.89652,253,612624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 546}}',131.287,185571805,409210,NULL,'2024-09-27 21:36:13',1727472973,NULL),(1853769276,14433993,1,1939223,0,1,1,'A',1,0.931373,255,778236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',134.222,145536970,232240,NULL,'2019-07-26 16:19:11',1564157951,NULL),(1856075612,14433993,1,1679305,0,1,1,'A',1,0.904412,216,185146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 851}, \"maximum_statistics\": {\"great\": 1020}}',134.261,148975554,428539,NULL,'2020-03-01 15:38:05',1583077085,NULL),(1854205632,14433993,1,1899928,1,1,1,'A',1,0.956422,109,755381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',135.648,146023414,153890,NULL,'2019-08-25 20:42:51',1566765771,NULL),(1856406227,14433993,1,95812,0,1,1,'A',1,0.90459,430,582312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 954}, \"maximum_statistics\": {\"great\": 1111}}',137.628,149413726,632217,NULL,'2020-03-22 16:16:47',1584893807,NULL),(1854117502,14433993,1,1162939,0,1,1,'A',1,0.933931,247,704923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',138.55,146022888,489066,NULL,'2019-08-25 20:04:43',1566763483,NULL),(1856311642,14433993,1,2111261,0,1,1,'B',1,0.860326,392,514174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',139.376,149464085,693966,NULL,'2020-03-24 14:22:45',1585059765,NULL),(1856774598,14433993,1,2355431,0,1,1,'A',1,0.901202,199,615375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 749}}',142.139,149887775,558244,NULL,'2020-04-07 11:17:09',1586258229,NULL),(1854391552,14433993,1,1410641,0,1,1,'A',1,0.914835,170,631335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 364}}',143.769,146486205,258870,NULL,'2019-09-27 15:23:49',1569597829,NULL),(1854216673,14433993,1,2016124,1,1,1,'S',1,0.977654,358,807553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',145.747,146022278,370290,NULL,'2019-08-25 19:24:22',1566761062,NULL),(1854151325,14433993,1,1651126,1,1,1,'S',1,0.97033,455,866491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',148.812,146022586,474940,NULL,'2019-08-25 19:44:48',1566762288,NULL),(3518666346,14433993,1,49531,0,1,1,'A',1,0.918498,256,729718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 546}}',150.537,185420602,488377,NULL,'2024-09-14 21:13:57',1726348437,NULL),(1856374773,14433993,1,361159,0,1,1,'A',1,0.907526,215,620474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',174.988,149463734,568352,NULL,'2020-03-24 14:10:06',1585059006,NULL),(1853085442,14444746,1,297943,0,1,1,'C',1,0.738095,85,120644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 59, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 630}}',4.81608,144234885,235296,NULL,'2019-05-12 10:58:55',1557658735,NULL),(1858688706,14444746,1,67792,0,1,1,'B',1,0.856,76,519405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',14.0872,152915772,223948,NULL,'2020-07-22 12:29:55',1595420995,NULL),(1872533448,14444746,1,118473,1,1,1,'B',1,0.870523,152,557297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',15.839,173842836,273694,NULL,'2022-08-09 04:58:14',1660021094,NULL),(1858682479,14444746,1,1442774,0,1,1,'B',1,0.87799,107,538965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 166, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 209}}',16.1695,152915467,149677,NULL,'2020-07-22 12:15:42',1595420142,NULL),(1858687236,14444746,1,66534,0,1,1,'S',1,0.972826,92,828128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',17.3521,152914821,259524,NULL,'2020-07-22 11:44:40',1595418280,NULL),(1858682584,14444746,1,1608648,1,1,1,'A',1,0.90625,75,615529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',23.9765,152984988,215454,NULL,'2020-07-25 01:56:04',1595642164,NULL),(1858693801,14444746,1,71050,0,1,1,'A',1,0.929825,111,642102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',25.288,152918190,278991,NULL,'2020-07-22 14:17:39',1595427459,NULL),(1858628012,14444746,1,29954,0,1,1,'B',1,0.882287,157,534785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',26.8459,152919343,279780,NULL,'2020-07-22 15:08:13',1595430493,NULL),(1872504642,14444746,1,78507,0,1,1,'A',1,0.95858,87,716252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',27.1937,173892540,129542,NULL,'2022-08-11 14:08:54',1660226934,NULL),(1858682559,14444746,1,1608648,1,1,1,'A',1,0.933333,185,691933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 213, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 240}}',28.5632,152921558,278522,NULL,'2020-07-22 16:48:02',1595436482,NULL),(1858610064,14444746,1,240255,1,1,1,'S',1,0.977193,285,856100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',31.2791,153046765,358308,NULL,'2020-07-27 09:58:15',1595843895,NULL),(1872463903,14444746,1,42435,1,1,1,'A',1,0.942724,160,701554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 323}}',37.5717,173892681,225258,NULL,'2022-08-11 14:16:54',1660227414,NULL),(1858660173,14444746,1,333762,1,1,1,'A',1,0.960598,140,784666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',40.2875,152958348,515456,NULL,'2020-07-24 02:24:15',1595557455,NULL),(1858631266,14444746,1,119953,0,1,1,'S',1,0.956633,392,835520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',43.3187,152931454,359520,NULL,'2020-07-23 01:23:49',1595467429,NULL),(2738490634,14465994,1,460045,1,1,1,'S',1,0.957447,94,766358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',NULL,183702271,62436,NULL,'2024-04-27 14:14:28',1714227268,NULL),(1867789665,14465994,1,714658,1,1,1,'A',1,0.915517,281,702960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',NULL,166694231,275246,NULL,'2021-10-16 17:20:39',1634404839,NULL),(2733920348,14465994,1,1082776,0,1,1,'A',1,0.929688,46,653130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',NULL,183690683,43170,NULL,'2024-04-26 17:57:04',1714154224,NULL),(1859210968,14465994,1,1492013,0,1,1,'A',1,0.934211,38,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,153737355,13914,NULL,'2020-08-21 18:22:48',1598034168,NULL),(2734054845,14465994,1,2347439,0,1,1,'B',1,0.883588,43,481854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',19.3927,183690943,109032,NULL,'2024-04-26 18:26:43',1714156003,NULL),(2762543916,14465994,1,779320,0,1,1,'B',1,0.837288,58,421391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',20.1684,183759812,133136,NULL,'2024-05-01 22:10:56',1714601456,NULL),(2734084558,14465994,1,2452009,1,1,1,'B',1,0.879921,63,501987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',21.0689,183690994,118484,NULL,'2024-04-26 18:33:14',1714156394,NULL),(2789101296,14465994,1,675653,0,1,1,'B',1,0.851955,56,436737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',22.0187,183820808,132852,NULL,'2024-05-06 20:37:57',1715027877,NULL),(2836448241,14465994,1,2452378,0,1,1,'B',1,0.844885,94,442316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',25.139,183926113,133426,NULL,'2024-05-15 20:48:16',1715806096,NULL),(2766791464,14465994,1,849006,0,1,1,'B',1,0.868601,132,526870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',25.7262,183770441,183400,NULL,'2024-05-02 19:11:16',1714677076,NULL),(2733887395,14465994,1,393207,0,1,1,'A',1,0.976974,80,787491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',26.8734,183690626,83714,NULL,'2024-04-26 17:50:08',1714153808,NULL),(2733963465,14465994,1,1500552,0,1,1,'A',1,0.912935,81,606809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',28.1175,183690778,133920,NULL,'2024-04-26 18:06:38',1714154798,NULL),(2772078738,14465994,1,233434,0,1,1,'B',1,0.876176,104,507456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',28.3388,183782617,151930,NULL,'2024-05-03 19:21:49',1714764109,NULL),(2734017925,14465994,1,2551599,0,1,1,'A',1,0.915323,61,570900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',28.3581,183690882,115450,NULL,'2024-04-26 18:18:43',1714155523,NULL),(2734007638,14465994,1,460777,0,1,1,'A',1,0.921053,87,587956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',28.4709,183690865,144258,NULL,'2024-04-26 18:16:28',1714155388,NULL),(2738457367,14465994,1,191846,0,1,1,'A',1,0.930556,72,620115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',29.548,183702193,147698,NULL,'2024-04-27 14:08:09',1714226889,NULL),(2786656233,14465994,1,208850,0,1,1,'B',1,0.869018,98,490322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',29.75,183815503,178806,NULL,'2024-05-06 11:38:12',1714995492,NULL),(2734132857,14465994,1,2119070,0,1,1,'A',1,0.942211,79,650854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',31.5026,183691094,105948,NULL,'2024-04-26 18:43:49',1714157029,NULL),(2770155405,14465994,1,183487,0,1,1,'B',1,0.875839,135,531334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',31.965,183778313,165518,NULL,'2024-05-03 12:57:57',1714741077,NULL),(2786613447,14465994,1,1331019,0,1,1,'B',1,0.890572,80,523093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',33.0517,183815392,157452,NULL,'2024-05-06 11:25:51',1714994751,NULL),(2733911872,14465994,1,2920461,0,1,1,'A',1,0.931559,90,606983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',34.214,183690671,252346,NULL,'2024-04-26 17:55:15',1714154115,NULL),(2772969591,14465994,1,777193,0,1,1,'A',1,0.909786,114,613774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',34.5161,183784179,247590,NULL,'2024-05-03 22:45:08',1714776308,NULL),(2766747639,14465994,1,2371221,1,1,1,'A',1,0.913121,85,582835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',34.5842,183770356,157088,NULL,'2024-05-02 19:01:43',1714676503,NULL),(2733936579,14465994,1,261183,0,1,1,'A',1,0.962857,80,701839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',34.9902,183690720,100091,NULL,'2024-04-26 18:00:38',1714154438,NULL),(2773119155,14465994,1,2390696,1,1,1,'A',1,0.929435,115,640147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',36.4624,183784442,146412,NULL,'2024-05-03 23:27:58',1714778878,NULL),(2738483425,14465994,1,2483703,0,1,1,'A',1,0.956395,153,801651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',36.5746,183702255,133960,NULL,'2024-04-27 14:13:06',1714227186,NULL),(2733955636,14465994,1,556959,0,1,1,'S',1,0.977778,135,893298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',37.5476,183690758,104731,NULL,'2024-04-26 18:04:52',1714154692,NULL),(1867710315,14465994,1,1569121,1,1,1,'B',1,0.89863,145,567252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 365}}',37.7358,166716593,214576,NULL,'2021-10-17 10:43:23',1634467403,NULL),(2733928896,14465994,1,2371222,1,1,1,'S',1,0.98125,160,843116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',38.8908,183690704,161537,NULL,'2024-04-26 17:58:56',1714154336,NULL),(2836367726,14465994,1,709101,1,1,1,'B',1,0.871212,115,509444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',38.9934,183925929,162812,NULL,'2024-05-15 20:29:17',1715804957,NULL),(2738438808,14465994,1,206519,0,1,1,'A',1,0.950837,159,701990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',39.0328,183702138,364402,NULL,'2024-04-27 14:04:38',1714226678,NULL),(2738416260,14465994,1,2518397,1,1,1,'A',1,0.974093,153,827605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',39.3503,183702065,177506,NULL,'2024-04-27 14:00:20',1714226420,NULL),(2793270759,14465994,1,1126245,0,1,1,'B',1,0.895928,172,577086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',39.7867,183830052,296576,NULL,'2024-05-07 17:48:42',1715104122,NULL),(2789181112,14465994,1,1028484,0,1,1,'B',1,0.892734,93,561628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',40.0662,183820946,182954,NULL,'2024-05-06 20:57:25',1715029045,NULL),(1867804936,14465994,1,1492101,0,1,1,'B',1,0.884097,95,512619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 308}, \"maximum_statistics\": {\"great\": 371}}',40.2008,166718734,171990,NULL,'2021-10-17 12:14:31',1634472871,NULL),(2773072431,14465994,1,2125849,1,1,1,'A',1,0.944672,109,682931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',41.1135,183784361,140700,NULL,'2024-05-03 23:14:30',1714778070,NULL),(2789251731,14465994,1,2548601,0,1,1,'B',1,0.885269,72,527937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',41.1808,183821052,202996,NULL,'2024-05-06 21:15:37',1715030137,NULL),(2772090889,14465994,1,1411924,0,1,1,'A',1,0.907598,127,588747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',41.3609,183782640,268880,NULL,'2024-05-03 19:24:19',1714764259,NULL),(2789205952,14465994,1,264454,0,1,1,'B',1,0.897626,179,610437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',42.1327,183820979,226326,NULL,'2024-05-06 21:03:40',1715029420,NULL),(2738445000,14465994,1,2169892,1,1,1,'S',1,0.983333,120,910420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',42.3127,183702155,121570,NULL,'2024-04-27 14:05:47',1714226747,NULL),(2773181473,14465994,1,1492014,0,1,1,'S',1,0.982353,85,909821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,183784573,51530,NULL,'2024-05-03 23:46:41',1714780001,NULL),(1867744790,14465994,1,213262,0,1,1,'B',1,0.89731,150,586307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 409}}',42.8394,166691196,276530,NULL,'2021-10-16 15:34:35',1634398475,NULL),(2773029502,14465994,1,2515403,1,1,1,'A',1,0.965164,165,788776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',44.7952,183784294,219004,NULL,'2024-05-03 23:02:07',1714777327,NULL),(1865948422,14465994,1,799488,1,1,1,'A',1,0.959459,151,775575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',44.8914,164075197,150306,NULL,'2021-07-18 16:32:00',1626625920,NULL),(2739063126,14465994,1,1349028,0,1,1,'A',1,0.971014,72,764220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',45.2795,183703815,101140,NULL,'2024-04-27 15:59:52',1714233592,NULL),(1867746529,14465994,1,46804,0,1,1,'A',1,0.939655,105,676509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',45.3549,166687161,151262,NULL,'2021-10-16 13:15:25',1634390125,NULL),(2738476127,14465994,1,392097,0,1,1,'A',1,0.970696,172,803225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',45.932,183702232,211460,NULL,'2024-04-27 14:11:43',1714227103,NULL),(2738402266,14465994,1,179533,1,1,1,'S',1,0.997382,191,950876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',46.1085,183702032,174410,NULL,'2024-04-27 13:57:38',1714226258,NULL),(2746351891,14465994,1,903292,0,1,1,'A',1,0.938679,153,664178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',46.5613,183721220,377734,NULL,'2024-04-28 20:41:01',1714336861,NULL),(2786624226,14465994,1,1450438,1,1,1,'A',1,0.906162,123,588417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',46.7055,183815424,206906,NULL,'2024-05-06 11:28:58',1714994938,NULL),(2773108174,14465994,1,2169893,1,1,1,'A',1,0.954545,101,726636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',47.1052,183784424,122720,NULL,'2024-05-03 23:24:47',1714778687,NULL),(2786639676,14465994,1,154580,0,1,1,'A',1,0.910038,161,607550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 461}, \"maximum_statistics\": {\"great\": 528}}',47.3844,183815464,318454,NULL,'2024-05-06 11:33:24',1714995204,NULL),(2734025823,14465994,1,858832,1,1,1,'A',1,0.976744,115,794261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',47.6353,183690893,123574,NULL,'2024-04-26 18:20:25',1714155625,NULL),(2775897290,14465994,1,1412996,1,1,1,'A',1,0.913743,256,682388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',47.8279,183791053,288026,NULL,'2024-05-04 12:52:45',1714827165,NULL),(1867620252,14465994,1,527037,0,1,1,'A',1,0.952652,160,713346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',47.9647,166662116,191799,NULL,'2021-10-15 17:38:55',1634319535,NULL),(1867765360,14465994,1,261185,0,1,1,'A',1,0.920181,114,590241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 332}}',49.5359,166687705,169321,NULL,'2021-10-16 13:36:13',1634391373,NULL),(2793245793,14465994,1,644445,0,1,1,'A',1,0.901389,137,583382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',50.1342,183829999,217722,NULL,'2024-05-07 17:43:21',1715103801,NULL),(2772985755,14465994,1,556948,0,1,1,'A',1,0.943662,123,707200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',51.0919,183784217,141899,NULL,'2024-05-03 22:49:37',1714776577,NULL),(1865934047,14465994,1,1660438,0,1,1,'A',1,0.954106,189,801037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',51.396,164074985,181580,NULL,'2021-07-18 16:21:00',1626625260,NULL),(1867810869,14465994,1,2420504,1,1,1,'B',1,0.876963,174,533036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 781}, \"maximum_statistics\": {\"great\": 955}}',51.7655,166742883,584296,NULL,'2021-10-18 08:44:58',1634546698,NULL),(1867733369,14465994,1,944546,1,1,1,'S',1,0.973077,260,867965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',52.2827,166784831,266910,NULL,'2021-10-19 21:17:28',1634678248,NULL),(1867785193,14465994,1,1477401,1,1,1,'A',1,0.946377,304,747150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',52.4118,166687220,312028,NULL,'2021-10-16 13:17:57',1634390277,NULL),(2738502550,14465994,1,1345106,0,1,1,'A',1,0.978448,181,847500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',52.5741,183702312,195982,NULL,'2024-04-27 14:16:44',1714227404,NULL),(2773047280,14465994,1,2879862,1,1,1,'S',1,0.98,225,903390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',52.5987,183784324,244572,NULL,'2024-05-03 23:07:16',1714777636,NULL),(1867584509,14465994,1,1205931,0,1,1,'S',1,0.954955,111,740409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',52.7612,166661724,95628,NULL,'2021-10-15 17:24:03',1634318643,NULL),(2766779688,14465994,1,1945196,1,1,1,'A',1,0.938005,190,705357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',53.4968,183770417,670872,NULL,'2024-05-02 19:08:42',1714676922,NULL),(1867711540,14465994,1,1942554,1,1,1,'S',1,0.979079,239,895499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',53.6212,166746135,246011,NULL,'2021-10-18 12:03:55',1634558635,NULL),(2789239287,14465994,1,1939222,0,1,1,'A',1,0.935135,146,734982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',54.6556,183821034,133106,NULL,'2024-05-06 21:12:18',1715029938,NULL),(2773055266,14465994,1,4162070,1,1,1,'A',1,0.961364,124,750481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',55.1083,183784333,144334,NULL,'2024-05-03 23:09:32',1714777772,NULL),(2789125820,14465994,1,469810,0,1,1,'A',1,0.950161,210,751322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 311}}',55.7132,183820849,251610,NULL,'2024-05-06 20:43:54',1715028234,NULL),(2744106777,14465994,1,294941,0,1,1,'A',1,0.965657,206,777132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',56.002,183716249,347409,NULL,'2024-04-28 13:17:36',1714310256,NULL),(2773169395,14465994,1,858834,1,1,1,'A',1,0.958167,230,826826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',56.5893,183784548,235280,NULL,'2024-05-03 23:43:00',1714779780,NULL),(2773060607,14465994,1,4162071,1,1,1,'A',1,0.914286,51,570132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 280}}',57.1352,183784342,119674,NULL,'2024-05-03 23:11:04',1714777864,NULL),(1867794698,14465994,1,1720675,1,1,1,'S',1,0.965328,274,849815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',57.4219,166772169,249192,NULL,'2021-10-19 11:50:48',1634644248,NULL),(2789235154,14465994,1,2253547,1,1,1,'A',1,0.943833,242,726134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',57.4842,183821031,434086,NULL,'2024-05-06 21:11:14',1715029874,NULL),(1867664717,14465994,1,724618,0,1,1,'S',1,0.977778,225,831154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',58.2282,166661814,223850,NULL,'2021-10-15 17:27:21',1634318841,NULL),(2773137115,14465994,1,74499,0,1,1,'A',1,0.956929,208,758442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',58.2947,183784479,203108,NULL,'2024-05-03 23:33:18',1714779198,NULL),(1871947735,14465994,1,1414454,0,1,1,'B',1,0.881201,157,569524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 383}}',58.9449,173133394,241018,NULL,'2022-07-06 20:45:54',1657140354,NULL),(2836484919,14465994,1,85657,0,1,1,'A',1,0.910296,167,607767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',59.8155,183926195,426668,NULL,'2024-05-15 20:56:59',1715806619,NULL),(1867770217,14465994,1,277008,0,1,1,'A',1,0.905325,232,627780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 338}}',59.9494,166781867,258224,NULL,'2021-10-19 18:56:23',1634669783,NULL),(2789212639,14465994,1,783503,0,1,1,'A',1,0.922945,180,668929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 292}}',60.3134,183820990,209198,NULL,'2024-05-06 21:05:22',1715029522,NULL),(2789244192,14465994,1,2406393,0,1,1,'A',1,0.95279,108,737432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',61.2926,183821041,162060,NULL,'2024-05-06 21:13:37',1715030017,NULL),(1867742978,14465994,1,586753,0,1,1,'A',1,0.945693,214,708010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',61.3589,166721873,385422,NULL,'2021-10-17 14:22:35',1634480555,NULL),(2789118707,14465994,1,193487,1,1,1,'A',1,0.937209,278,705647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',61.432,183820838,607552,NULL,'2024-05-06 20:42:10',1715028130,NULL),(2836417989,14465994,1,2879864,0,1,1,'A',1,0.925373,157,656275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',61.7035,183926034,230878,NULL,'2024-05-15 20:41:05',1715805665,NULL),(2766821270,14465994,1,2920462,0,1,1,'A',1,0.943101,207,719322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',61.868,183770491,558646,NULL,'2024-05-02 19:17:45',1714677465,NULL),(2775870221,14465994,1,817145,0,1,1,'A',1,0.936137,156,695944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',62.1705,183790999,238466,NULL,'2024-05-04 12:47:17',1714826837,NULL),(1867732807,14465994,1,1349021,0,1,1,'A',1,0.946154,195,740621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',62.2945,166697370,181022,NULL,'2021-10-16 19:10:10',1634411410,NULL),(2789199189,14465994,1,930302,1,1,1,'A',1,0.937975,289,740389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',62.3098,183820972,339566,NULL,'2024-05-06 21:01:57',1715029317,NULL),(1867699058,14465994,1,1773277,1,1,1,'A',1,0.969267,339,831188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',62.4902,166687051,435024,NULL,'2021-10-16 13:11:05',1634389865,NULL),(2773176627,14465994,1,798703,1,1,1,'A',1,0.964832,276,821393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',62.6067,183784566,326298,NULL,'2024-05-03 23:45:14',1714779914,NULL),(2773147690,14465994,1,1500516,1,1,1,'A',1,0.966887,281,846977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',62.7764,183784497,320474,NULL,'2024-05-03 23:36:30',1714779390,NULL),(2773080833,14465994,1,1668354,1,1,1,'S',1,0.989669,242,931360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',63.3066,183784376,274210,NULL,'2024-05-03 23:16:54',1714778214,NULL),(1867809809,14465994,1,1506075,1,1,1,'A',1,0.937023,226,710224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',63.3668,166722987,234430,NULL,'2021-10-17 15:07:01',1634483221,NULL),(2786649956,14465994,1,386932,0,1,1,'A',1,0.934368,104,636169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',63.4948,183815487,229248,NULL,'2024-05-06 11:36:23',1714995383,NULL),(1867754686,14465994,1,235750,0,1,1,'A',1,0.931144,229,673104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 472}}',63.5827,166723326,352122,NULL,'2021-10-17 15:21:32',1634484092,NULL),(2775855776,14465994,1,192222,0,1,1,'A',1,0.943833,212,711309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',63.866,183790965,350848,NULL,'2024-05-04 12:44:19',1714826659,NULL),(1867725959,14465994,1,2490643,1,1,1,'A',1,0.913529,176,626707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 718}, \"maximum_statistics\": {\"great\": 850}}',64.5366,166716510,634880,NULL,'2021-10-17 10:40:15',1634467215,NULL),(2778100890,14465994,1,963441,0,1,1,'A',1,0.949013,304,814026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',64.8628,183795841,315590,NULL,'2024-05-04 19:52:30',1714852350,NULL),(1867776854,14465994,1,1862009,0,1,1,'A',1,0.902228,134,582072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 404}}',65.6856,166745928,237436,NULL,'2021-10-18 11:53:25',1634558005,NULL),(1867774093,14465994,1,1444919,0,1,1,'A',1,0.942661,118,662311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',66.515,166718757,156842,NULL,'2021-10-17 12:15:45',1634472945,NULL),(2841267888,14465994,1,200144,0,1,1,'A',1,0.946328,169,688169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 354}}',68.9951,183936973,206477,NULL,'2024-05-16 19:59:14',1715889554,NULL),(2836429106,14465994,1,95561,0,1,1,'A',1,0.925656,260,713604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',69.3845,183926061,298840,NULL,'2024-05-15 20:43:45',1715805825,NULL),(1867781718,14465994,1,1692769,1,1,1,'A',1,0.978291,640,879016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 714}}',69.6552,166772099,679733,NULL,'2021-10-19 11:46:36',1634643996,NULL),(1867729459,14465994,1,1945197,0,1,1,'B',1,0.891037,179,551243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 941}, \"maximum_statistics\": {\"great\": 1138}}',70.5163,166742977,715452,NULL,'2021-10-18 08:51:32',1634547092,NULL),(1867757929,14465994,1,58296,1,1,1,'S',1,0.974934,379,870654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',71.0609,166746040,338908,NULL,'2021-10-18 11:59:02',1634558342,NULL),(1867763676,14465994,1,1027952,1,1,1,'S',1,0.97476,416,780901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 416}}',71.2975,166784983,386174,NULL,'2021-10-19 21:24:02',1634678642,NULL),(1867935361,14465994,1,1836307,1,1,1,'A',1,0.946809,233,718405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',71.8709,166880180,254896,NULL,'2021-10-23 10:02:54',1634983374,NULL),(1867744016,14465994,1,1814490,1,1,1,'A',1,0.93733,303,731913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 367}}',72.5332,166784566,307866,NULL,'2021-10-19 21:05:54',1634677554,NULL),(2836459301,14465994,1,1555287,0,1,1,'A',1,0.946381,193,731040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 373}}',73.2908,183926140,285430,NULL,'2024-05-15 20:50:53',1715806253,NULL),(1867862957,14465994,1,1908408,0,1,1,'A',1,0.919697,276,702778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 330}}',75.7518,166999387,297210,NULL,'2021-10-27 18:10:43',1635358243,NULL),(1867770801,14465994,1,1848233,1,1,1,'S',1,0.983429,694,940630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 671}, \"maximum_statistics\": {\"great\": 694}}',75.7844,166746349,691428,NULL,'2021-10-18 12:14:02',1634559242,NULL),(2789258971,14465994,1,714961,0,1,1,'A',1,0.971983,174,821551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',76.446,183821065,191288,NULL,'2024-05-06 21:17:34',1715030254,NULL),(1867883461,14465994,1,234672,0,1,1,'A',1,0.947872,258,711921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 470}}',76.4676,166918943,380111,NULL,'2021-10-24 15:28:33',1635089313,NULL),(1867752317,14465994,1,227413,1,1,1,'A',1,0.953901,252,758473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',76.5088,166742783,241810,NULL,'2021-10-18 08:38:08',1634546288,NULL),(1871698705,14465994,1,1649207,0,1,1,'A',1,0.941176,194,721889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 306}}',76.8746,172692199,231670,NULL,'2022-06-17 16:14:27',1655482467,NULL),(2789158028,14465994,1,341382,0,1,1,'A',1,0.96144,226,795939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',76.9386,183820913,404220,NULL,'2024-05-06 20:51:46',1715028706,NULL),(1867836403,14465994,1,2040147,1,1,1,'S',1,0.977427,443,875556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 443}}',77.7622,166879967,447260,NULL,'2021-10-23 09:52:27',1634982747,NULL),(2789269785,14465994,1,339608,0,1,1,'A',1,0.953345,335,758578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',79.0303,183821091,484000,NULL,'2024-05-06 21:20:27',1715030427,NULL),(1867816213,14465994,1,812069,1,1,1,'S',1,0.9677,387,898095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 387}}',80.3974,166772509,423534,NULL,'2021-10-19 12:09:17',1634645357,NULL),(1868618401,14465994,1,179782,0,1,1,'A',1,0.908576,561,682371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 618}}',80.6771,168033205,611480,NULL,'2021-12-06 19:12:04',1638817924,NULL),(1867735537,14465994,1,188952,0,1,1,'S',1,0.975,280,825357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',81.2012,166723219,267908,NULL,'2021-10-17 15:17:08',1634483828,NULL),(1868182369,14465994,1,1666640,0,1,1,'A',1,0.919897,314,711114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',81.5296,167275016,340872,NULL,'2021-11-06 16:56:34',1636217794,NULL),(2789146022,14465994,1,296194,1,1,1,'A',1,0.97981,258,833955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',81.8177,183820887,380836,NULL,'2024-05-06 20:48:49',1715028529,NULL),(2836466232,14465994,1,746857,1,1,1,'A',1,0.958861,209,789581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',82.0163,183926154,279878,NULL,'2024-05-15 20:52:32',1715806352,NULL),(2841210358,14465994,1,1738446,0,1,1,'A',1,0.96131,209,777028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',82.0482,183936878,272092,NULL,'2024-05-16 19:47:10',1715888830,NULL),(1867759370,14465994,1,243499,0,1,1,'A',1,0.938931,274,691477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 393}}',82.1172,166719034,316134,NULL,'2021-10-17 12:26:31',1634473591,NULL),(1867744750,14465994,1,608461,1,1,1,'S',1,0.95788,368,836812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',82.537,166785088,368880,NULL,'2021-10-19 21:30:18',1634679018,NULL),(1868106669,14465994,1,1266756,0,1,1,'S',1,0.968421,285,834801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',83.888,167344832,310280,NULL,'2021-11-09 11:35:49',1636457749,NULL),(1868202971,14465994,1,1981965,1,1,1,'A',1,0.926101,287,666642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 636}}',83.9734,167311369,453434,NULL,'2021-11-07 22:30:36',1636324236,NULL),(1867729905,14465994,1,179535,0,1,1,'S',1,0.98209,335,900882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',86.5669,166723368,301388,NULL,'2021-10-17 15:23:34',1634484214,NULL),(1867757664,14465994,1,667757,0,1,1,'A',1,0.945902,188,758739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 305}}',87.0225,166782129,247156,NULL,'2021-10-19 19:08:48',1634670528,NULL),(1868188428,14465994,1,351994,0,1,1,'A',1,0.941654,380,729740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 677}}',88.3174,167296497,594098,NULL,'2021-11-07 11:16:47',1636283807,NULL),(1867725254,14465994,1,1315311,1,1,1,'S',1,0.998489,331,883770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',88.9113,166743026,333127,NULL,'2021-10-18 08:55:06',1634547306,NULL),(2836496791,14465994,1,2515406,1,1,1,'A',1,0.95935,238,811229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',89.662,183926214,391874,NULL,'2024-05-15 20:59:47',1715806787,NULL),(1868126810,14465994,1,190767,0,1,1,'A',1,0.959746,489,753988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 708}}',92.8535,167311162,650674,NULL,'2021-11-07 22:19:18',1636323558,NULL),(1868115771,14465994,1,45461,1,1,1,'S',1,0.990074,403,906454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',93.3337,167323691,491388,NULL,'2021-11-08 13:28:55',1636378135,NULL),(1867814356,14465994,1,799490,1,1,1,'A',1,0.967241,265,832973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 290}}',93.6922,166719316,281340,NULL,'2021-10-17 12:36:34',1634474194,NULL),(1867792618,14465994,1,2392932,1,1,1,'A',1,0.979953,563,908941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 817}, \"maximum_statistics\": {\"great\": 848}}',93.8272,166772479,858498,NULL,'2021-10-19 12:07:20',1634645240,NULL),(1868465092,14465994,1,797334,1,1,1,'A',1,0.934442,294,693894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 511}}',96.2636,168005801,456460,NULL,'2021-12-05 16:09:34',1638720574,NULL),(1869302702,14465994,1,1358190,0,1,1,'A',1,0.953488,219,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',100.727,169121766,346986,NULL,'2022-01-18 22:38:22',1642545502,NULL),(1868128639,14465994,1,195785,0,1,1,'A',1,0.966903,649,779472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 795}, \"maximum_statistics\": {\"great\": 846}}',101.876,167296820,734423,NULL,'2021-11-07 11:33:25',1636284805,NULL),(1868563505,14465994,1,725246,0,1,1,'S',1,0.965847,366,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',102.468,167971159,374380,NULL,'2021-12-04 12:23:36',1638620616,NULL),(2841189762,14465994,1,169846,0,1,1,'S',1,0.988024,501,924723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',107.028,183936836,567380,NULL,'2024-05-16 19:42:52',1715888572,NULL),(1868161377,14465994,1,263682,0,1,1,'A',1,0.952091,320,760038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 523}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',111.09,167324029,522022,NULL,'2021-11-08 13:45:36',1636379136,NULL),(1868172851,14465994,1,87763,1,1,1,'A',1,0.96047,589,810559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 866}, \"maximum_statistics\": {\"great\": 936}}',116.382,167345141,956822,NULL,'2021-11-09 11:52:11',1636458731,NULL),(1868522730,14465994,1,221949,0,1,1,'S',1,0.981971,416,852807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',117.587,167851992,385292,NULL,'2021-11-29 17:27:57',1638206877,NULL),(1868138297,14465994,1,217254,0,1,1,'S',1,0.980682,440,905252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',130.795,167344733,456150,NULL,'2021-11-09 11:28:43',1636457323,NULL),(1857275804,14466154,1,1343291,1,1,1,'S',1,0.998775,408,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',NULL,150745055,413978,NULL,'2020-05-05 09:57:43',1588672663,NULL),(1856315258,14466154,1,1439888,1,1,1,'S',1,0.987745,204,897033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',NULL,149412388,164922,NULL,'2020-03-22 15:24:21',1584890661,NULL),(1853912727,14466154,1,1726559,1,1,1,'C',1,0.789474,19,466322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 11}, \"maximum_statistics\": {\"great\": 19}}',3.69406,145652359,149205,NULL,'2019-08-02 18:48:27',1564771707,NULL),(1856658828,14466154,1,85680,1,1,1,'C',1,0.742152,50,298500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 223}}',4.73677,149706465,112248,NULL,'2020-04-01 18:46:39',1585766799,NULL),(1853216446,14466154,1,1483941,0,1,1,'C',1,0.753968,35,349223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 126}}',5.52512,144410785,47088,NULL,'2019-05-21 18:34:45',1558463685,NULL),(1853912745,14466154,1,1726559,1,1,1,'A',1,0.921053,19,636876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 19}}',5.62941,145694963,167334,NULL,'2019-08-05 09:48:42',1564998522,NULL),(1856189594,14466154,1,1716449,1,1,1,'C',1,0.772455,73,99920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 233}, \"maximum_statistics\": {\"great\": 334}}',6.17832,149096956,98784,NULL,'2020-03-08 14:50:28',1583679028,NULL),(1853912716,14466154,1,1726559,1,1,1,'B',1,0.868421,19,564320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 19}}',6.45262,145652319,142699,NULL,'2019-08-02 18:44:59',1564771499,NULL),(1853981652,14466154,1,976316,1,1,1,'A',1,0.933333,30,667880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',8.54488,145668158,115826,NULL,'2019-08-03 17:08:12',1564852092,NULL),(1856399494,14466154,1,1673759,0,1,1,'C',1,0.784053,118,347440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 216}, \"maximum_statistics\": {\"great\": 301}}',8.61048,149354083,127052,NULL,'2020-03-20 10:00:55',1584698455,NULL),(1854296222,14466154,1,1070831,0,1,1,'B',1,0.880435,41,711932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',9.60561,146158092,46499,NULL,'2019-09-03 16:50:41',1567529441,NULL),(1856189837,14466154,1,1717725,1,1,1,'C',1,0.77673,118,354512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 318}}',11.202,149096884,138720,NULL,'2020-03-08 14:46:36',1583678796,NULL),(1854296244,14466154,1,1070831,1,1,1,'SH',1,0.956522,46,958461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',11.4715,146158212,56436,NULL,'2019-09-03 17:00:16',1567530016,NULL),(1853967098,14466154,1,957483,0,1,1,'S',1,0.97561,41,880862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',12.8888,145662099,57048,NULL,'2019-08-03 10:11:40',1564827100,NULL),(1855986312,14466154,1,1716689,1,1,1,'A',1,0.969231,64,807608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',13.2556,148718768,94240,NULL,'2020-02-16 11:30:16',1581852616,NULL),(1854250454,14466154,1,1183231,1,1,1,'A',1,0.920635,63,667499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',14.056,146158080,129937,NULL,'2019-09-03 16:49:32',1567529372,NULL),(1854296228,14466154,1,1070831,0,1,1,'A',1,0.902174,46,827059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',14.1814,146158124,50634,NULL,'2019-09-03 16:52:36',1567529556,NULL),(1854266986,14466154,1,845841,1,1,1,'S',1,0.979167,120,800858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',14.9127,146158061,366062,NULL,'2019-09-03 16:47:31',1567529251,NULL),(1855986108,14466154,1,1716477,1,1,1,'S',1,0.98,50,789832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',16.2625,148718795,91980,NULL,'2020-02-16 11:32:08',1581852728,NULL),(1856027050,14466154,1,1333681,0,1,1,'B',1,0.891566,46,678848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',16.8139,148705705,66726,NULL,'2020-02-15 18:41:58',1581792118,NULL),(1856027030,14466154,1,1333681,1,1,1,'S',1,0.975904,83,875922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',16.8725,148705643,95753,NULL,'2020-02-15 18:37:53',1581791873,NULL),(1853728988,14466154,1,1991369,1,1,1,'A',1,0.931624,117,700670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 117}}',16.9598,145290687,144060,NULL,'2019-07-11 13:47:20',1562852840,NULL),(1856027040,14466154,1,1333681,0,1,1,'S',1,0.96988,83,868532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',17.1449,148705659,86075,NULL,'2020-02-15 18:39:31',1581791971,NULL),(1855988910,14466154,1,1253831,1,1,1,'A',1,0.939394,61,734814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',18.9197,148718688,110180,NULL,'2020-02-16 11:25:41',1581852341,NULL),(1855506607,14466154,1,1433923,1,1,1,'S',1,0.978261,115,781085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',19.1975,148083523,175803,NULL,'2020-01-09 18:50:06',1578595806,NULL),(1856320016,14466154,1,1442771,0,1,1,'S',1,0.984375,96,829342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',19.2859,149386222,129463,NULL,'2020-03-21 15:43:46',1584805426,NULL),(1856172567,14466154,1,455934,1,1,1,'X',1,1,53,886679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',19.8836,149172180,176959,NULL,'2020-03-12 15:38:46',1584027526,NULL),(1856322286,14466154,1,264228,0,1,1,'S',1,0.992647,68,870560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',20.8734,149412179,198970,NULL,'2020-03-22 15:15:39',1584890139,NULL),(1855998359,14466154,1,2208052,1,1,1,'S',1,0.992647,68,896331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',21.4402,148737438,35216,NULL,'2020-02-17 12:45:36',1581943536,NULL),(1856268667,14466154,1,2183254,1,1,1,'X',1,1,87,956472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',22.4504,149156926,50800,NULL,'2020-03-11 19:05:04',1583953504,NULL),(1856371347,14466154,1,69403,0,1,1,'X',1,1,72,928194,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',22.6681,149385476,191540,NULL,'2020-03-21 15:13:42',1584803622,NULL),(1856479344,14466154,1,2319143,1,1,1,'X',1,1,56,865639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',23.5338,149568950,50940,NULL,'2020-03-28 10:08:06',1585390086,NULL),(1856399082,14466154,1,1673758,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',24.255,149386123,84234,NULL,'2020-03-21 15:39:52',1584805192,NULL),(1856293112,14466154,1,2311832,1,1,1,'X',1,1,106,858736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',24.6948,149156641,71045,NULL,'2020-03-11 18:48:00',1583952480,NULL),(1855940345,14466154,1,468990,0,1,1,'A',1,0.935811,107,708651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',24.7031,148865924,110187,NULL,'2020-02-24 14:47:55',1582555675,NULL),(1856248024,14466154,1,1322507,1,1,1,'B',1,0.877953,195,583316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',26.1065,149268917,185730,NULL,'2020-03-16 19:12:33',1584385953,NULL),(1856532517,14466154,1,1903604,1,1,1,'X',1,1,96,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',26.2665,149552493,84199,NULL,'2020-03-27 18:57:52',1585335472,NULL),(1856037927,14466154,1,2305217,1,1,1,'A',1,0.931373,77,650542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',26.2772,148737683,115012,NULL,'2020-02-17 13:02:35',1581944555,NULL),(1856332948,14466154,1,521490,1,1,1,'A',1,0.947761,201,794542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',26.4467,149406950,271656,NULL,'2020-03-22 11:34:25',1584876865,NULL),(1855807281,14466154,1,132379,1,1,1,'A',1,0.964151,254,749880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 265}}',26.7142,148685883,264080,NULL,'2020-02-14 18:46:47',1581706007,NULL),(1855939279,14466154,1,928528,0,1,1,'S',1,0.975962,104,845233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',27.3741,148737939,68863,NULL,'2020-02-17 13:20:30',1581945630,NULL),(1856006156,14466154,1,2277386,1,1,1,'S',1,0.992593,135,933680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',27.6355,148884149,114570,NULL,'2020-02-25 16:46:59',1582649219,NULL),(1856210229,14466154,1,2223889,1,1,1,'S',1,0.989796,98,930231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',27.8828,149094920,72387,NULL,'2020-03-08 13:03:37',1583672617,NULL),(1856268868,14466154,1,1508618,1,1,1,'S',1,0.991525,118,887954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',28.1215,149156490,97831,NULL,'2020-03-11 18:39:27',1583951967,NULL),(1856004397,14466154,1,1466169,1,1,1,'S',1,0.991379,116,867163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',28.3602,148705379,166464,NULL,'2020-02-15 18:18:40',1581790720,NULL),(1856037883,14466154,1,2305435,1,1,1,'S',1,0.996124,129,902827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',28.458,148737637,97901,NULL,'2020-02-17 12:59:55',1581944395,NULL),(1856678571,14466154,1,2361631,1,1,1,'X',1,1,102,961189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',28.7266,149763148,78450,NULL,'2020-04-03 14:51:30',1585925490,NULL),(1856817445,14466154,1,95949,0,1,1,'B',1,0.850168,98,452807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 297}}',28.8549,150247136,184662,NULL,'2020-04-18 16:54:47',1587228887,NULL),(1855984741,14466154,1,2199044,1,1,1,'S',1,0.995868,121,904622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',28.9235,148849676,100778,NULL,'2020-02-23 16:28:51',1582475331,NULL),(1855954178,14466154,1,2178161,1,1,1,'S',1,0.969925,133,854995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',29.1659,148737111,96318,NULL,'2020-02-17 12:19:25',1581941965,NULL),(1856390283,14466154,1,2296808,1,1,1,'S',1,0.992481,133,889850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',29.533,149378490,117881,NULL,'2020-03-21 09:39:23',1584783563,NULL),(1857448289,14466154,1,1438407,1,1,1,'X',1,1,100,954339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',29.5666,151056129,151180,NULL,'2020-05-15 14:29:16',1589552956,NULL),(1856144760,14466154,1,1065616,1,1,1,'S',1,0.990741,108,901409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',29.6822,149073448,88310,NULL,'2020-03-07 13:39:25',1583588365,NULL),(1855990001,14466154,1,2270126,1,1,1,'S',1,0.981481,189,876699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',29.9845,148842758,176588,NULL,'2020-02-23 09:28:52',1582450132,NULL),(1856244415,14466154,1,1319060,1,1,1,'S',1,0.995868,121,844114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',30.396,149095026,111323,NULL,'2020-03-08 13:10:02',1583673002,NULL),(1855966389,14466154,1,1428265,1,1,1,'A',1,0.977032,198,810170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',30.5576,148717943,257441,NULL,'2020-02-16 10:42:27',1581849747,NULL),(1856386088,14466154,1,1355890,1,1,1,'S',1,0.996377,138,894887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',30.7138,149386020,177972,NULL,'2020-03-21 15:35:33',1584804933,NULL),(1856030640,14466154,1,1616917,1,1,1,'S',1,0.982394,142,879525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',31.1083,148737320,109551,NULL,'2020-02-17 12:36:34',1581942994,NULL),(1856549787,14466154,1,2347022,1,1,1,'X',1,1,160,940289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160}}',31.1302,149522009,175268,NULL,'2020-03-26 17:07:41',1585242461,NULL),(1856013784,14466154,1,2280968,1,1,1,'X',1,1,153,871392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',31.1997,148738136,138642,NULL,'2020-02-17 13:34:31',1581946471,NULL),(1856479356,14466154,1,2319143,1,1,1,'S',1,0.955357,56,785767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',31.2231,149568976,42124,NULL,'2020-03-28 10:09:46',1585390186,NULL),(1855450375,14466154,1,924941,1,1,1,'S',1,0.975369,203,714093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',31.6834,148083584,158568,NULL,'2020-01-09 18:55:46',1578596146,NULL),(1856014068,14466154,1,2280968,1,1,1,'S',1,0.990196,153,899570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',31.9441,148775746,142833,NULL,'2020-02-19 18:27:31',1582136851,NULL),(1856293427,14466154,1,2313444,1,1,1,'X',1,1,218,995770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',32.0805,149167101,216553,NULL,'2020-03-12 10:26:38',1584008798,NULL),(1856630641,14466154,1,2301588,1,1,1,'X',1,1,143,905716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',32.8742,149736999,138869,NULL,'2020-04-02 18:25:19',1585851919,NULL),(1856613391,14466154,1,1083051,1,1,1,'S',1,0.979769,173,808968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',32.9232,149861337,453946,NULL,'2020-04-06 14:57:10',1586185030,NULL),(1856582158,14466154,1,796620,1,1,1,'S',1,0.979866,149,839341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',33.0009,149821062,192071,NULL,'2020-04-05 10:18:08',1586081888,NULL),(1856260495,14466154,1,2284959,1,1,1,'S',1,0.985632,174,852822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',33.0127,149167544,147654,NULL,'2020-03-12 11:01:33',1584010893,NULL),(1857169390,14466154,1,2325015,1,1,1,'X',1,1,108,876547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',33.1258,150661077,107389,NULL,'2020-05-02 13:18:26',1588425506,NULL),(1856423262,14466154,1,2342295,1,1,1,'S',1,0.995146,103,930235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',33.1383,149307644,70578,NULL,'2020-03-18 12:31:22',1584534682,NULL),(1856220757,14466154,1,2025538,1,1,1,'S',1,0.992701,137,844260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',33.6686,149101047,103902,NULL,'2020-03-08 18:31:00',1583692260,NULL),(1856290615,14466154,1,2270873,1,1,1,'S',1,0.986891,267,855226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',33.8261,149094669,295254,NULL,'2020-03-08 12:49:59',1583671799,NULL),(1864828047,14466154,1,2689244,0,1,1,'A',1,0.968085,177,780479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',33.8618,162316202,241529,NULL,'2021-05-25 13:04:08',1621947848,NULL),(1855986234,14466154,1,1716498,1,1,1,'S',1,0.993056,144,869931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',34.0183,148718825,101784,NULL,'2020-02-16 11:34:04',1581852844,NULL),(1856385125,14466154,1,1354105,1,1,1,'S',1,0.981595,163,851518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',34.0385,149385947,206846,NULL,'2020-03-21 15:32:32',1584804752,NULL),(1856162363,14466154,1,2219872,1,1,1,'S',1,0.983165,297,876793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',35.4394,148950795,271923,NULL,'2020-02-29 11:45:30',1582976730,NULL),(1856419617,14466154,1,2320817,1,1,1,'S',1,0.983051,118,903251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',35.4542,149307791,90287,NULL,'2020-03-18 12:39:12',1584535152,NULL),(1855942684,14466154,1,2003950,0,1,1,'S',1,0.951111,225,780704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',36.0094,148866216,184978,NULL,'2020-02-24 15:05:31',1582556731,NULL),(1856578822,14466154,1,1961554,1,1,1,'X',1,1,132,893240,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',36.1121,149827114,133296,NULL,'2020-04-05 14:05:02',1586095502,NULL),(1856292477,14466154,1,2310545,1,1,1,'S',1,0.990148,203,886706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',36.3512,149156869,180624,NULL,'2020-03-11 19:01:29',1583953289,NULL),(1856968224,14466154,1,474965,1,1,1,'S',1,0.981707,164,799089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',37.095,150395137,146133,NULL,'2020-04-23 17:47:49',1587664069,NULL),(1865126175,14466154,1,2721475,1,1,1,'S',1,0.963028,284,810445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',37.2799,162669091,263772,NULL,'2021-06-04 17:50:40',1622829040,NULL),(1858322923,14466154,1,1961554,1,1,1,'S',1,0.996212,132,961699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132}}',37.3817,152369545,147650,NULL,'2020-07-01 18:54:00',1593629640,NULL),(1856266285,14466154,1,2250361,1,1,1,'X',1,1,181,891132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',37.5093,149156780,172868,NULL,'2020-03-11 18:56:27',1583952987,NULL),(1856506949,14466154,1,2279480,1,1,1,'S',1,0.973404,94,832128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',37.9204,149521944,92566,NULL,'2020-03-26 17:04:14',1585242254,NULL),(1855981997,14466154,1,2015393,1,1,1,'S',1,0.96,375,832450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 375}}',37.9878,148741421,322752,NULL,'2020-02-17 17:07:45',1581959265,NULL),(1856266750,14466154,1,2288893,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',38.1763,149212419,180756,NULL,'2020-03-14 12:47:01',1584190021,NULL),(1856578843,14466154,1,1961554,1,1,1,'X',1,1,132,958830,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',38.2504,149827195,141050,NULL,'2020-04-05 14:07:44',1586095664,NULL),(1856291464,14466154,1,2302397,1,1,1,'S',1,0.988839,224,864384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',38.5042,149154630,182374,NULL,'2020-03-11 16:40:20',1583944820,NULL),(1856244902,14466154,1,2241126,1,1,1,'X',1,1,183,891387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',39.4965,149211905,154692,NULL,'2020-03-14 12:18:26',1584188306,NULL),(1856248460,14466154,1,1324201,1,1,1,'S',1,0.989189,185,904340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',39.9583,149167602,172706,NULL,'2020-03-12 11:05:57',1584011157,NULL),(1856667713,14466154,1,455936,1,1,1,'S',1,0.996063,127,880706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',39.987,149761503,193197,NULL,'2020-04-03 13:58:41',1585922321,NULL),(1856821435,14466154,1,12789,0,1,1,'S',1,0.981283,187,901789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',40.0582,150247297,170570,NULL,'2020-04-18 17:00:56',1587229256,NULL),(1857837287,14466154,1,454926,1,1,1,'A',1,0.974359,188,821053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',40.1153,151729450,182548,NULL,'2020-06-07 15:28:34',1591543714,NULL),(1856257932,14466154,1,2284312,1,1,1,'X',1,1,185,873931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',40.2212,149100781,145080,NULL,'2020-03-08 18:16:34',1583691394,NULL),(1856270580,14466154,1,2183255,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',40.5894,149156948,114338,NULL,'2020-03-11 19:06:42',1583953602,NULL),(1856626702,14466154,1,2349010,1,1,1,'X',1,1,195,959293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',40.8948,149824366,191100,NULL,'2020-04-05 12:30:35',1586089835,NULL),(1857438401,14466154,1,2352261,1,1,1,'A',1,0.915049,88,606809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',41.1533,151056495,102944,NULL,'2020-05-15 14:41:35',1589553695,NULL),(1856498361,14466154,1,2208051,1,1,1,'S',1,0.99569,116,947141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',41.2774,149568253,89122,NULL,'2020-03-28 09:31:54',1585387914,NULL),(1857236647,14466154,1,138548,0,1,1,'S',1,0.974359,156,811760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',41.3078,150844773,204535,NULL,'2020-05-08 16:38:13',1588955893,NULL),(1856441161,14466154,1,2307826,1,1,1,'X',1,1,229,937686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',41.3467,149671518,263060,NULL,'2020-03-31 16:56:52',1585673812,NULL),(1856769878,14466154,1,181378,1,1,1,'S',1,0.978528,163,799151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',41.4867,149917207,208512,NULL,'2020-04-08 09:55:57',1586339757,NULL),(1857307999,14466154,1,2272609,1,1,1,'B',1,0.893365,177,573784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 422}}',41.5877,150757056,255884,NULL,'2020-05-05 18:14:58',1588702498,NULL),(1856588972,14466154,1,1970278,1,1,1,'S',1,0.994083,169,939023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',41.7653,149824479,170018,NULL,'2020-04-05 12:34:08',1586090048,NULL),(1856674081,14466154,1,2359292,1,1,1,'X',1,1,226,937890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',41.9666,149705783,250680,NULL,'2020-04-01 18:18:22',1585765102,NULL),(1856983462,14466154,1,1594969,0,1,1,'A',1,0.913462,121,583708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',42.0705,150426329,116402,NULL,'2020-04-24 19:19:42',1587755982,NULL),(1856005142,14466154,1,2277384,1,1,1,'S',1,0.976526,213,857378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',42.0984,148884185,195230,NULL,'2020-02-25 16:49:18',1582649358,NULL),(1856256682,14466154,1,1846600,1,1,1,'S',1,0.998221,281,906436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',42.1957,149100601,273301,NULL,'2020-03-08 18:05:00',1583690700,NULL),(1856532057,14466154,1,1902535,1,1,1,'S',1,0.984127,189,910893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',42.3186,149552527,213230,NULL,'2020-03-27 18:59:37',1585335577,NULL),(1857443392,14466154,1,1312363,1,1,1,'A',1,0.96114,138,749857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',42.514,151056438,128964,NULL,'2020-05-15 14:39:45',1589553585,NULL),(1856679610,14466154,1,2366368,1,1,1,'X',1,1,202,929408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',42.7747,149736409,224054,NULL,'2020-04-02 18:01:16',1585850476,NULL),(1856443252,14466154,1,1588627,1,1,1,'S',1,0.977273,220,868099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',42.9247,149577206,216481,NULL,'2020-03-28 15:54:23',1585410863,NULL),(1856624463,14466154,1,2223888,1,1,1,'S',1,0.996835,158,937345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',43.1203,149727388,169736,NULL,'2020-04-02 12:36:21',1585830981,NULL),(1856418583,14466154,1,2311780,1,1,1,'S',1,0.994536,183,897637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',43.2949,149331351,178450,NULL,'2020-03-19 11:45:17',1584618317,NULL),(1856919754,14466154,1,2365347,1,1,1,'S',1,0.985119,168,891779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',43.3713,150115400,165822,NULL,'2020-04-14 13:50:56',1586872256,NULL),(1856538096,14466154,1,2134407,1,1,1,'S',1,0.972727,165,832146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',43.4959,149496117,188322,NULL,'2020-03-25 18:27:42',1585160862,NULL),(1856679832,14466154,1,2374043,1,1,1,'S',1,0.994751,381,830787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',43.5443,149789723,442596,NULL,'2020-04-04 11:42:49',1586000569,NULL),(1857866820,14466154,1,37460,1,1,1,'S',1,0.975708,247,836664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',43.8892,151729938,295600,NULL,'2020-06-07 15:50:42',1591545042,NULL),(1856661987,14466154,1,2316004,1,1,1,'S',1,0.99435,177,920302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',43.9431,149736922,144752,NULL,'2020-04-02 18:22:03',1585851723,NULL),(1856638276,14466154,1,1716480,1,1,1,'S',1,0.97541,183,841331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',44.1762,149827001,171370,NULL,'2020-04-05 14:01:31',1586095291,NULL),(1856352087,14466154,1,2156602,1,1,1,'S',1,0.989796,343,878143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',44.313,149378618,337021,NULL,'2020-03-21 09:46:40',1584784000,NULL),(1856453814,14466154,1,1253820,1,1,1,'S',1,0.982857,175,861710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',44.9746,149662304,194214,NULL,'2020-03-31 11:24:48',1585653888,NULL),(1856660978,14466154,1,2314794,1,1,1,'S',1,0.990066,151,859446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',45.0915,149864901,160536,NULL,'2020-04-06 16:57:18',1586192238,NULL),(1856423562,14466154,1,2352121,1,1,1,'X',1,1,205,940452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',45.1607,149488098,240064,NULL,'2020-03-25 12:37:22',1585139842,NULL),(1856335931,14466154,1,2239272,1,1,1,'S',1,0.997207,179,947458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',45.2395,149461856,187908,NULL,'2020-03-24 12:52:53',1585054373,NULL),(1856663932,14466154,1,2357572,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',45.389,149824550,255420,NULL,'2020-04-05 12:36:53',1586090213,NULL),(1856207041,14466154,1,1588627,1,1,1,'A',1,0.972727,196,889611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',45.9799,149212111,211549,NULL,'2020-03-14 12:29:31',1584188971,NULL),(1856270469,14466154,1,1854299,1,1,1,'S',1,0.998134,268,916937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',46.1709,149100950,295154,NULL,'2020-03-08 18:25:57',1583691957,NULL),(1856598554,14466154,1,1838661,1,1,1,'S',1,0.979508,122,817323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',46.1886,149727904,87890,NULL,'2020-04-02 12:56:27',1585832187,NULL),(1856553052,14466154,1,468989,0,1,1,'S',1,0.992891,211,927718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',46.1936,149760375,251290,NULL,'2020-04-03 13:19:31',1585919971,NULL),(1856011937,14466154,1,2280432,0,1,1,'A',1,0.963343,321,823320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',46.2303,148884362,319990,NULL,'2020-02-25 17:03:10',1582650190,NULL),(1856848360,14466154,1,2288648,1,1,1,'X',1,1,161,948687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',46.3475,150141429,178640,NULL,'2020-04-15 10:24:46',1586946286,NULL),(1856551472,14466154,1,2358751,1,1,1,'S',1,0.994845,97,889939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',46.6498,149569005,97248,NULL,'2020-03-28 10:11:26',1585390286,NULL),(1856867412,14466154,1,2354863,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',46.7896,150140490,105336,NULL,'2020-04-15 09:39:08',1586943548,NULL),(1856220375,14466154,1,2025537,1,1,1,'A',1,0.978873,209,838624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',47.1386,149113403,201880,NULL,'2020-03-09 11:36:19',1583753779,NULL),(1856408620,14466154,1,687271,1,1,1,'A',1,0.939535,215,751238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 215}}',47.1404,149353995,183720,NULL,'2020-03-20 09:56:13',1584698173,NULL),(1856660091,14466154,1,86690,0,1,1,'A',1,0.93838,95,662321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',47.3222,149706390,162880,NULL,'2020-04-01 18:43:50',1585766630,NULL),(1865669972,14466154,1,2633478,1,1,1,'S',1,0.974747,198,926028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',47.5471,163776560,182634,NULL,'2021-07-09 10:05:35',1625825135,NULL),(1856210781,14466154,1,784970,1,1,1,'A',1,0.967005,144,844838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',47.7538,149171915,213860,NULL,'2020-03-12 15:22:18',1584026538,NULL),(1856317743,14466154,1,260349,0,1,1,'S',1,0.973896,249,808675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',47.895,149461373,323578,NULL,'2020-03-24 12:29:47',1585052987,NULL),(1856488086,14466154,1,1319059,1,1,1,'S',1,0.988263,213,896805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',48.1079,149662588,274760,NULL,'2020-03-31 11:36:19',1585654579,NULL),(1856595549,14466154,1,1040117,1,1,1,'S',1,0.986737,377,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',48.1845,149825296,443264,NULL,'2020-04-05 13:02:39',1586091759,NULL),(1856675463,14466154,1,2144356,1,1,1,'S',1,0.975379,264,844654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',48.3231,149692493,231604,NULL,'2020-04-01 10:13:10',1585735990,NULL),(1856208720,14466154,1,2118441,0,1,1,'S',1,0.986622,299,866335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',48.3726,149113508,281342,NULL,'2020-03-09 11:44:25',1583754265,NULL),(1856998193,14466154,1,2354364,1,1,1,'S',1,0.985887,248,868234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',48.4576,150356181,231038,NULL,'2020-04-22 10:33:51',1587551631,NULL),(1856571606,14466154,1,491512,1,1,1,'S',1,0.992188,192,859278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',48.5495,149728210,221854,NULL,'2020-04-02 13:06:59',1585832819,NULL),(1856853183,14466154,1,1000659,1,1,1,'X',1,1,177,934305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',48.7906,150141388,163620,NULL,'2020-04-15 10:22:49',1586946169,NULL),(1856878597,14466154,1,51454,0,1,1,'B',1,0.88765,145,558582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',48.8328,150247236,390252,NULL,'2020-04-18 16:58:47',1587229127,NULL),(1856939102,14466154,1,2328106,1,1,1,'S',1,0.997664,214,945795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',48.9255,150387510,184492,NULL,'2020-04-23 12:17:41',1587644261,NULL),(1856384392,14466154,1,1508602,1,1,1,'S',1,0.980676,207,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',49.0805,149383123,212646,NULL,'2020-03-21 13:29:26',1584797366,NULL),(1857433202,14466154,1,2352162,1,1,1,'X',1,1,129,950143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',49.2346,150902233,101600,NULL,'2020-05-10 13:59:02',1589119142,NULL),(1856546486,14466154,1,2025911,1,1,1,'X',1,1,421,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',49.4943,149568415,435464,NULL,'2020-03-28 09:40:08',1585388408,NULL),(1856290127,14466154,1,2269015,1,1,1,'S',1,0.982704,318,849443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',49.581,149171861,318980,NULL,'2020-03-12 15:18:57',1584026337,NULL),(1859001582,14466154,1,1928891,0,1,1,'A',1,0.970175,222,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',49.6398,153546556,226178,NULL,'2020-08-14 12:11:29',1597407089,NULL),(1857059266,14466154,1,2219634,1,1,1,'S',1,0.965753,146,875933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',50.2387,150305620,123848,NULL,'2020-04-20 15:19:38',1587395978,NULL),(1856662662,14466154,1,1588367,1,1,1,'S',1,0.959302,172,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',50.2969,149788755,129648,NULL,'2020-04-04 11:01:36',1585998096,NULL),(1856710744,14466154,1,2333209,1,1,1,'S',1,0.994048,252,909116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',50.55,149917376,294636,NULL,'2020-04-08 10:05:07',1586340307,NULL),(1856272877,14466154,1,2290533,1,1,1,'S',1,0.997717,219,911137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',50.6845,149094490,212300,NULL,'2020-03-08 12:39:46',1583671186,NULL),(3302207683,14466154,1,2085482,1,1,1,'S',1,0.979757,247,850168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',50.7102,184961324,382214,NULL,'2024-08-08 22:53:57',1723157637,NULL),(1857947738,14466154,1,217497,1,1,1,'A',1,0.980392,191,815303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',50.802,151729653,364563,NULL,'2020-06-07 15:37:41',1591544261,NULL),(1856537185,14466154,1,457727,1,1,1,'S',1,0.978799,283,862786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',50.8053,149521622,299945,NULL,'2020-03-26 16:48:38',1585241318,NULL),(1866422089,14466154,1,12789,1,1,1,'X',1,1,187,1007142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',50.9049,164801127,178572,NULL,'2021-08-10 11:20:14',1628594414,NULL),(1857005866,14466154,1,51541,1,1,1,'X',1,1,319,892940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',51.0195,150298884,324416,NULL,'2020-04-20 10:54:08',1587380048,NULL),(1857219480,14466154,1,32456,1,1,1,'A',1,0.940367,173,725287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',51.231,150756928,257594,NULL,'2020-05-05 18:09:26',1588702166,NULL),(1856867480,14466154,1,2354863,1,1,1,'S',1,0.996183,131,1002787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',51.2663,150140532,107916,NULL,'2020-04-15 09:40:45',1586943645,NULL),(1857912913,14466154,1,1553380,1,1,1,'A',1,0.972851,145,840324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',51.2856,151729336,188704,NULL,'2020-06-07 15:23:35',1591543415,NULL),(1857146083,14466154,1,796622,1,1,1,'A',1,0.971787,312,815600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',51.525,150540696,316496,NULL,'2020-04-28 15:21:17',1588087277,NULL),(1856678923,14466154,1,2364396,1,1,1,'S',1,0.997462,197,887234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',52.1255,149770098,152246,NULL,'2020-04-03 19:07:44',1585940864,NULL),(1856210767,14466154,1,784970,1,1,1,'S',1,0.972081,197,886221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',52.4138,149167216,238778,NULL,'2020-03-12 10:35:35',1584009335,NULL),(1858273955,14466154,1,1901151,1,1,1,'S',1,0.983791,401,864977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',52.4698,152396127,398370,NULL,'2020-07-02 19:30:20',1593718220,NULL),(1857304501,14466154,1,2160543,1,1,1,'X',1,1,187,951132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',52.7534,150745751,198240,NULL,'2020-05-05 10:31:09',1588674669,NULL),(1856628439,14466154,1,2349416,1,1,1,'S',1,0.981283,187,815183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 187}}',52.8686,149864245,224470,NULL,'2020-04-06 16:33:11',1586190791,NULL),(1856605471,14466154,1,1065614,1,1,1,'S',1,0.98731,197,915804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',52.9244,149692418,193042,NULL,'2020-04-01 10:09:22',1585735762,NULL),(1857063203,14466154,1,2382304,1,1,1,'S',1,0.985714,140,971011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',52.9658,150419637,132624,NULL,'2020-04-24 14:32:17',1587738737,NULL),(1856453699,14466154,1,516331,1,1,1,'S',1,0.993151,219,893508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',53.0971,149577104,240748,NULL,'2020-03-28 15:50:37',1585410637,NULL),(1856603918,14466154,1,2347933,1,1,1,'S',1,0.994536,183,876702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',53.1293,149761391,201414,NULL,'2020-04-03 13:55:33',1585922133,NULL),(1856198811,14466154,1,1442486,1,1,1,'S',1,0.992308,325,887010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',53.2006,149268668,295453,NULL,'2020-03-16 18:56:41',1584385001,NULL),(1857116001,14466154,1,1950957,1,1,1,'S',1,0.992,250,885934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',53.5235,150502960,253232,NULL,'2020-04-27 09:44:19',1587980659,NULL),(1856370489,14466154,1,2289956,1,1,1,'A',1,0.986486,320,453749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',53.9368,149462036,229050,NULL,'2020-03-24 12:59:54',1585054794,NULL),(1857869523,14466154,1,1017973,1,1,1,'S',1,0.974206,252,873184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 252}}',54.7966,151749059,256510,NULL,'2020-06-08 10:52:42',1591613562,NULL),(1856233822,14466154,1,2234001,1,1,1,'S',1,0.977707,314,834321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',55.0852,149113591,291672,NULL,'2020-03-09 11:50:54',1583754654,NULL),(1856686561,14466154,1,2319972,1,1,1,'S',1,0.997487,199,930286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',55.2618,149948881,181524,NULL,'2020-04-09 11:31:38',1586431898,NULL),(1856593389,14466154,1,2340016,1,1,1,'S',1,0.986063,287,816064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',55.3369,149865032,271828,NULL,'2020-04-06 17:01:47',1586192507,NULL),(1856654997,14466154,1,906953,1,1,1,'X',1,1,275,901670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',55.5016,149727598,261848,NULL,'2020-04-02 12:44:55',1585831495,NULL),(1856786052,14466154,1,2302026,1,1,1,'X',1,1,291,931603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',55.7142,149948476,254952,NULL,'2020-04-09 11:15:53',1586430953,NULL),(1857059369,14466154,1,2221132,1,1,1,'S',1,0.993927,247,883180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',55.8637,150305496,236368,NULL,'2020-04-20 15:14:35',1587395675,NULL),(1856517850,14466154,1,2281049,1,1,1,'S',1,0.996109,257,925898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',55.8809,149552423,316736,NULL,'2020-03-27 18:54:55',1585335295,NULL),(1857835776,14466154,1,948465,1,1,1,'X',1,1,181,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',55.916,151749346,203312,NULL,'2020-06-08 11:08:52',1591614532,NULL),(1857247234,14466154,1,150117,1,1,1,'S',1,0.996894,322,923139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',56.2935,150757166,314376,NULL,'2020-05-05 18:19:47',1588702787,NULL),(1861222264,14466154,1,2679845,1,1,1,'S',1,0.996774,310,916111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',56.6077,156852689,414074,NULL,'2020-12-14 14:36:40',1607956600,NULL),(1865099586,14466154,1,2953572,1,1,1,'S',1,0.97037,405,905775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 405}}',56.6757,162802263,441145,NULL,'2021-06-08 18:55:02',1623178502,NULL),(3318413741,14466154,1,2118445,1,1,1,'A',1,0.915948,464,737985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 386}, \"maximum_statistics\": {\"great\": 464}}',57.0248,184995646,479910,NULL,'2024-08-11 16:00:51',1723392051,NULL),(1856952992,14466154,1,2333499,1,1,1,'S',1,0.989362,329,880391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',57.1499,150456733,295710,NULL,'2020-04-25 19:15:10',1587842110,NULL),(1856420028,14466154,1,2321669,1,1,1,'S',1,0.978528,326,892711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',57.3376,149487726,348510,NULL,'2020-03-25 12:23:07',1585138987,NULL),(1856560182,14466154,1,1609452,1,1,1,'S',1,0.986274,255,864346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',57.6839,149770221,237650,NULL,'2020-04-03 19:12:27',1585941147,NULL),(1856253715,14466154,1,1846599,1,1,1,'A',1,0.987939,201,836912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',57.7997,149100682,380748,NULL,'2020-03-08 18:10:34',1583691034,NULL),(1856553784,14466154,1,2184752,1,1,1,'X',1,1,238,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',58.343,149770307,232980,NULL,'2020-04-03 19:15:19',1585941319,NULL),(1861072852,14466154,1,1179346,1,1,1,'S',1,0.989474,285,887125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',58.5387,156787338,324876,NULL,'2020-12-12 13:36:35',1607780195,NULL),(1856378284,14466154,1,1345106,1,1,1,'S',1,0.989224,232,931237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',58.6365,149381811,236000,NULL,'2020-03-21 12:26:43',1584793603,NULL),(1864872349,14466154,1,2287878,1,1,1,'A',1,0.908994,147,612014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',58.745,162355345,348074,NULL,'2021-05-26 16:05:23',1622045123,NULL),(1857044284,14466154,1,2368451,1,1,1,'S',1,0.985827,635,888564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',58.9317,150457108,772120,NULL,'2020-04-25 19:32:04',1587843124,NULL),(1856720227,14466154,1,2268334,1,1,1,'S',1,0.993392,227,910468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',59.1091,149948578,237204,NULL,'2020-04-09 11:19:29',1586431169,NULL),(1856264693,14466154,1,2249352,1,1,1,'S',1,0.995662,461,900930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',59.139,149094779,444108,NULL,'2020-03-08 12:55:52',1583672152,NULL),(1856422825,14466154,1,2342214,1,1,1,'S',1,0.987952,166,959098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',59.1397,149307746,147654,NULL,'2020-03-18 12:36:48',1584535008,NULL),(1856664931,14466154,1,91060,1,1,1,'S',1,0.987138,311,858299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',59.5146,149824865,300226,NULL,'2020-04-05 12:48:44',1586090924,NULL),(1856387990,14466154,1,2268124,1,1,1,'S',1,0.99005,201,906469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',59.8135,149487892,226830,NULL,'2020-03-25 12:29:29',1585139369,NULL),(1865132708,14466154,1,3017193,1,1,1,'S',1,0.98062,387,903966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 387}}',59.989,162738159,455087,NULL,'2021-06-06 18:02:24',1623002544,NULL),(1856906401,14466154,1,2116375,1,1,1,'X',1,1,263,894259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',60.3893,150174322,272152,NULL,'2020-04-16 11:55:13',1587038113,NULL),(1856939728,14466154,1,2136816,1,1,1,'S',1,0.997817,229,942150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',60.7955,150394920,245190,NULL,'2020-04-23 17:37:13',1587663433,NULL),(1856347753,14466154,1,48092,1,1,1,'S',1,0.973684,266,850174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',60.8281,149487643,316540,NULL,'2020-03-25 12:20:07',1585138807,NULL),(1856549407,14466154,1,2347021,1,1,1,'S',1,0.996622,296,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',60.8563,149671004,378870,NULL,'2020-03-31 16:37:02',1585672622,NULL),(1857367632,14466154,1,2381633,1,1,1,'S',1,0.993622,392,942039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',60.9662,151056707,438012,NULL,'2020-05-15 14:49:22',1589554162,NULL),(1861266072,14466154,1,2612307,1,1,1,'S',1,0.985549,346,895492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 346}}',61.1274,156852559,362762,NULL,'2020-12-14 14:31:30',1607956290,NULL),(1856933801,14466154,1,2346464,1,1,1,'X',1,1,155,943435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',61.6012,150141466,158700,NULL,'2020-04-15 10:26:31',1586946391,NULL),(1856629025,14466154,1,2301586,1,1,1,'S',1,0.998195,277,888596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',61.8392,149737037,298410,NULL,'2020-04-02 18:27:03',1585852023,NULL),(1857339007,14466154,1,1609429,1,1,1,'S',1,0.986957,230,872946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',61.8809,150902093,184696,NULL,'2020-05-10 13:53:20',1589118800,NULL),(1856832116,14466154,1,24733,1,1,1,'S',1,0.987382,317,875745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',62.017,150235413,346736,NULL,'2020-04-18 09:50:41',1587203441,NULL),(1856283089,14466154,1,2264122,1,1,1,'S',1,0.998282,291,875062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 291}}',62.0961,149100884,287320,NULL,'2020-03-08 18:21:52',1583691712,NULL),(1857093800,14466154,1,2347221,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',62.2579,150657106,101068,NULL,'2020-05-02 10:34:30',1588415670,NULL),(1857190457,14466154,1,2395958,1,1,1,'S',1,0.970149,335,860042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 315}, \"maximum_statistics\": {\"great\": 335}}',62.3784,150540501,345514,NULL,'2020-04-28 15:14:15',1588086855,NULL),(1856972070,14466154,1,2347439,1,1,1,'S',1,0.996183,262,917028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',62.761,150418608,304500,NULL,'2020-04-24 13:48:48',1587736128,NULL),(3314068447,14466154,1,4530847,1,1,1,'S',1,0.983395,271,853648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',63.307,184986231,247396,NULL,'2024-08-10 21:46:39',1723326399,NULL),(1861126466,14466154,1,421078,1,1,1,'S',1,0.998641,368,933140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',63.4178,156787807,383634,NULL,'2020-12-12 13:52:01',1607781121,NULL),(1857069329,14466154,1,1378624,1,1,1,'S',1,0.977273,198,828508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',63.6632,150637696,317584,NULL,'2020-05-01 17:27:56',1588354076,NULL),(1857167703,14466154,1,2324954,1,1,1,'X',1,1,185,919018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',64.1805,150657222,212416,NULL,'2020-05-02 10:38:57',1588415937,NULL),(1857893291,14466154,1,1058684,1,1,1,'A',1,0.977053,349,813951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',64.1992,151729540,358524,NULL,'2020-06-07 15:32:19',1591543939,NULL),(1857062217,14466154,1,2372425,1,1,1,'S',1,0.981373,510,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',64.2173,150457316,554020,NULL,'2020-04-25 19:40:52',1587843652,NULL),(1856953799,14466154,1,2243911,1,1,1,'S',1,0.989679,436,931040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',64.3218,150457020,471116,NULL,'2020-04-25 19:27:45',1587842865,NULL),(1856867647,14466154,1,1790806,1,1,1,'S',1,0.984875,562,809282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',64.5228,150115220,669390,NULL,'2020-04-14 13:44:49',1586871889,NULL),(1857191572,14466154,1,2396177,1,1,1,'X',1,1,232,955464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',64.5594,150656913,257760,NULL,'2020-05-02 10:26:09',1588415169,NULL),(1857062884,14466154,1,2382094,1,1,1,'S',1,0.994429,359,933604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',64.8347,150298195,420468,NULL,'2020-04-20 10:15:00',1587377700,NULL),(1856577296,14466154,1,2269891,1,1,1,'S',1,0.981392,618,860800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 595}, \"maximum_statistics\": {\"great\": 618}}',65.0987,149762833,535454,NULL,'2020-04-03 14:41:02',1585924862,NULL),(1859233322,14466154,1,1048080,1,1,1,'S',1,0.977941,272,888678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',65.2713,153763612,294482,NULL,'2020-08-22 17:05:48',1598115948,NULL),(1865079552,14466154,1,2930184,1,1,1,'S',1,0.990798,326,906458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 326}}',65.5828,162668074,351426,NULL,'2021-06-04 17:15:07',1622826907,NULL),(3319462307,14466154,1,4700027,1,1,1,'A',1,0.947222,128,667176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 360}}',66.3274,184997572,237904,NULL,'2024-08-11 19:24:16',1723404256,NULL),(1856903529,14466154,1,2360318,1,1,1,'S',1,0.993617,235,867737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',66.7519,150115707,245360,NULL,'2020-04-14 14:00:09',1586872809,NULL),(1856637069,14466154,1,69406,0,1,1,'S',1,0.995146,309,919803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',67.6983,149760632,309556,NULL,'2020-04-03 13:28:46',1585920526,NULL),(1856582651,14466154,1,2272862,1,1,1,'S',1,0.986692,263,871931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',67.7943,149755467,264680,NULL,'2020-04-03 10:13:51',1585908831,NULL),(1857960480,14466154,1,2465318,1,1,1,'S',1,0.992228,386,922957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',67.8666,151749323,434390,NULL,'2020-06-08 11:07:18',1591614438,NULL),(1856609827,14466154,1,2289956,1,1,1,'S',1,0.992492,333,930955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',67.9273,149789152,363598,NULL,'2020-04-04 11:18:26',1585999106,NULL),(1857011649,14466154,1,784976,1,1,1,'X',1,1,245,915064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',68.041,150440930,268692,NULL,'2020-04-25 08:33:34',1587803614,NULL),(1856657323,14466154,1,1428264,1,1,1,'S',1,0.986278,583,914848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',68.2841,149727833,559934,NULL,'2020-04-02 12:53:54',1585832034,NULL),(1856659048,14466154,1,1583097,1,1,1,'S',1,0.993934,577,931362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',68.4479,149788899,611510,NULL,'2020-04-04 11:07:36',1585998456,NULL),(1856847718,14466154,1,1616915,1,1,1,'S',1,0.998113,265,945349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',68.4925,150141093,274780,NULL,'2020-04-15 10:09:27',1586945367,NULL),(3307793554,14466154,1,2077311,1,1,1,'S',1,0.971476,596,829895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',69.329,184973136,560148,NULL,'2024-08-09 21:24:37',1723238677,NULL),(1857047945,14466154,1,174517,1,1,1,'S',1,0.992308,390,864147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',69.6665,150356325,429632,NULL,'2020-04-22 10:40:49',1587552049,NULL),(1856846790,14466154,1,2287403,1,1,1,'S',1,0.995468,331,852436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',69.8347,150237828,325170,NULL,'2020-04-18 11:30:24',1587209424,NULL),(1857192073,14466154,1,2401872,1,1,1,'S',1,0.989933,298,911558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 298}}',69.8532,150540562,266174,NULL,'2020-04-28 15:16:31',1588086991,NULL),(1857023843,14466154,1,2360084,1,1,1,'S',1,0.98785,535,848603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',70.3407,150334262,568128,NULL,'2020-04-21 15:20:36',1587482436,NULL),(3307705008,14466154,1,1773171,1,1,1,'S',1,0.971483,789,776363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 744}, \"maximum_statistics\": {\"great\": 789}}',70.3567,184972986,712034,NULL,'2024-08-09 21:05:30',1723237530,NULL),(1857952727,14466154,1,2377952,1,1,1,'X',1,1,269,953809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',70.7034,151748971,297580,NULL,'2020-06-08 10:47:29',1591613249,NULL),(1856615618,14466154,1,2348968,1,1,1,'X',1,1,309,955048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',70.8098,149824246,324500,NULL,'2020-04-05 12:26:55',1586089615,NULL),(3311140542,14466154,1,26730,1,1,1,'S',1,0.951074,419,854779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',71.0637,184980269,429253,NULL,'2024-08-10 12:14:27',1723292067,NULL),(1856648553,14466154,1,2308034,1,1,1,'S',1,0.987952,332,876534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 332}}',71.1097,149761240,340172,NULL,'2020-04-03 13:50:26',1585921826,NULL),(1857091157,14466154,1,2170241,1,1,1,'S',1,0.997917,240,944739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',71.7726,150599432,257080,NULL,'2020-04-30 13:15:51',1588252551,NULL),(1856677359,14466154,1,2161930,1,1,1,'S',1,0.991857,307,872436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 307}}',72.6355,149825015,292798,NULL,'2020-04-05 12:53:53',1586091233,NULL),(1865121187,14466154,1,2573446,1,1,1,'S',1,0.993174,293,991446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',72.6525,162694057,331146,NULL,'2021-06-05 11:05:32',1622891132,NULL),(1856542850,14466154,1,2025910,1,1,1,'S',1,0.975721,659,881722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',73.1183,149662207,772740,NULL,'2020-03-31 11:21:27',1585653687,NULL),(1856971799,14466154,1,2347358,1,1,1,'S',1,0.98433,702,903954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',73.1867,150334014,777045,NULL,'2020-04-21 15:08:56',1587481736,NULL),(1866421309,14466154,1,2881346,1,1,1,'S',1,0.986772,378,883973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',73.4193,164783524,422000,NULL,'2021-08-09 20:34:53',1628541293,NULL),(1856934431,14466154,1,2372058,1,1,1,'S',1,0.985759,316,915120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',73.6151,150140416,345390,NULL,'2020-04-15 09:36:16',1586943376,NULL),(1857247706,14466154,1,2226669,1,1,1,'S',1,0.993443,305,863741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',73.818,150756997,295218,NULL,'2020-05-05 18:12:19',1588702339,NULL),(1857390912,14466154,1,1683487,1,1,1,'A',1,0.955521,196,789623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',73.8317,151056794,287524,NULL,'2020-05-15 14:52:48',1589554368,NULL),(1857175432,14466154,1,2012528,1,1,1,'S',1,0.992551,537,887265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',74.0652,150656822,558724,NULL,'2020-05-02 10:21:32',1588414892,NULL),(1856950043,14466154,1,2241099,1,1,1,'S',1,0.996721,305,928334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',74.8603,150395071,384770,NULL,'2020-04-23 17:45:00',1587663900,NULL),(1861289809,14466154,1,2726579,1,1,1,'S',1,0.996454,282,941719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',75.0284,156852822,331948,NULL,'2020-12-14 14:41:10',1607956870,NULL),(1857337227,14466154,1,2218427,1,1,1,'S',1,0.99906,532,955823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',75.5788,150902333,690378,NULL,'2020-05-10 14:03:32',1589119412,NULL),(1857959358,14466154,1,2437957,1,1,1,'S',1,0.996914,324,872551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',76.0645,151729120,315658,NULL,'2020-06-07 15:13:21',1591542801,NULL),(1857445415,14466154,1,1357553,1,1,1,'S',1,0.992284,324,860311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',76.099,151018511,328202,NULL,'2020-05-14 09:57:48',1589450268,NULL),(3329606060,14466154,1,4715477,1,1,1,'S',1,0.97619,210,905900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',76.2281,185018897,208694,NULL,'2024-08-13 14:43:20',1723560200,NULL),(1864969798,14466154,1,2726581,1,1,1,'A',1,0.938799,218,718840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',76.2662,162504438,366260,NULL,'2021-05-30 18:50:43',1622400643,NULL),(1857050566,14466154,1,2307818,1,1,1,'S',1,0.995879,364,926808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',76.3588,150394751,414850,NULL,'2020-04-23 17:28:11',1587662891,NULL),(1864832156,14466154,1,2810076,1,1,1,'S',1,0.995918,245,948422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',76.6294,162422300,254780,NULL,'2021-05-28 14:07:08',1622210828,NULL),(1857835707,14466154,1,948465,1,1,1,'A',1,0.953039,95,773394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',76.7984,151729746,125026,NULL,'2020-06-07 15:41:59',1591544519,NULL),(1866464380,14466154,1,2917835,1,1,1,'S',1,0.976364,275,892526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 275}}',76.8363,164783352,304732,NULL,'2021-08-09 20:27:00',1628540820,NULL),(1856569351,14466154,1,2198317,1,1,1,'S',1,0.997331,562,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',77.2981,149789407,599460,NULL,'2020-04-04 11:28:21',1585999701,NULL),(1856945465,14466154,1,2330673,1,1,1,'S',1,0.99589,365,929639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',77.5746,150447070,434150,NULL,'2020-04-25 12:57:06',1587819426,NULL),(1856968526,14466154,1,2255140,1,1,1,'S',1,0.998366,306,936472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',77.6972,150333659,349380,NULL,'2020-04-21 14:52:09',1587480729,NULL),(1856625064,14466154,1,2223890,1,1,1,'S',1,0.995726,234,915591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',77.8255,149755688,242946,NULL,'2020-04-03 10:23:13',1585909393,NULL),(1856959964,14466154,1,466436,1,1,1,'S',1,0.988327,257,922180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',77.8731,150361111,259420,NULL,'2020-04-22 13:58:24',1587563904,NULL),(1857261994,14466154,1,2235431,1,1,1,'S',1,0.997297,370,952448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',78.0322,150745555,424402,NULL,'2020-05-05 10:22:03',1588674123,NULL),(3323185858,14466154,1,3540255,0,1,1,'B',1,0.897059,169,596425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',78.4221,185005490,450100,NULL,'2024-08-12 12:33:49',1723466029,NULL),(1856632283,14466154,1,1714379,1,1,1,'S',1,0.99696,329,929541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',78.7813,149762289,392210,NULL,'2020-04-03 14:24:24',1585923864,NULL),(1856890958,14466154,1,1960507,1,1,1,'S',1,0.995033,302,877545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',79.1453,150141753,273322,NULL,'2020-04-15 10:37:59',1586947079,NULL),(1857186930,14466154,1,2385250,1,1,1,'X',1,1,361,956165,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',79.2821,150657047,384140,NULL,'2020-05-02 10:31:59',1588415519,NULL),(1859021282,14466154,1,2357145,1,1,1,'A',1,0.990228,610,918739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',79.3809,153546705,688504,NULL,'2020-08-14 12:18:56',1597407536,NULL),(1865237932,14466154,1,2836834,1,1,1,'S',1,0.977612,201,896357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',79.5176,162926438,187570,NULL,'2021-06-12 17:42:25',1623519745,NULL),(1857835263,14466154,1,2231701,1,1,1,'S',1,0.997845,464,918515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',79.6507,151721796,524764,NULL,'2020-06-07 09:43:47',1591523027,NULL),(1856964786,14466154,1,468991,0,1,1,'S',1,0.991135,282,910504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',79.7961,150298248,318700,NULL,'2020-04-20 10:18:07',1587377887,NULL),(1857948247,14466154,1,2381027,1,1,1,'S',1,0.994689,659,869173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',80.5019,151748826,775194,NULL,'2020-06-08 10:39:13',1591612753,NULL),(1864872437,14466154,1,2290072,1,1,1,'X',1,1,313,917787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 313}}',80.5582,162355249,399732,NULL,'2021-05-26 16:02:24',1622044944,NULL),(1857265226,14466154,1,2239270,1,1,1,'S',1,0.991289,287,928599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',80.6836,150745345,316930,NULL,'2020-05-05 10:10:47',1588673447,NULL),(1856993463,14466154,1,1452745,1,1,1,'S',1,0.995392,434,902024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',80.7968,150418548,401812,NULL,'2020-04-24 13:46:23',1587735983,NULL),(1865103456,14466154,1,2548601,1,1,1,'A',1,0.958924,309,806507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',80.8347,162693750,391664,NULL,'2021-06-05 10:52:15',1622890335,NULL),(1857335293,14466154,1,1454329,1,1,1,'S',1,0.993485,307,877735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',80.9166,151018357,304784,NULL,'2020-05-14 09:51:35',1589449895,NULL),(1856960844,14466154,1,941950,1,1,1,'S',1,0.98503,334,838737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',81.7193,150384666,332874,NULL,'2020-04-23 10:16:48',1587637008,NULL),(1865132266,14466154,1,3004966,1,1,1,'S',1,0.994828,580,992228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',81.7573,162765420,608615,NULL,'2021-06-07 15:47:31',1623080851,NULL),(1856929682,14466154,1,2366182,1,1,1,'S',1,0.994279,437,921531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 437}}',82.5138,150141287,463430,NULL,'2020-04-15 10:18:16',1586945896,NULL),(1856878593,14466154,1,2355794,1,1,1,'X',1,1,296,955046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',82.9972,150115649,303820,NULL,'2020-04-14 13:58:22',1586872702,NULL),(1857327838,14466154,1,2307797,1,1,1,'A',1,0.954639,166,728185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',83.1833,151056608,364684,NULL,'2020-05-15 14:45:14',1589553914,NULL),(1856935591,14466154,1,2381322,1,1,1,'S',1,0.997336,563,934217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',85.1907,150237471,626994,NULL,'2020-04-18 11:17:29',1587208649,NULL),(1857354800,14466154,1,2366366,1,1,1,'X',1,1,383,946095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',85.287,151054338,446012,NULL,'2020-05-15 13:19:52',1589548792,NULL),(1856559163,14466154,1,1454910,1,1,1,'S',1,0.986923,650,916791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633}, \"maximum_statistics\": {\"great\": 650}}',85.4067,149738671,717790,NULL,'2020-04-02 19:27:08',1585855628,NULL),(1856490485,14466154,1,2325779,1,1,1,'S',1,0.997099,517,951701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',85.8278,149662455,543320,NULL,'2020-03-31 11:31:24',1585654284,NULL),(1857040368,14466154,1,659015,1,1,1,'S',1,0.994253,696,911736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',86.854,150333537,714468,NULL,'2020-04-21 14:45:53',1587480353,NULL),(1865297579,14466154,1,2772363,1,1,1,'S',1,0.984906,530,950525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 530}}',87.3304,163071968,556476,NULL,'2021-06-17 11:36:20',1623929780,NULL),(1866477011,14466154,1,2925604,1,1,1,'S',1,0.973558,416,789806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',87.3662,164783285,378920,NULL,'2021-08-09 20:24:06',1628540646,NULL),(1856662865,14466154,1,2357571,1,1,1,'S',1,0.995204,417,946455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',88.5939,149887345,435330,NULL,'2020-04-07 10:57:49',1586257069,NULL),(1857062307,14466154,1,2379713,1,1,1,'S',1,0.998214,560,951564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',90.029,150384940,676840,NULL,'2020-04-23 10:29:12',1587637752,NULL);
INSERT INTO `scores` VALUES (1857406614,14466154,1,2346466,1,1,1,'S',1,0.970588,221,851751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',91.4059,150902621,221832,NULL,'2020-05-10 14:14:46',1589120086,NULL),(1857009866,14466154,1,2281112,1,1,1,'S',1,0.980818,391,883056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',91.6306,150450905,467642,NULL,'2020-04-25 15:21:12',1587828072,NULL),(1857271950,14466154,1,2015392,1,1,1,'S',1,0.992268,582,928143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573}, \"maximum_statistics\": {\"great\": 582}}',91.9198,150840551,612750,NULL,'2020-05-08 13:56:55',1588946215,NULL),(1865851612,14466154,1,2807613,0,1,1,'A',1,0.936813,152,686473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',92.2692,163873694,395002,NULL,'2021-07-12 11:03:43',1626087823,NULL),(1864977994,14466154,1,2039078,1,1,1,'S',1,0.983333,240,901816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 240}}',92.5622,162622785,280488,NULL,'2021-06-03 10:48:59',1622717339,NULL),(1856883009,14466154,1,2357049,1,1,1,'S',1,0.995856,362,916114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',92.8595,150237912,401942,NULL,'2020-04-18 11:34:14',1587209654,NULL),(1857195640,14466154,1,2026068,1,1,1,'S',1,0.999206,630,954606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',93.0215,150745225,761950,NULL,'2020-05-05 10:04:58',1588673098,NULL),(1865119393,14466154,1,2381617,1,1,1,'S',1,0.990185,866,906156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 849, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 866}}',93.4334,162668467,1133550,NULL,'2021-06-04 17:29:08',1622827748,NULL),(1865681641,14466154,1,2798345,1,1,1,'A',1,0.947635,410,749371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 592}}',93.6077,163776705,534972,NULL,'2021-07-09 10:12:47',1625825567,NULL),(1857240746,14466154,1,2311457,1,1,1,'S',1,0.984663,326,905762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',93.7969,150844874,366186,NULL,'2020-05-08 16:41:50',1588956110,NULL),(1857143366,14466154,1,2311020,1,1,1,'S',1,0.969359,359,841696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 359}}',94.8643,150540633,456190,NULL,'2020-04-28 15:19:05',1588087145,NULL),(1864814902,14466154,1,2796002,1,1,1,'S',1,0.987578,322,895333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',95.546,162394690,349300,NULL,'2021-05-27 18:31:02',1622140262,NULL),(1865256644,14466154,1,2854815,1,1,1,'S',1,0.976331,338,889371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',95.6432,163045255,350640,NULL,'2021-06-16 14:52:26',1623855146,NULL),(1865130913,14466154,1,2996257,1,1,1,'S',1,0.974178,639,888207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',96.0484,162832778,685848,NULL,'2021-06-09 19:03:37',1623265417,NULL),(1865123188,14466154,1,2712390,1,1,1,'A',1,0.965558,367,836294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',96.0663,162668240,404634,NULL,'2021-06-04 17:21:38',1622827298,NULL),(1865259863,14466154,1,2990136,1,1,1,'S',1,0.979036,954,936515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 914, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 954}}',96.7747,163045869,1013956,NULL,'2021-06-16 15:15:27',1623856527,NULL),(3558475287,14466154,1,4715475,1,1,1,'S',1,0.993644,236,902827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',97.3058,185503550,233870,NULL,'2024-09-21 22:18:51',1726957131,NULL),(1857172423,14466154,1,2326052,1,1,1,'S',1,0.986111,216,894764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',97.6811,150540411,195230,NULL,'2020-04-28 15:10:41',1588086641,NULL),(3329806591,14466154,1,3468066,1,1,1,'S',1,0.976231,589,893990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',101.935,185019250,638110,NULL,'2024-08-13 15:20:42',1723562442,NULL),(3329327209,14466154,1,26728,1,1,1,'S',1,0.989662,532,850036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',102.754,185018332,533148,NULL,'2024-08-13 13:51:17',1723557077,NULL),(3320308244,14466154,1,3105788,1,1,1,'S',1,0.991924,681,936935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',103.218,184999102,971300,NULL,'2024-08-11 22:23:26',1723415006,NULL),(1865276438,14466154,1,2751906,1,1,1,'S',1,0.977971,976,899079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 933, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',105.49,163053801,1076080,NULL,'2021-06-16 19:45:30',1623872730,NULL),(1861259511,14466154,1,2687315,1,1,1,'S',1,0.984353,703,905660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',105.503,156853192,748360,NULL,'2020-12-14 14:54:05',1607957645,NULL),(3318162229,14466154,1,1772047,0,1,1,'S',1,0.966146,768,863007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 716}, \"maximum_statistics\": {\"great\": 768}}',105.884,184995114,841750,NULL,'2024-08-11 15:13:48',1723389228,NULL),(1857391010,14466154,1,829567,1,1,1,'S',1,0.986643,861,902653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',106.322,151018314,895654,NULL,'2020-05-14 09:49:38',1589449778,NULL),(1866526499,14466154,1,2860895,1,1,1,'S',1,0.985356,239,856260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 239}}',108.224,164957249,384550,NULL,'2021-08-15 14:15:15',1629036915,NULL),(1865098085,14466154,1,2952410,1,1,1,'A',1,0.953888,290,762754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1030, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1106}}',109.138,162835363,953420,NULL,'2021-06-09 20:46:14',1623271574,NULL),(3331514970,14466154,1,4487792,1,1,1,'S',1,0.994108,594,289761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',110.771,185022681,349434,NULL,'2024-08-13 20:57:10',1723582630,NULL),(1857413688,14466154,1,1946496,1,1,1,'S',1,0.988216,297,911023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',115.547,151018629,331550,NULL,'2020-05-14 10:02:38',1589450558,NULL),(3329246469,14466154,1,4244638,1,1,1,'S',1,0.967172,396,866781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',115.718,185018151,403490,NULL,'2024-08-13 13:35:57',1723556157,NULL),(1865010871,14466154,1,2747730,1,1,1,'S',1,0.985048,836,906810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 811, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 836}}',116.61,162738345,980742,NULL,'2021-06-06 18:09:08',1623002948,NULL),(3331533824,14466154,1,2573448,1,1,1,'S',1,0.982796,465,906036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',116.872,185022716,516660,NULL,'2024-08-13 21:01:12',1723582872,NULL),(3346581516,14466154,1,3842515,1,1,1,'A',1,0.947522,343,820980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 307}, \"maximum_statistics\": {\"great\": 343}}',117.619,185055501,367388,NULL,'2024-08-16 12:43:49',1723812229,NULL),(1865392617,14466154,1,2763445,1,1,1,'S',1,0.970365,658,921957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',120.381,163298565,794496,NULL,'2021-06-24 16:27:53',1624552073,NULL),(1866520175,14466154,1,2716268,1,1,1,'S',1,0.975556,225,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',123.956,164957402,243470,NULL,'2021-08-15 14:22:05',1629037325,NULL),(3329460031,14466154,1,3540255,0,1,1,'S',1,0.985294,646,282970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',124.259,185018606,390533,NULL,'2024-08-13 14:16:05',1723558565,NULL),(3346751085,14466154,1,3568599,1,1,1,'S',1,0.956221,434,819496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 396}, \"maximum_statistics\": {\"great\": 434}}',125.266,185055818,455088,NULL,'2024-08-16 13:17:45',1723814265,NULL),(3334637698,14466154,1,2451506,1,1,1,'S',1,0.988355,687,899961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',125.268,185029505,825470,NULL,'2024-08-14 11:58:38',1723636718,NULL),(3346785310,14466154,1,4544005,1,1,1,'S',1,0.96633,297,866959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',130.962,185055890,272020,NULL,'2024-08-16 13:24:24',1723814664,NULL),(3430908542,14466154,1,4517692,1,1,1,'S',1,0.985043,468,916062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 468}}',132.662,185239648,503690,NULL,'2024-08-30 19:38:46',1725046726,NULL),(3342655464,14466154,1,4481715,1,1,1,'S',1,0.992081,442,936763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',133.793,185046915,475320,NULL,'2024-08-15 18:58:23',1723748303,NULL),(3335012733,14466154,1,4506355,1,1,1,'S',1,0.985169,472,906600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',135.174,185030357,526310,NULL,'2024-08-14 13:17:10',1723641430,NULL),(3342880768,14466154,1,4659241,1,1,1,'S',1,0.97905,358,881726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',136.153,185047362,385538,NULL,'2024-08-15 19:43:43',1723751023,NULL),(3331345126,14466154,1,4653766,1,1,1,'S',1,0.987395,476,906736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',139.873,185022421,546080,NULL,'2024-08-13 20:21:38',1723580498,NULL),(3329739178,14466154,1,2655417,1,1,1,'S',1,0.995163,827,946300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',143.728,185019137,908160,NULL,'2024-08-13 15:08:04',1723561684,NULL),(3561163719,14466154,1,4713095,1,1,1,'S',1,0.986936,421,920700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',143.994,185509593,458530,NULL,'2024-09-22 11:00:07',1727002807,NULL),(3663561226,14466154,1,4719313,1,1,1,'S',1,0.974924,658,882948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',149.508,185734647,712520,NULL,'2024-10-11 14:31:45',1728657105,NULL),(3346642812,14466154,1,2073782,1,1,1,'S',1,0.985863,672,907594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',152.765,185055635,774626,NULL,'2024-08-16 12:56:09',1723812969,NULL),(3346527121,14466154,1,4462297,1,1,1,'S',1,0.984496,387,912839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',153.765,185055372,413656,NULL,'2024-08-16 12:32:45',1723811565,NULL),(3430975394,14466154,1,4704167,1,1,1,'S',1,0.992347,392,938316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',153.821,185239771,421868,NULL,'2024-08-30 19:51:41',1725047501,NULL),(3342804704,14466154,1,3077318,1,1,1,'S',1,0.99106,783,865332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',154.025,185047196,887810,NULL,'2024-08-15 19:28:18',1723750098,NULL),(3475110273,14466154,1,3217394,1,1,1,'S',1,0.988991,545,912729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',154.258,185330250,619138,NULL,'2024-09-07 11:07:48',1725707268,NULL),(3343372106,14466154,1,4487792,1,1,1,'S',1,0.989057,594,928975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',169.645,185048344,689660,NULL,'2024-08-15 21:28:10',1723757290,NULL),(1872513539,14473302,1,1082772,0,1,1,'C',1,0.759615,27,370013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',NULL,173835129,29712,NULL,'2022-08-08 19:37:57',1659987477,NULL),(1854175546,14473302,1,529989,0,1,1,'D',1,0.597345,17,143608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 58}, \"maximum_statistics\": {\"great\": 113}}',0.570361,146083783,27391,NULL,'2019-08-29 20:24:13',1567110253,NULL),(1854097921,14473302,1,778187,0,1,1,'C',1,0.731429,32,283005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 175}}',4.05571,145799601,65355,NULL,'2019-08-11 19:11:36',1565550696,NULL),(1853230992,14473302,1,1515561,1,1,1,'B',1,0.884615,26,591492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 26}}',4.99277,144631289,97801,NULL,'2019-06-02 16:13:45',1559492025,NULL),(1857417451,14473302,1,666081,0,1,1,'C',1,0.736515,61,265621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',5.43676,150901823,87604,NULL,'2020-05-10 13:43:47',1589118227,NULL),(1854097897,14473302,1,778187,0,1,1,'C',1,0.794286,66,358868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',7.13256,145787927,75272,NULL,'2019-08-11 03:30:12',1565494212,NULL),(1853685214,14473302,1,1790166,0,1,1,'B',1,0.816532,95,411818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 248}}',7.57949,145263655,110768,NULL,'2019-07-09 18:05:38',1562695538,NULL),(1853428108,14473302,1,1699613,0,1,1,'B',1,0.866667,102,526444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',14.2653,144900133,122029,NULL,'2019-06-17 17:16:04',1560791764,NULL),(1853318837,14473302,1,1699613,1,1,1,'B',1,0.883333,101,563401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',15.187,144704760,151843,NULL,'2019-06-06 20:43:51',1559853831,NULL),(1875709277,14478314,1,305668,0,1,1,'D',1,0.468553,17,46996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 48}, \"maximum_statistics\": {\"great\": 159}}',0.066817,178580074,36276,NULL,'2023-04-25 18:31:36',1682447496,NULL),(2842008120,14479346,1,487707,0,1,1,'B',1,0.821839,26,381362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',5.38714,183938355,25241,NULL,'2024-05-16 23:17:20',1715901440,NULL),(2868430546,14479346,1,1492013,0,1,1,'B',1,0.881579,26,532042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',7.90172,183999759,11394,NULL,'2024-05-21 17:56:31',1716314191,NULL),(1861768695,14481386,1,1773278,0,1,1,'B',1,0.81681,42,397216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',6.54854,157599468,95207,NULL,'2021-01-08 00:17:50',1610065070,NULL),(1861513544,14481386,1,395283,0,1,1,'A',1,0.937956,137,794301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',15.5946,157390939,83966,NULL,'2020-12-31 22:35:40',1609454140,NULL),(1870601284,14489506,1,2162598,0,1,1,'C',1,0.795455,74,374445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',5.39678,170956397,74670,NULL,'2022-04-04 12:41:13',1649076073,NULL),(1876601463,14489506,1,1656602,0,1,1,'B',1,0.826271,63,452394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',6.47053,179789926,144851,NULL,'2023-07-11 14:47:35',1689086855,NULL),(1871538545,14489506,1,3449367,0,1,1,'B',1,0.805263,73,365294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 285}}',7.06734,172497346,100750,NULL,'2022-06-09 10:13:20',1654769600,NULL),(1853065750,14489506,1,453359,0,1,1,'B',1,0.801768,84,337949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',7.41635,144344353,136248,NULL,'2019-05-18 11:10:08',1558177808,NULL),(1876593481,14489506,1,2056288,0,1,1,'B',1,0.824701,105,418694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 189, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',7.72112,179790060,139714,NULL,'2023-07-11 14:54:55',1689087295,NULL),(1864829686,14489506,1,1659906,0,1,1,'B',1,0.804279,85,359418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 83, \"great\": 467}, \"maximum_statistics\": {\"great\": 631}}',11.4078,162454783,234171,NULL,'2021-05-29 10:58:37',1622285917,NULL),(1857838069,14489506,1,1841446,1,1,1,'B',1,0.827586,110,429755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 283}, \"maximum_statistics\": {\"great\": 377}}',11.6486,151749310,184596,NULL,'2020-06-08 11:06:37',1591614397,NULL),(1869950030,14489506,1,2385407,0,1,1,'B',1,0.856643,54,444670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',12.1562,170040079,105976,NULL,'2022-02-24 17:22:09',1645723329,NULL),(1870623277,14489506,1,2169170,0,1,1,'A',1,0.903333,79,566030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',12.8406,170956333,67709,NULL,'2022-04-04 12:37:14',1649075834,NULL),(1876598591,14489506,1,1252296,0,1,1,'B',1,0.880208,79,483843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',12.9167,179789806,96859,NULL,'2023-07-11 14:40:20',1689086420,NULL),(1857898811,14489506,1,1520847,1,1,1,'B',1,0.861607,137,454834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',15.748,151749192,278172,NULL,'2020-06-08 11:00:12',1591614012,NULL),(1875071122,14489506,1,2036506,0,1,1,'A',1,0.903315,150,671888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',15.8978,177667300,121426,NULL,'2023-03-04 09:05:58',1677920758,NULL),(1870570705,14489506,1,2162596,0,1,1,'A',1,0.947368,67,699033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',15.9169,170956369,58918,NULL,'2022-04-04 12:39:27',1649075967,NULL),(1876603667,14489506,1,1661046,0,1,1,'S',1,0.967391,92,789641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',18.0048,179789970,193494,NULL,'2023-07-11 14:49:57',1689086997,NULL),(1865079807,14489506,1,1104403,1,1,1,'B',1,0.884393,95,484679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',18.3941,162695380,192326,NULL,'2021-06-05 11:58:38',1622894318,NULL),(1875064876,14489506,1,2022846,0,1,1,'B',1,0.882943,73,511850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',20.216,177667335,131318,NULL,'2023-03-04 09:08:31',1677920911,NULL),(1876534722,14489506,1,2011064,1,1,1,'B',1,0.875,115,518210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',23.9341,179789874,240668,NULL,'2023-07-11 14:44:11',1689086651,NULL),(1869876556,14489506,1,1774604,0,1,1,'A',1,0.925501,106,618798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',24.251,170039922,189215,NULL,'2022-02-24 17:14:30',1645722870,NULL),(1869880045,14489506,1,2690327,1,1,1,'A',1,0.911263,143,610884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',34.4472,170040014,366248,NULL,'2022-02-24 17:18:30',1645723110,NULL),(1878230452,14490764,1,3921049,1,1,1,'D',1,0.637681,16,161347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',0.695714,182157312,17954,NULL,'2023-12-27 22:08:44',1703714924,NULL),(1853440471,14493629,1,1005957,1,1,1,'C',1,0.706612,118,253053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 587, \"miss\": 381, \"great\": 1331}, \"maximum_statistics\": {\"great\": 2299}}',NULL,144939031,1255008,NULL,'2019-06-20 01:05:16',1560992716,NULL),(1853409562,14493629,1,229977,1,1,1,'D',1,0.697417,46,226094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 151}, \"maximum_statistics\": {\"great\": 271}}',2.13582,144922470,172533,NULL,'2019-06-19 01:06:49',1560906409,NULL),(1853788034,14493629,1,1761259,1,1,1,'C',1,0.707529,52,244721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 103, \"great\": 318}, \"maximum_statistics\": {\"great\": 518}}',3.7539,145508793,223100,NULL,'2019-07-24 22:09:52',1564006192,NULL),(1853462997,14493629,1,671413,0,1,1,'C',1,0.76383,55,316055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',4.41246,144827730,81498,NULL,'2019-06-13 18:04:05',1560449045,NULL),(1854506327,14493629,1,1793658,1,1,1,'C',1,0.737589,80,284694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',4.99722,146618087,105938,NULL,'2019-10-06 20:09:40',1570392580,NULL),(1854083722,14493629,1,240255,0,1,1,'C',1,0.778947,64,407023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',6.06884,145850064,210880,NULL,'2019-08-14 23:33:23',1565825603,NULL),(1853513405,14493629,1,354118,0,1,1,'B',1,0.883929,29,589375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',6.21055,145140111,138006,NULL,'2019-07-02 00:06:15',1562025975,NULL),(1853378421,14493629,1,351190,0,1,1,'C',1,0.765494,54,299602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 84, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597}}',6.49473,144827969,206642,NULL,'2019-06-13 18:21:22',1560450082,NULL),(1853897376,14493629,1,1633046,1,1,1,'C',1,0.765934,50,299976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',6.49938,145591480,164108,NULL,'2019-07-29 22:33:38',1564439618,NULL),(1854290417,14493629,1,1898553,1,1,1,'C',1,0.753994,93,300966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',7.18448,146174664,122896,NULL,'2019-09-05 00:27:45',1567643265,NULL),(1853412050,14493629,1,1848233,0,1,1,'C',1,0.764409,56,294208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 90, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',7.71819,144828253,237564,NULL,'2019-06-13 18:39:43',1560451183,NULL),(1853596719,14493629,1,1900493,1,1,1,'B',1,0.833333,36,404504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',8.38136,145139824,89183,NULL,'2019-07-01 23:29:47',1562023787,NULL),(1853634401,14493629,1,510731,0,1,1,'B',1,0.838028,33,502141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',9.27216,145281975,301220,NULL,'2019-07-10 23:10:27',1562800227,NULL),(1853858701,14493629,1,418261,1,1,1,'C',1,0.793869,47,313638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',9.90947,145509034,159481,NULL,'2019-07-24 22:33:06',1564007586,NULL),(1853441608,14493629,1,1804616,0,1,1,'B',1,0.819056,90,370909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 422}, \"maximum_statistics\": {\"great\": 572}}',9.97767,144937408,228434,NULL,'2019-06-19 22:21:30',1560982890,NULL),(1853922381,14493629,1,117425,0,1,1,'B',1,0.83691,36,479162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',10.0497,145672974,226868,NULL,'2019-08-03 23:21:28',1564874488,NULL),(1853412466,14493629,1,397536,0,1,1,'B',1,0.808081,63,356813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 357, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 495}}',10.0601,144828098,238966,NULL,'2019-06-13 18:30:05',1560450605,NULL),(1853974951,14493629,1,1588627,0,1,1,'B',1,0.825,52,396690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',10.3022,145591551,95911,NULL,'2019-07-29 22:40:22',1564440022,NULL),(1853895351,14493629,1,315553,0,1,1,'B',1,0.841328,48,394825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',12.1092,145672790,151992,NULL,'2019-08-03 23:01:47',1564873307,NULL),(1853936546,14493629,1,1874335,1,1,1,'B',1,0.886503,53,535540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',15.8996,145673451,66414,NULL,'2019-08-04 00:11:29',1564877489,NULL),(1854150963,14493629,1,1758572,1,1,1,'B',1,0.874036,94,464789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 315, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 389}}',16.61,146101662,224601,NULL,'2019-08-30 22:55:06',1567205706,NULL),(1854200306,14493629,1,240255,0,1,1,'B',1,0.889474,162,625901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',16.7804,146134661,299189,NULL,'2019-09-01 20:42:26',1567370546,NULL),(1853915126,14493629,1,1731137,1,1,1,'B',1,0.848958,59,426416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',18.014,145673344,127762,NULL,'2019-08-04 00:00:19',1564876819,NULL),(1853663560,14493629,1,2025943,0,1,1,'B',1,0.860825,97,496619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 194}}',18.1066,145214791,97231,NULL,'2019-07-06 17:02:42',1562432562,NULL),(1853980867,14493629,1,1799525,1,1,1,'B',1,0.839928,122,444653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',19.0863,145673270,248091,NULL,'2019-08-03 23:53:37',1564876417,NULL),(1853724296,14493629,1,1898550,1,1,1,'A',1,0.914013,103,646573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',19.4212,145281773,136794,NULL,'2019-07-10 22:49:10',1562798950,NULL),(1854287323,14493629,1,1790166,0,1,1,'A',1,0.927419,77,611878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 219, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 248}}',19.4287,146272335,136283,NULL,'2019-09-11 23:54:29',1568246069,NULL),(1853832136,14493629,1,1689453,1,1,1,'B',1,0.848637,141,449016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',19.7554,145508691,295225,NULL,'2019-07-24 22:00:10',1564005610,NULL),(1853680501,14493629,1,1680865,1,1,1,'A',1,0.926829,84,640946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',19.8133,145203011,106356,NULL,'2019-07-06 00:04:01',1562371441,NULL),(1856638531,14493629,1,1874335,1,1,1,'B',1,0.871166,51,522547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',20.0477,149744956,65647,NULL,'2020-04-03 00:52:03',1585875123,NULL),(1854286120,14493629,1,1789225,1,1,1,'B',1,0.881579,97,524489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 343, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 418}}',20.3119,146272365,237614,NULL,'2019-09-11 23:58:11',1568246291,NULL),(1853923290,14493629,1,1739303,1,1,1,'B',1,0.875604,80,498791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 330, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 414}}',21.2812,145673510,220477,NULL,'2019-08-04 00:16:27',1564877787,NULL),(1857930406,14493629,1,79209,1,1,1,'B',1,0.837121,51,425152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 193, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',22.6379,151845094,122868,NULL,'2020-06-11 22:03:45',1591913025,NULL),(1854263456,14493629,1,1771642,1,1,1,'A',1,0.95858,150,389858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 169}}',23.7501,146271917,110803,NULL,'2019-09-11 22:46:27',1568241987,NULL),(1856604969,14493629,1,1793658,1,1,1,'B',1,0.890071,144,566950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 230, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',26.3566,149744526,188788,NULL,'2020-04-03 00:27:40',1585873660,NULL),(1857437421,14493629,1,438737,1,1,1,'B',1,0.854545,124,489430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 386, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 495}}',27.3752,150976805,310814,NULL,'2020-05-13 00:20:44',1589329244,NULL),(1854712199,14493629,1,1654873,0,1,1,'B',1,0.877778,85,502697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',27.4328,146916805,92054,NULL,'2019-10-27 14:32:43',1572186763,NULL),(1854740888,14493629,1,2167612,1,1,1,'A',1,0.95843,183,722025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 406, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 433}}',28.1417,146885619,358971,NULL,'2019-10-25 22:20:34',1572042034,NULL),(1853565132,14493629,1,1874334,1,1,1,'A',1,0.917749,128,623321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 231}}',28.6646,145024413,136214,NULL,'2019-06-24 22:11:15',1561414275,NULL),(1857388342,14493629,1,2025910,0,1,1,'B',1,0.872534,134,509340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 522, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 659}}',29.6032,150976877,361670,NULL,'2020-05-13 00:25:48',1589329548,NULL),(1856638519,14493629,1,1874334,1,1,1,'A',1,0.902597,164,683264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',31.2875,149745000,179091,NULL,'2020-04-03 00:54:30',1585875270,NULL),(1858107191,14493629,1,2007143,1,1,1,'B',1,0.854567,139,494522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 416}}',32.7853,152243798,247572,NULL,'2020-06-26 20:21:33',1593202893,NULL),(1856457304,14493629,1,2177382,1,1,1,'A',1,0.91568,189,690291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 288, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 338}}',37.5982,149587720,307920,NULL,'2020-03-28 23:51:31',1585439491,NULL),(1857699532,14493629,1,2324623,1,1,1,'A',1,0.93199,138,659433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',52.4105,151397214,240374,NULL,'2020-05-26 23:40:08',1590536408,NULL),(1878113923,14493629,1,1342598,1,1,1,'A',1,0.904696,84,571111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 627}, \"maximum_statistics\": {\"great\": 724}}',53.1886,182050985,430056,NULL,'2023-12-19 22:04:35',1703023475,NULL),(1878141295,14493629,1,3838223,1,1,1,'A',1,0.90873,201,611209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 433}, \"maximum_statistics\": {\"great\": 504}}',54.1455,182026446,345166,NULL,'2023-12-17 23:07:40',1702854460,NULL),(1858826792,14493629,1,2122513,0,1,1,'B',1,0.888889,159,573853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',54.2411,153198072,234928,NULL,'2020-08-01 16:26:18',1596299178,NULL),(1878396431,14493629,1,1772047,0,1,1,'B',1,0.895182,218,587407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 637}, \"maximum_statistics\": {\"great\": 768}}',54.2646,182251621,493376,NULL,'2024-01-03 22:24:38',1704320678,NULL),(1878148662,14493629,1,4353063,1,1,1,'A',1,0.923567,154,662159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 314}}',61.0872,182026381,242110,NULL,'2023-12-17 22:59:06',1702853946,NULL),(1874971041,14493629,1,1932035,0,1,1,'A',1,0.951907,254,731683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 603}}',62.3533,177452834,489466,NULL,'2023-02-19 21:06:26',1676840786,NULL),(1858585062,14493629,1,2025645,0,1,1,'A',1,0.908084,164,583283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 773, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 903}}',65.0636,152658722,529374,NULL,'2020-07-12 21:39:42',1594589982,NULL),(1878119111,14493629,1,1365448,1,1,1,'S',1,0.982418,455,900373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 455}}',66.055,182050922,610712,NULL,'2023-12-19 21:58:16',1703023096,NULL),(1878100448,14493629,1,1945196,1,1,1,'A',1,0.96159,282,766383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 693}, \"maximum_statistics\": {\"great\": 742}}',69.5877,181971237,701094,NULL,'2023-12-13 22:14:01',1702505641,NULL),(1854808777,14494281,1,460058,0,1,1,'S',1,0.961538,26,724360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,147050125,39870,NULL,'2019-11-05 00:35:04',1572914104,NULL),(1855675381,14494281,1,1492016,0,1,1,'D',1,0.669725,48,208490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',2.37895,148458963,29300,NULL,'2020-02-02 04:07:49',1580616469,NULL),(1853543497,14494281,1,46804,0,1,1,'D',1,0.698276,29,116082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.13111,144988494,66966,NULL,'2019-06-22 20:47:31',1561236451,NULL),(1855585975,14494281,1,46804,0,1,1,'C',1,0.730603,73,270760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.49301,148211969,84752,NULL,'2020-01-18 00:23:24',1579307004,NULL),(1855444159,14494281,1,1492013,0,1,1,'A',1,0.907895,38,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,147962246,13454,NULL,'2020-01-02 02:03:54',1577930634,NULL),(1859387494,14494281,1,2338620,0,1,1,'B',1,0.803279,47,349074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 183}}',12.1818,154185849,73080,NULL,'2020-09-07 20:23:00',1599510180,NULL),(1855670235,14494281,1,1492009,0,1,1,'B',1,0.846154,65,609260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',12.2505,148435715,29380,NULL,'2020-01-31 23:23:55',1580513035,NULL),(1855446866,14494281,1,1492014,0,1,1,'B',1,0.835294,60,483469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',13.287,147994692,33360,NULL,'2020-01-04 01:03:56',1578099836,NULL),(1855629460,14494281,1,2268554,0,1,1,'B',1,0.842105,53,438890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',13.8084,148249413,38840,NULL,'2020-01-20 02:19:22',1579486762,NULL),(1854809919,14494281,1,46803,0,1,1,'A',1,0.90873,68,598086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0865,147050116,73798,NULL,'2019-11-05 00:34:03',1572914043,NULL),(1857479838,14494281,1,2338613,0,1,1,'A',1,0.900763,124,625014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',27.7705,151101433,111518,NULL,'2020-05-16 23:18:01',1589671081,NULL),(1877280404,14501820,1,4046201,1,1,1,'D',1,0.601064,89,134972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 77, \"great\": 134}, \"maximum_statistics\": {\"great\": 282}}',0.863853,180709952,75062,NULL,'2023-09-10 00:40:56',1694306456,NULL),(1877188609,14501820,1,523795,0,1,1,'D',1,0.65404,30,172432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 106}, \"maximum_statistics\": {\"great\": 198}}',1.33165,180742100,56706,NULL,'2023-09-12 02:16:46',1694485006,NULL),(1877201919,14501820,1,607945,0,1,1,'D',1,0.668831,29,199142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 77}}',1.38485,180742288,19710,NULL,'2023-09-12 02:40:16',1694486416,NULL),(1877281210,14501820,1,1382790,0,1,1,'D',1,0.665899,17,166572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 114}, \"maximum_statistics\": {\"great\": 217}}',1.74772,180709914,58464,NULL,'2023-09-10 00:37:27',1694306247,NULL),(1877284913,14501820,1,416475,0,1,1,'D',1,0.692308,84,222554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 122}, \"maximum_statistics\": {\"great\": 208}}',2.0816,180741998,69264,NULL,'2023-09-12 02:04:22',1694484262,NULL),(1877281512,14501820,1,405166,0,1,1,'C',1,0.713592,33,237175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',2.18488,180742246,27880,NULL,'2023-09-12 02:34:43',1694486083,NULL),(1877225450,14501820,1,233699,0,1,1,'D',1,0.694672,38,205189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 150}, \"maximum_statistics\": {\"great\": 244}}',2.29718,180742015,68426,NULL,'2023-09-12 02:06:32',1694484392,NULL),(1877234444,14501820,1,250354,0,1,1,'C',1,0.730496,35,252583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',2.89562,180742084,41103,NULL,'2023-09-12 02:14:22',1694484862,NULL),(1877234092,14501820,1,3501994,1,1,1,'C',1,0.78125,42,428438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',3.03222,180709980,62514,NULL,'2023-09-10 00:43:02',1694306582,NULL),(1877189248,14501820,1,525557,0,1,1,'C',1,0.75,25,300147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',3.65957,180742193,69482,NULL,'2023-09-12 02:28:21',1694485701,NULL),(1877180261,14501820,1,1463643,1,1,1,'C',1,0.74359,32,256535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',3.98298,180741977,51300,NULL,'2023-09-12 02:01:46',1694484106,NULL),(1877262638,14501820,1,797333,0,1,1,'C',1,0.75,48,279724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 226}}',4.12909,180742047,90302,NULL,'2023-09-12 02:10:04',1694484604,NULL),(1877211494,14501820,1,2026749,1,1,1,'C',1,0.734323,52,258460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 303}}',5.1792,180710046,81022,NULL,'2023-09-10 00:49:28',1694306968,NULL),(1871340413,14501820,1,222556,0,1,1,'C',1,0.758621,50,281832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',5.56238,172003906,125606,NULL,'2022-05-19 15:31:45',1652974305,NULL),(1877266277,14501820,1,2134031,1,1,1,'C',1,0.756716,79,278468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 223}, \"maximum_statistics\": {\"great\": 335}}',6.33377,180710160,95634,NULL,'2023-09-10 01:00:47',1694307647,NULL),(1877200244,14501820,1,1800104,1,1,1,'B',1,0.80914,48,401303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 186}}',7.39903,180710066,96556,NULL,'2023-09-10 00:51:09',1694307069,NULL),(1877204004,14501820,1,629395,0,1,1,'B',1,0.823034,67,380970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 178}}',8.22409,180742211,67396,NULL,'2023-09-12 02:30:19',1694485819,NULL),(1877279969,14501820,1,1378653,0,1,1,'B',1,0.821023,41,381640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',9.27898,180742117,63556,NULL,'2023-09-12 02:19:35',1694485175,NULL),(1877280671,14501820,1,1382125,1,1,1,'B',1,0.85461,35,450651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',9.55282,180709880,66714,NULL,'2023-09-10 00:34:13',1694306053,NULL),(1877200896,14501820,1,3414326,1,1,1,'B',1,0.857143,97,585412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',9.86456,180710021,77808,NULL,'2023-09-10 00:47:18',1694306838,NULL),(1877275336,14501820,1,4041153,1,1,1,'B',1,0.829932,70,447299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 294}}',11.5867,180710199,159297,NULL,'2023-09-10 01:04:05',1694307845,NULL),(1877196943,14501820,1,1030907,0,1,1,'B',1,0.846154,85,454838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',11.6956,180742230,85248,NULL,'2023-09-12 02:32:50',1694485970,NULL),(1877245079,14501820,1,2074577,0,1,1,'B',1,0.831081,54,395627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',12.2378,180742157,74648,NULL,'2023-09-12 02:24:20',1694485460,NULL),(1877219977,14501820,1,3457793,1,1,1,'B',1,0.858156,65,451215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',12.4647,180709993,81037,NULL,'2023-09-10 00:44:28',1694306668,NULL),(1877208101,14501820,1,652654,0,1,1,'B',1,0.867742,36,489727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',13.2845,180742139,82036,NULL,'2023-09-12 02:22:17',1694485337,NULL),(1877210915,14501820,1,3429019,1,1,1,'A',1,0.942652,271,789860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',31.1075,180710126,229648,NULL,'2023-09-10 00:57:12',1694307432,NULL),(1878061931,14502327,1,1837012,0,1,1,'D',1,0.66763,22,168136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',1.38803,181743829,39358,NULL,'2023-11-26 04:06:51',1700971611,NULL),(1858885991,14504563,1,302193,0,1,1,'D',1,0.660305,57,180683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 133}, \"maximum_statistics\": {\"great\": 262}}',NULL,153267888,72428,NULL,'2020-08-04 02:04:35',1596506675,NULL),(1872349091,14504563,1,1380496,0,1,1,'A',1,0.925455,167,623252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 275}}',NULL,173654700,201262,NULL,'2022-07-31 08:22:54',1659255774,NULL),(1877469603,14504563,1,1633127,1,1,1,'B',1,0.803774,74,340601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',NULL,181017306,117576,NULL,'2023-10-01 10:35:51',1696156551,NULL),(1878059493,14504563,1,3742920,1,1,1,'D',1,0.5,12,29689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 78, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',0.19484,181745290,61280,NULL,'2023-11-26 07:11:57',1700982717,NULL),(1877548520,14504563,1,1044378,0,1,1,'D',1,0.669231,77,206228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 260}}',2.05014,181017245,93906,NULL,'2023-10-01 10:30:15',1696156215,NULL),(1872410634,14504563,1,111104,0,1,1,'C',1,0.754902,17,356286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',2.47004,173654732,121483,NULL,'2022-07-31 08:25:24',1659255924,NULL),(1872385312,14504563,1,275265,0,1,1,'B',1,0.815476,42,459071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',4.36762,173633710,120877,NULL,'2022-07-30 09:08:14',1659172094,NULL),(2552843667,14504563,1,2693254,1,1,1,'C',1,0.707692,77,224494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',4.84566,183260018,124608,NULL,'2024-03-23 10:01:23',1711188083,NULL),(1859848176,14504563,1,395283,0,1,1,'B',1,0.813869,73,424987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',5.39653,154690237,50174,NULL,'2020-09-26 23:59:51',1601164791,NULL),(1877954116,14504563,1,1617643,0,1,1,'C',1,0.748175,51,142053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 137}}',5.63576,181745304,48574,NULL,'2023-11-26 07:13:00',1700982780,NULL),(1858861444,14504563,1,2338615,0,1,1,'B',1,0.83908,59,388665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',9.21166,153267854,33253,NULL,'2020-08-04 02:02:06',1596506526,NULL),(1877953282,14504563,1,2118441,0,1,1,'B',1,0.847826,111,227983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 299}}',16.9652,181745269,118767,NULL,'2023-11-26 07:09:35',1700982575,NULL),(2552834726,14504563,1,1991451,1,1,1,'B',1,0.842697,140,435882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',16.9859,183260005,188937,NULL,'2024-03-23 09:59:10',1711187950,NULL),(1873952208,14508027,1,2937933,1,1,1,'D',1,0.374421,15,5240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 525, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1079}}',NULL,175848591,151810,NULL,'2022-11-23 22:16:17',1669241777,NULL),(1854511049,14508027,1,1036656,0,1,1,'C',1,0.710526,51,234982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 94, \"great\": 286}, \"maximum_statistics\": {\"great\": 456}}',3.66649,146672149,199417,NULL,'2019-10-11 03:08:50',1570763330,NULL),(1854508551,14508027,1,1036654,0,1,1,'B',1,0.813636,31,505824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',4.19869,146672170,214860,NULL,'2019-10-11 03:11:59',1570763519,NULL),(1877767485,14508027,1,2129146,0,1,1,'C',1,0.752969,70,278502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 278}, \"maximum_statistics\": {\"great\": 421}}',6.5798,181464863,122660,NULL,'2023-11-04 17:59:21',1699120761,NULL),(1877739105,14508027,1,72470,0,1,1,'D',1,0.684303,72,190124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 71, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',7.08438,181464965,148294,NULL,'2023-11-04 18:08:21',1699121301,NULL),(1854363001,14508027,1,1854032,0,1,1,'X',1,1,41,246543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',10.7178,146160950,97040,NULL,'2019-09-03 22:00:02',1567548002,NULL),(1877775563,14508027,1,2161930,1,1,1,'B',1,0.806189,84,373581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 307}}',11.6074,181464933,125855,NULL,'2023-11-04 18:05:40',1699121140,NULL),(1854362997,14508027,1,1854032,0,1,1,'B',1,0.878049,41,525652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',11.6213,146160923,60953,NULL,'2019-09-03 21:57:14',1567547834,NULL),(1853299136,14508027,1,1788423,1,1,1,'S',1,0.967532,77,859024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',14.6018,144689401,43043,NULL,'2019-06-06 00:35:57',1559781357,NULL),(1854362983,14508027,1,1854032,0,1,1,'X',1,1,41,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,146160900,65068,NULL,'2019-09-03 21:55:02',1567547702,NULL),(1853299171,14508027,1,1788423,1,1,1,'B',1,0.896104,77,761469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',15.0967,144689430,43054,NULL,'2019-06-06 00:38:24',1559781504,NULL),(1855049471,14508027,1,1888716,0,1,1,'B',1,0.826353,131,403998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 434}, \"maximum_statistics\": {\"great\": 573}}',17.7244,147371927,265298,NULL,'2019-11-25 00:08:38',1574640518,NULL),(1866055784,14508027,1,2020487,0,1,1,'B',1,0.869048,141,555508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 210}}',18.5661,164331619,140130,NULL,'2021-07-26 18:28:05',1627324085,NULL),(1853574707,14508027,1,1887299,1,1,1,'B',1,0.882609,133,528595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',24.6343,145111349,127382,NULL,'2019-06-30 06:15:32',1561875332,NULL),(1853607955,14508027,1,173558,0,1,1,'S',1,0.980519,77,804100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',27.1748,145299533,44858,NULL,'2019-07-12 03:13:59',1562901239,NULL),(1853137338,14508027,1,39872,1,1,1,'A',1,0.942623,122,795018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',27.4084,144416603,88625,NULL,'2019-05-22 04:06:30',1558497990,NULL),(1853196195,14508027,1,453359,0,1,1,'A',1,0.933081,145,321212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 396}}',30.178,144432779,168471,NULL,'2019-05-23 03:12:45',1558581165,NULL),(1873747061,14508027,1,1955675,0,1,1,'S',1,0.983051,177,781798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',30.5595,175657333,163500,NULL,'2022-11-13 13:43:24',1668347004,NULL),(1855049218,14508027,1,1888715,1,1,1,'S',1,0.979592,245,833854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',32.2552,147371856,221570,NULL,'2019-11-25 00:01:24',1574640084,NULL),(1873756821,14508027,1,1774604,0,1,1,'A',1,0.974212,291,803941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',35.4033,175657281,283266,NULL,'2022-11-13 13:40:05',1668346805,NULL),(1853103319,14508027,1,315550,0,1,1,'S',1,0.985119,168,772171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',36.584,144416067,201400,NULL,'2019-05-22 03:04:21',1558494261,NULL),(1855048966,14508027,1,1888714,0,1,1,'A',1,0.933414,155,655699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 413}}',38.4203,147371887,300126,NULL,'2019-11-25 00:05:11',1574640311,NULL),(2254205446,14508027,1,3912811,1,1,1,'S',1,0.960076,263,839949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',40.9446,182521524,265050,NULL,'2024-01-24 18:37:29',1706121449,NULL),(2540427088,14508027,1,3912811,1,1,1,'S',1,0.965779,263,906198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 263}}',47.5967,183231572,277248,NULL,'2024-03-21 01:35:46',1710984946,NULL),(1853100139,14508027,1,671413,1,1,1,'S',1,0.987234,235,958070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',48.9678,144416343,207092,NULL,'2019-05-22 03:33:21',1558496001,NULL),(1853676784,14508027,1,557816,0,1,1,'A',1,0.954649,183,715338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 441}}',49.5988,145282234,324518,NULL,'2019-07-10 23:46:23',1562802383,NULL),(2599908108,14508027,1,2319097,1,1,1,'S',1,0.998563,348,872686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 348}}',49.6004,183371858,364162,NULL,'2024-03-31 20:14:32',1711916072,NULL),(1877790468,14508027,1,2025943,0,1,1,'S',1,0.989691,194,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',50.4165,181465062,169606,NULL,'2023-11-04 18:15:54',1699121754,NULL),(1853163711,14508027,1,1766794,1,1,1,'S',1,0.954198,393,814469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',54.4505,144416851,364542,NULL,'2019-05-22 04:37:57',1558499877,NULL),(1877784065,14508027,1,2014471,0,1,1,'A',1,0.98254,307,891345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',59.1126,181465005,274378,NULL,'2023-11-04 18:11:09',1699121469,NULL),(3621484320,14508546,1,1484904,1,1,1,'C',1,0.707692,52,238849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',2.11729,185642634,39020,NULL,'2024-10-03 16:56:10',1727974570,NULL),(1856425550,14510520,1,1828816,1,1,1,'D',1,0.648438,61,194343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 140}, \"maximum_statistics\": {\"great\": 320}}',1.62084,149667284,133227,NULL,'2020-03-31 14:20:44',1585664444,NULL),(1872071955,14510520,1,1837012,0,1,1,'C',1,0.774566,83,315193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',5.92912,173236693,64924,NULL,'2022-07-11 13:22:55',1657545775,NULL),(1853325552,14513799,1,1893917,0,1,1,'D',1,0.529925,26,41298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 137, \"great\": 161}, \"maximum_statistics\": {\"great\": 401}}',0.300906,144763783,82260,NULL,'2019-06-09 23:14:02',1560122042,NULL),(1853427643,14513799,1,1699613,0,1,1,'D',1,0.686111,49,100691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',1.46624,144816015,59087,NULL,'2019-06-13 02:20:50',1560392450,NULL),(1853281585,14513799,1,1865304,0,1,1,'C',1,0.76461,101,156975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',5.21425,144763815,116839,NULL,'2019-06-09 23:16:37',1560122197,NULL),(1869820367,14513799,1,3394216,1,1,1,'B',1,0.853211,81,459946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',12.1345,169799707,106682,NULL,'2022-02-14 22:47:47',1644878867,NULL),(3426924463,14513799,1,4715017,1,1,1,'B',1,0.861357,44,428861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',13.322,185231463,142508,NULL,'2024-08-30 04:37:12',1724992632,NULL),(1869671072,14513799,1,2280557,0,1,1,'B',1,0.852941,95,455152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 289}}',14.7832,169696791,113868,NULL,'2022-02-10 20:19:11',1644524351,NULL),(3426912012,14513799,1,4397549,1,1,1,'B',1,0.895973,47,518127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',16.4635,185231434,68500,NULL,'2024-08-30 04:32:49',1724992369,NULL),(1869744234,14513799,1,3432573,1,1,1,'A',1,0.939252,60,629881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',20.2585,169700481,85218,NULL,'2022-02-10 23:45:11',1644536711,NULL),(1869743635,14513799,1,3425427,1,1,1,'A',1,0.940574,98,635702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',21.0858,169700565,111213,NULL,'2022-02-10 23:50:33',1644537033,NULL),(3426887519,14513799,1,2420503,1,1,1,'A',1,0.92011,114,598235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',21.5668,185231374,207892,NULL,'2024-08-30 04:24:17',1724991857,NULL),(1869742387,14513799,1,3324227,1,1,1,'A',1,0.946154,64,639687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',26.8577,169700832,126708,NULL,'2022-02-11 00:05:48',1644537948,NULL),(1869636528,14513799,1,3335628,1,1,1,'A',1,0.958029,127,712606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',32.2449,169700786,171156,NULL,'2022-02-11 00:02:45',1644537765,NULL),(1868283412,14518018,1,2223391,0,1,1,'B',1,0.8125,45,395584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',6.54839,167584885,40165,NULL,'2021-11-19 00:39:47',1637282387,NULL),(1877306944,14518043,1,2016124,0,1,1,'D',1,0.344972,3,7804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 208, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',0.012582,180993111,44220,NULL,'2023-09-29 17:10:09',1696007409,NULL),(1873419779,14520123,1,2971590,1,1,1,'S',1,0.982987,529,856644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 511}, \"maximum_statistics\": {\"great\": 529}}',NULL,175117992,502654,NULL,'2022-10-15 23:50:02',1665877802,NULL),(1853157162,14520123,1,557816,0,1,1,'D',1,0.64059,36,73099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 95, \"great\": 219}, \"maximum_statistics\": {\"great\": 441}}',1.33888,144415954,95230,NULL,'2019-05-22 02:52:40',1558493560,NULL),(1873589261,14520123,1,315,0,1,1,'D',1,0.653509,22,201762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 58}, \"maximum_statistics\": {\"great\": 114}}',3.55109,175450725,23500,NULL,'2022-11-02 21:18:58',1667423938,NULL),(1870155330,14520123,1,1506075,0,1,1,'C',1,0.736641,30,249155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 175}, \"maximum_statistics\": {\"great\": 262}}',5.12727,170439353,79348,NULL,'2022-03-13 13:10:03',1647177003,NULL),(1874536746,14520123,1,222715,0,1,1,'C',1,0.785333,57,334724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 270}, \"maximum_statistics\": {\"great\": 375}}',11.1325,176908753,132088,NULL,'2023-01-20 09:28:55',1674206935,NULL),(1860413134,14520123,1,834856,0,1,1,'A',1,0.912162,74,689183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',13.9011,155685392,37641,NULL,'2020-11-04 21:35:14',1604525714,NULL),(1855411556,14520123,1,1053503,0,1,1,'B',1,0.887029,163,550082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',14.5231,147935015,165483,NULL,'2019-12-31 11:09:33',1577790573,NULL),(1872628304,14520123,1,673067,0,1,1,'B',1,0.833333,78,429532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',15.5187,174066509,84492,NULL,'2022-08-20 13:18:20',1661001500,NULL),(1873589962,14520123,1,3232772,0,1,1,'B',1,0.839109,50,398602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 202}}',19.9529,175450621,63890,NULL,'2022-11-02 21:12:55',1667423575,NULL),(1868021865,14520123,1,1031693,1,1,1,'A',1,0.911058,115,623298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',21.4041,167123711,174503,NULL,'2021-10-31 20:42:29',1635712949,NULL),(3420949597,14520123,1,2016123,0,1,1,'B',1,0.861017,73,473027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',21.4297,185218384,178176,NULL,'2024-08-29 03:17:52',1724901472,NULL),(1869979610,14520123,1,779320,0,1,1,'B',1,0.844068,86,433024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 295}}',22.1636,170047786,134328,NULL,'2022-02-25 00:59:34',1645750774,NULL),(1873384842,14520123,1,3731476,1,1,1,'B',1,0.85034,74,428053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',22.262,175153066,155029,NULL,'2022-10-17 21:41:01',1666042861,NULL),(1878263192,14520123,1,2260696,0,1,1,'A',1,0.918301,65,603147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 306}}',22.2957,182126340,127619,NULL,'2023-12-25 15:49:03',1703519343,NULL),(1865935775,14520123,1,1661419,1,1,1,'B',1,0.896552,57,252915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',22.8119,164046060,139951,NULL,'2021-07-17 18:26:04',1626546364,NULL),(1868776712,14520123,1,56368,1,1,1,'S',1,0.977273,66,780641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',23.9527,168397519,125766,NULL,'2021-12-21 06:07:01',1640066821,NULL),(1867979534,14520123,1,2495111,1,1,1,'S',1,0.985,100,403617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.964,167123524,149526,NULL,'2021-10-31 20:34:33',1635712473,NULL),(1873345212,14520123,1,890824,1,1,1,'S',1,0.981618,136,844130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',24.2604,175117702,228321,NULL,'2022-10-15 23:29:34',1665876574,NULL),(1873774415,14520123,1,3191372,1,1,1,'B',1,0.858025,100,498770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',24.4512,175765761,122910,NULL,'2022-11-19 11:17:23',1668856643,NULL),(1858477824,14520123,1,774571,1,1,1,'A',1,0.964286,67,801699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',24.8574,152785233,196756,NULL,'2020-07-17 17:58:21',1595008701,NULL),(1870490979,14520123,1,2422358,1,1,1,'S',1,0.953237,139,806981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',25.1084,170849359,116876,NULL,'2022-03-31 00:13:03',1648685583,NULL),(1867979546,14520123,1,2495111,1,1,1,'A',1,0.905,100,326897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',25.7447,167123631,127116,NULL,'2021-10-31 20:38:40',1635712720,NULL),(1873762010,14520123,1,3804488,1,1,1,'B',1,0.856952,80,449276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',26.3205,175703008,141806,NULL,'2022-11-15 23:28:13',1668554893,NULL),(1873879455,14520123,1,587677,1,1,1,'B',1,0.877419,86,520422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',26.47,175854971,75802,NULL,'2022-11-24 10:03:25',1669284205,NULL),(1873904634,14520123,1,2807535,1,1,1,'A',1,0.97541,108,878484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',27.9904,175854828,105308,NULL,'2022-11-24 09:48:14',1669283294,NULL),(1872407884,14520123,1,2088966,1,1,1,'B',1,0.885417,87,503705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',29.8094,173554497,161178,NULL,'2022-07-26 12:56:53',1658840213,NULL),(1870917775,14520123,1,442073,0,1,1,'B',1,0.883333,84,499779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 450}}',33.9089,171521631,192394,NULL,'2022-04-29 04:43:52',1651207432,NULL),(1873387616,14520123,1,1032282,1,1,1,'A',1,0.935484,186,779575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 186}}',34.0999,175117937,217896,NULL,'2022-10-15 23:45:50',1665877550,NULL),(1865935785,14520123,1,1661419,1,1,1,'A',1,0.934866,74,605675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',34.2132,164046129,170837,NULL,'2021-07-17 18:29:04',1626546544,NULL),(1873050626,14520123,1,3673279,1,1,1,'A',1,0.907576,175,593554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 576}, \"maximum_statistics\": {\"great\": 660}}',35.2087,174520250,438152,NULL,'2022-09-14 01:17:38',1663118258,NULL),(1868875699,14520123,1,468990,0,1,1,'A',1,0.983108,125,775281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',36.6894,168548577,96123,NULL,'2021-12-27 01:31:48',1640568708,NULL),(1875109350,14520123,1,2102123,1,1,1,'A',1,0.921053,96,613483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',38.8891,177530112,179168,NULL,'2023-02-24 10:17:27',1677233847,NULL),(1869385342,14520123,1,3206470,1,1,1,'A',1,0.94518,258,701158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 529}}',39.9187,169250718,410820,NULL,'2022-01-23 21:50:47',1642974647,NULL),(1873901281,14520123,1,2796751,1,1,1,'A',1,0.951087,167,759850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',40.0881,175854949,280815,NULL,'2022-11-24 10:01:04',1669284064,NULL),(1875062991,14520123,1,267135,0,1,1,'B',1,0.870995,121,493268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',40.1356,177660480,336774,NULL,'2023-03-03 23:30:39',1677886239,NULL),(1873526677,14520123,1,2649320,1,1,1,'S',1,0.978339,277,872899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',41.1863,175268145,265220,NULL,'2022-10-24 01:26:54',1666574814,NULL),(1875108451,14520123,1,1362732,1,1,1,'B',1,0.882222,113,526669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',42.2471,177660512,357202,NULL,'2023-03-03 23:34:09',1677886449,NULL),(1871419445,14520123,1,2659372,1,1,1,'A',1,0.943678,145,689965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 435}}',42.6052,172323981,351866,NULL,'2022-06-01 20:53:06',1654116786,NULL),(1873443171,14520123,1,1256370,0,1,1,'A',1,0.955319,143,724415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',42.7313,175157863,186496,NULL,'2022-10-18 06:16:13',1666073773,NULL),(1878263409,14520123,1,2260696,0,1,1,'A',1,0.985294,266,838381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 306}}',42.7706,182126507,243819,NULL,'2023-12-25 16:04:10',1703520250,NULL),(1873331799,14520123,1,3488841,1,1,1,'A',1,0.911708,170,577093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',43.6955,175158422,340363,NULL,'2022-10-18 07:24:46',1666077886,NULL),(1874344820,14520123,1,3416561,1,1,1,'A',1,0.943609,133,892122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',44.4042,176398944,119844,NULL,'2022-12-23 21:04:59',1671829499,NULL),(1873417233,14520123,1,1520545,1,1,1,'A',1,0.928094,314,668511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 598}}',44.8517,175157899,505728,NULL,'2022-10-18 06:20:42',1666074042,NULL),(1873348420,14520123,1,1351369,1,1,1,'A',1,0.949198,197,720290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 561}}',45.259,175141430,444113,NULL,'2022-10-17 06:19:37',1665987577,NULL),(1873405354,14520123,1,707947,1,1,1,'A',1,0.920236,332,624589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',45.4404,175141240,542382,NULL,'2022-10-17 05:53:05',1665985985,NULL),(1876928403,14520123,1,3314546,1,1,1,'A',1,0.928177,218,660418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',45.9884,180443219,264068,NULL,'2023-08-23 03:05:51',1692759951,NULL),(1876748047,14520123,1,324980,0,1,1,'A',1,0.919118,150,650711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',46.7677,180037998,249660,NULL,'2023-07-27 15:54:45',1690473285,NULL),(1876111098,14520123,1,3416558,1,1,1,'B',1,0.885886,96,548634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',47.1198,179129636,180798,NULL,'2023-05-30 00:50:53',1685407853,NULL),(1871419453,14520123,1,2659372,1,1,1,'A',1,0.943678,165,718782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',47.4818,172324032,340896,NULL,'2022-06-01 20:56:22',1654116982,NULL),(1868506375,14520123,1,3053380,1,1,1,'A',1,0.955684,211,716483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 489}, \"maximum_statistics\": {\"great\": 519}}',48.1202,167859218,355836,NULL,'2021-11-29 23:27:50',1638228470,NULL),(1870183476,14520123,1,1205931,0,1,1,'A',1,0.936937,111,698512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',48.3705,170486386,94244,NULL,'2022-03-15 15:41:08',1647358868,NULL),(1874419729,14520123,1,632263,0,1,1,'A',1,0.948413,118,801504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',49.02,176741472,95790,NULL,'2023-01-10 23:27:59',1673393279,NULL),(1873352905,14520123,1,2277129,1,1,1,'A',1,0.907643,231,609101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 471}}',49.2461,175118109,312770,NULL,'2022-10-15 23:59:46',1665878386,NULL),(1873834128,14520123,1,3652551,1,1,1,'A',1,0.937269,203,624587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 542}}',50.5533,175669772,316536,NULL,'2022-11-14 02:52:31',1668394351,NULL),(1873960564,14520123,1,1552516,1,1,1,'A',1,0.969828,189,829145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',51.0755,175855001,216828,NULL,'2022-11-24 10:06:40',1669284400,NULL),(1868476390,14520123,1,3008239,1,1,1,'A',1,0.971119,258,792378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',51.121,167858999,221264,NULL,'2021-11-29 23:17:34',1638227854,NULL),(1869339175,14520123,1,1826999,1,1,1,'A',1,0.98017,181,812306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',53.0133,169023528,307963,NULL,'2022-01-14 23:27:21',1642202841,NULL),(1873748538,14520123,1,1093244,0,1,1,'A',1,0.978125,259,805109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',53.1925,175762544,339768,NULL,'2022-11-19 07:02:28',1668841348,NULL),(1874689375,14520123,1,3574467,1,1,1,'A',1,0.900593,116,573506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',53.3565,177069333,195742,NULL,'2023-01-29 04:28:44',1674966524,NULL),(1873960585,14520123,1,1552519,1,1,1,'A',1,0.928571,127,633499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',53.478,175870279,191580,NULL,'2022-11-25 07:28:34',1669361314,NULL),(1873933467,14520123,1,815327,1,1,1,'S',1,0.993304,224,927331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',54.0357,175854915,280290,NULL,'2022-11-24 09:57:19',1669283839,NULL),(1873931903,14520123,1,3804490,1,1,1,'A',1,0.962963,252,827523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',55.1233,175855036,268670,NULL,'2022-11-24 10:10:26',1669284626,NULL),(1873871590,14520123,1,41619,1,1,1,'A',1,0.972585,310,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',57.3186,175926556,457710,NULL,'2022-11-28 01:36:50',1669599410,NULL),(1873417403,14520123,1,3220371,1,1,1,'A',1,0.92,252,668721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 450}}',57.8453,175136956,350082,NULL,'2022-10-16 22:01:58',1665957718,NULL),(1874188261,14520123,1,2656738,1,1,1,'A',1,0.953532,219,785649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 538}}',59.13,176225524,404011,NULL,'2022-12-14 19:11:55',1671045115,NULL),(1873431248,14520123,1,2168655,1,1,1,'A',1,0.966851,358,777017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 688}, \"maximum_statistics\": {\"great\": 724}}',61.1113,175118054,554508,NULL,'2022-10-15 23:55:33',1665878133,NULL),(1873936498,14520123,1,3688826,1,1,1,'B',1,0.883626,304,591369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 855}}',61.5453,175945360,575750,NULL,'2022-11-29 07:13:30',1669706010,NULL),(1873427789,14520123,1,314436,1,1,1,'A',1,0.976991,275,814333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 565}}',61.9184,175192797,554345,NULL,'2022-10-20 09:58:11',1666259891,NULL),(1874357935,14520123,1,2169508,1,1,1,'A',1,0.974419,281,847910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 645}}',62.9416,176754944,704029,NULL,'2023-01-11 18:24:45',1673461485,NULL),(1873767322,14520123,1,203060,0,1,1,'A',1,0.972678,145,784435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',63.1262,175702922,316088,NULL,'2022-11-15 23:21:31',1668554491,NULL),(1874239055,14520123,1,3887023,1,1,1,'A',1,0.981605,235,866845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',66.5877,176455327,292216,NULL,'2022-12-26 20:29:02',1672086542,NULL),(1874168681,14520123,1,770473,0,1,1,'A',1,0.941926,128,696493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',76.491,176270629,258334,NULL,'2022-12-17 07:17:41',1671261461,NULL),(1874485598,14520123,1,315,0,1,1,'B',1,0.890351,114,722804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',79.1669,176768078,73794,NULL,'2023-01-12 14:05:07',1673532307,NULL),(1874570546,14520123,1,1908408,0,1,1,'A',1,0.95303,225,784860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',88.0915,176768052,311606,NULL,'2023-01-12 14:03:34',1673532214,NULL),(1874485588,14520123,1,315,0,1,1,'S',1,0.986842,114,923423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',103.064,176768064,80350,NULL,'2023-01-12 14:04:33',1673532273,NULL),(1853119831,14530458,1,190721,0,1,1,'D',1,0.693478,27,254311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',1.91867,144465496,123508,NULL,'2019-05-24 23:11:17',1558739477,NULL),(1872419708,14530458,1,2387666,0,1,1,'C',1,0.792537,44,338326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 335}}',7.94833,173601176,126808,NULL,'2022-07-28 18:26:24',1659032784,NULL),(1872420841,14530458,1,2388386,0,1,1,'B',1,0.880769,79,555536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',8.10491,173601070,88988,NULL,'2022-07-28 18:19:08',1659032348,NULL),(1877444417,14530458,1,3487291,1,1,1,'B',1,0.860465,60,469546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',11.6687,181168859,60898,NULL,'2023-10-13 00:20:49',1697156449,NULL),(1877546212,14530458,1,3386722,1,1,1,'B',1,0.857438,55,469032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 242}}',12.2202,181168812,110878,NULL,'2023-10-13 00:14:31',1697156071,NULL),(1872420007,14530458,1,2387667,0,1,1,'B',1,0.873362,71,515957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 229}}',12.5488,173601136,131174,NULL,'2022-07-28 18:23:03',1659032583,NULL),(1877453753,14530458,1,2791137,0,1,1,'B',1,0.878049,64,535661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',12.9714,181168871,75135,NULL,'2023-10-13 00:23:37',1697156617,NULL),(1877479856,14530458,1,3572353,1,1,1,'B',1,0.885593,71,543358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',15.5599,181168776,65403,NULL,'2023-10-13 00:10:12',1697155812,NULL),(1864596727,14534767,1,875578,1,1,1,'B',1,0.880609,183,496371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 489}, \"maximum_statistics\": {\"great\": 624}}',NULL,161957909,365902,NULL,'2021-05-15 12:21:51',1621081311,NULL),(1853153427,14534767,1,391522,0,1,1,'D',1,0.28882,11,4117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 290, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',0.004311,144466065,52038,NULL,'2019-05-25 00:00:30',1558742430,NULL),(1853176204,14534767,1,410473,0,1,1,'D',1,0.641264,26,72717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 122}, \"maximum_statistics\": {\"great\": 269}}',1.54141,144466032,60856,NULL,'2019-05-24 23:58:39',1558742319,NULL),(1853190867,14534767,1,159850,0,1,1,'D',1,0.587811,35,60027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 151, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',1.63639,144490060,160898,NULL,'2019-05-26 03:23:24',1558841004,NULL),(1853199315,14534767,1,1692784,0,1,1,'D',1,0.65,93,84779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 129, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',1.98554,144470440,127496,NULL,'2019-05-25 06:17:26',1558765046,NULL),(1853115293,14534767,1,187900,0,1,1,'C',1,0.739071,45,130500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',6.79132,144470750,102960,NULL,'2019-05-25 06:45:09',1558766709,NULL),(1853190310,14534767,1,159226,0,1,1,'B',1,0.853306,73,254915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',12.6634,144490114,199290,NULL,'2019-05-26 03:27:04',1558841224,NULL),(1853115315,14534767,1,187900,0,1,1,'C',1,0.754098,114,302403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 366}}',15.2512,144489797,148836,NULL,'2019-05-26 03:05:03',1558839903,NULL),(1874521501,14534767,1,2563725,0,1,1,'C',1,0.791274,42,331313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 424}}',16.7947,176838253,142726,NULL,'2023-01-16 05:01:29',1673845289,NULL),(1874598215,14534767,1,1936902,1,1,1,'B',1,0.851974,287,523517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',24.1022,176838438,328914,NULL,'2023-01-16 05:23:10',1673846590,NULL),(1876506251,14534767,1,114010,0,1,1,'C',1,0.762763,112,315815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 62, \"great\": 412}, \"maximum_statistics\": {\"great\": 666}}',25.037,179697869,250080,NULL,'2023-07-05 15:44:25',1688571865,NULL),(1853310888,14534767,1,1692783,0,1,1,'C',1,0.794872,121,375609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 390}}',29.7893,144699239,190362,NULL,'2019-06-06 14:54:07',1559832847,NULL),(1874525472,14534767,1,3216608,1,1,1,'B',1,0.877465,111,509628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 355}}',31.0427,176838379,158042,NULL,'2023-01-16 05:16:35',1673846195,NULL),(1871831205,14534767,1,2156298,1,1,1,'B',1,0.831754,152,430546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 422}}',31.6536,172775989,199596,NULL,'2022-06-21 05:58:29',1655791109,NULL),(1874553686,14534767,1,1598091,1,1,1,'B',1,0.832765,88,416577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',36.1157,176838920,133374,NULL,'2023-01-16 06:23:08',1673850188,NULL),(1874593987,14534767,1,1398455,0,1,1,'B',1,0.861947,74,462042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',39.3107,176838282,239230,NULL,'2023-01-16 05:05:06',1673845506,NULL),(1874500318,14534767,1,2515406,1,1,1,'B',1,0.821138,289,487407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',39.9212,176854473,291696,NULL,'2023-01-17 03:23:16',1673925796,NULL),(1874598233,14534767,1,1936912,1,1,1,'B',1,0.833874,120,450180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',40.9613,176841115,334800,NULL,'2023-01-16 10:04:06',1673863446,NULL),(1874558010,14534767,1,772894,0,1,1,'C',1,0.798048,90,353931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 30, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',41.7153,176854688,263574,NULL,'2023-01-17 03:45:46',1673927146,NULL),(1874571283,14534767,1,1303376,1,1,1,'A',1,0.935986,172,697989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',42.0921,176838673,216428,NULL,'2023-01-16 05:49:06',1673848146,NULL),(1874563261,14534767,1,1628027,0,1,1,'A',1,0.925234,83,594051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',45.3514,176838415,154676,NULL,'2023-01-16 05:20:08',1673846408,NULL),(1876428638,14534767,1,33573,0,1,1,'A',1,0.904481,188,618800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 424}}',49.6756,179697966,258330,NULL,'2023-07-05 15:51:25',1688572285,NULL),(1874599968,14534767,1,1717857,1,1,1,'A',1,0.914789,225,619718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',51.0771,176838980,491090,NULL,'2023-01-16 06:29:38',1673850578,NULL),(1874551791,14534767,1,2344779,1,1,1,'A',1,0.921456,110,638690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',54.757,176838397,170454,NULL,'2023-01-16 05:18:12',1673846292,NULL),(1874593389,14534767,1,1397363,1,1,1,'A',1,0.962396,265,798046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',54.8602,176838309,345078,NULL,'2023-01-16 05:08:04',1673845684,NULL),(1874504329,14534767,1,528649,0,1,1,'B',1,0.881793,134,558278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 368}}',55.0858,176854552,246134,NULL,'2023-01-17 03:30:53',1673926253,NULL),(1874582992,14534767,1,3693890,1,1,1,'B',1,0.871429,173,548873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',57.3857,176854604,315616,NULL,'2023-01-17 03:36:19',1673926579,NULL),(1876503284,14534767,1,3076940,1,1,1,'B',1,0.863296,244,529959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 599}, \"maximum_statistics\": {\"great\": 801}}',59.8763,179698093,538886,NULL,'2023-07-05 15:59:20',1688572760,NULL),(1874490028,14534767,1,473912,0,1,1,'B',1,0.877986,355,575105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',59.9,176854246,456458,NULL,'2023-01-17 03:02:26',1673924546,NULL),(1874600227,14534767,1,1416126,1,1,1,'A',1,0.906466,101,584236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',59.942,176839836,261266,NULL,'2023-01-16 08:12:15',1673856735,NULL),(1876505860,14534767,1,112792,1,1,1,'B',1,0.887129,208,547446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 505}}',62.3735,179697721,322378,NULL,'2023-07-05 15:33:04',1688571184,NULL),(1874524783,14534767,1,3213250,1,1,1,'B',1,0.876494,65,494165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 502}}',68.6197,176841165,205506,NULL,'2023-01-16 10:08:16',1673863696,NULL),(1874571112,14534767,1,1301935,1,1,1,'B',1,0.888421,264,597185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 475}}',69.5393,176854575,350668,NULL,'2023-01-17 03:33:26',1673926406,NULL),(1874530453,14534767,1,2585618,1,1,1,'A',1,0.940273,166,716414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 293}}',70.2418,176854374,255916,NULL,'2023-01-17 03:13:37',1673925217,NULL),(1874557947,14534767,1,772245,0,1,1,'A',1,0.928,261,672146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 500}}',71.7227,176841070,392380,NULL,'2023-01-16 10:00:21',1673863221,NULL),(1869393089,14534767,1,2360931,1,1,1,'A',1,0.93047,467,665828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',73.4486,169219462,458434,NULL,'2022-01-22 19:14:42',1642878882,NULL),(1874547568,14534767,1,249761,0,1,1,'B',1,0.894796,215,619564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 884}}',74.3047,176854420,709264,NULL,'2023-01-17 03:17:51',1673925471,NULL),(1876506627,14534767,1,114248,0,1,1,'A',1,0.924127,416,694889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 659}}',78.7707,179697583,560456,NULL,'2023-07-05 15:23:52',1688570632,NULL),(1874537256,14534767,1,707604,0,1,1,'A',1,0.928367,222,690905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',79.8961,176841925,290342,NULL,'2023-01-16 11:23:10',1673868190,NULL),(1876409654,14534767,1,3502579,1,1,1,'B',1,0.873322,262,554423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',87.1371,179697910,422634,NULL,'2023-07-05 15:47:04',1688572024,NULL),(1876532739,14534767,1,158107,1,1,1,'B',1,0.892925,253,576220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 21, \"great\": 854}, \"maximum_statistics\": {\"great\": 1060}}',89.7548,179774795,749672,NULL,'2023-07-10 15:41:08',1689003668,NULL),(1869367351,14534767,1,2313751,1,1,1,'A',1,0.909683,183,597233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',90.0132,169214099,401190,NULL,'2022-01-22 15:42:57',1642866177,NULL),(1876473945,14534767,1,1577200,1,1,1,'B',1,0.896307,445,646212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 6, \"great\": 843}, \"maximum_statistics\": {\"great\": 1056}}',90.5691,179697666,911522,NULL,'2023-07-05 15:29:31',1688570971,NULL),(1876418197,14534767,1,161212,1,1,1,'A',1,0.922619,290,632938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 793}, \"maximum_statistics\": {\"great\": 924}}',94.0764,179698028,698660,NULL,'2023-07-05 15:55:52',1688572552,NULL),(1876590594,14534767,1,263682,0,1,1,'A',1,0.926829,366,699715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',99.2219,179774894,507090,NULL,'2023-07-10 15:47:39',1689004059,NULL),(1876504654,14534767,1,110913,0,1,1,'A',1,0.921712,245,678220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 479}}',110.818,179697769,363954,NULL,'2023-07-05 15:36:39',1688571399,NULL),(1867962456,14535060,1,1967656,0,1,1,'C',1,0.764331,74,309066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 314}}',4.41253,167112927,125132,NULL,'2021-10-31 13:30:04',1635687004,NULL),(2631401132,14535060,1,1492013,0,1,1,'A',1,0.934211,29,659552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',11.6925,183446401,12378,NULL,'2024-04-06 21:14:30',1712438070,NULL),(1870036561,14535239,1,176478,1,1,1,'B',1,0.86594,156,510693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 86, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1559}}',NULL,170183618,918668,NULL,'2022-03-02 14:55:54',1646232954,NULL),(1861975154,14535239,1,340625,1,1,1,'A',1,0.956386,236,714682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',NULL,158109029,435977,NULL,'2021-01-25 09:58:05',1611568685,NULL),(1869125997,14535239,1,444502,1,1,1,'B',1,0.898974,358,604588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1267}}',NULL,168779285,901876,NULL,'2022-01-04 23:37:19',1641339439,NULL),(1877535606,14535239,1,482714,1,1,1,'A',1,0.958093,480,788022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1384}}',NULL,181083429,1332960,NULL,'2023-10-06 14:16:46',1696601806,NULL),(1869316560,14535239,1,671504,1,1,1,'B',1,0.897301,189,581757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 558}, \"maximum_statistics\": {\"great\": 667}}',NULL,169053139,416338,NULL,'2022-01-16 00:59:42',1642294782,NULL),(3708993692,14535239,1,699022,1,1,1,'A',1,0.932408,327,707170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 991}, \"maximum_statistics\": {\"great\": 1117}}',NULL,185850898,889830,NULL,'2024-10-19 17:18:55',1729358335,NULL),(1877467068,14535239,1,730412,1,1,1,'B',1,0.897995,379,609767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 718}, \"maximum_statistics\": {\"great\": 848}}',NULL,181083692,595520,NULL,'2023-10-06 14:38:40',1696603120,NULL),(1869000065,14535239,1,878077,1,1,1,'S',1,0.960825,485,829800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 447}, \"maximum_statistics\": {\"great\": 485}}',NULL,168622106,521204,NULL,'2021-12-29 19:34:30',1640806470,NULL),(1869000201,14535239,1,878078,0,1,1,'B',1,0.897887,303,601227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 597}, \"maximum_statistics\": {\"great\": 710}}',NULL,168778754,502982,NULL,'2022-01-04 23:07:35',1641337655,NULL),(1861890115,14535239,1,1380497,1,1,1,'B',1,0.803071,136,381064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 749}}',NULL,157904204,328440,NULL,'2021-01-18 13:45:46',1610977546,NULL),(1861890230,14535239,1,1382091,1,1,1,'C',1,0.792553,134,357279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 56, \"great\": 496}, \"maximum_statistics\": {\"great\": 752}}',NULL,157812753,304566,NULL,'2021-01-15 11:42:12',1610710932,NULL),(1858939487,14535239,1,1679180,1,1,1,'B',1,0.807874,174,418743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 13, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',NULL,153261123,357474,NULL,'2020-08-03 20:04:05',1596485045,NULL),(1861832108,14535239,1,1807175,1,1,1,'C',1,0.79989,192,385431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 72, \"great\": 616}, \"maximum_statistics\": {\"great\": 907}}',NULL,157813069,473860,NULL,'2021-01-15 11:57:11',1610711831,NULL),(1853158538,14535239,1,46805,0,1,1,'D',1,0.342105,14,17426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 187, \"great\": 79}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',0.010623,144483907,49382,NULL,'2019-05-25 19:41:58',1558813318,NULL),(1862046311,14535239,1,2144226,1,1,1,'D',1,0.434738,25,22805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 596, \"great\": 407}, \"maximum_statistics\": {\"great\": 1448}}',0.196588,158136778,222376,NULL,'2021-01-26 08:20:56',1611649256,NULL),(1854303081,14535239,1,46803,0,1,1,'D',1,0.654762,26,199532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.9905,146158250,44704,NULL,'2019-09-03 17:03:53',1567530233,NULL),(1861968680,14535239,1,2222443,0,1,1,'D',1,0.575472,26,146941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 36}, \"maximum_statistics\": {\"great\": 106}}',1.03989,158108899,26364,NULL,'2021-01-25 09:50:38',1611568238,NULL),(1861889105,14535239,1,788789,1,1,1,'D',1,0.62844,31,149055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',2.51581,157813188,36490,NULL,'2021-01-15 12:02:52',1610712172,NULL),(1858828619,14535239,1,1509414,1,1,1,'D',1,0.65727,49,167396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',3.02649,153144409,107080,NULL,'2020-07-30 20:19:02',1596140342,NULL),(1871497731,14535239,1,90783,1,1,1,'X',1,1,3,811106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.30403,172279050,129300,NULL,'2022-05-30 20:13:32',1653941612,NULL),(1861866844,14535239,1,2536490,0,1,1,'C',1,0.710843,54,286779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 83}}',4.33048,157964267,28589,NULL,'2021-01-20 15:42:46',1611157366,NULL),(1861944721,14535239,1,1180150,0,1,1,'C',1,0.72,25,242729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 75}}',4.97021,158108924,24692,NULL,'2021-01-25 09:51:53',1611568313,NULL),(1862168163,14535239,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,158356432,24000,NULL,'2021-02-02 07:22:27',1612250547,NULL),(1858899750,14535239,1,332921,0,1,1,'C',1,0.712264,42,227526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 212}}',5.64239,153261008,86582,NULL,'2020-08-03 19:59:25',1596484765,NULL),(1853098977,14535239,1,87043,0,1,1,'B',1,0.852041,42,202283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',5.76079,144482803,42604,NULL,'2019-05-25 18:38:54',1558809534,NULL),(1861826170,14535239,1,2395958,0,1,1,'C',1,0.734328,84,270456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 198}, \"maximum_statistics\": {\"great\": 335}}',6.21504,157790961,116468,NULL,'2021-01-14 16:52:05',1610643125,NULL),(1857715621,14535239,1,1972535,1,1,1,'D',1,0.697205,69,110195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 174}, \"maximum_statistics\": {\"great\": 322}}',6.22516,151469660,97110,NULL,'2020-05-29 12:57:01',1590757021,NULL),(1858733216,14535239,1,1564125,1,1,1,'C',1,0.722403,45,248148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 308}}',7.3145,153144725,98980,NULL,'2020-07-30 20:32:56',1596141176,NULL),(1862166456,14535239,1,2006814,0,1,1,'A',1,0.925,20,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,158355352,38470,NULL,'2021-02-02 06:18:20',1612246700,NULL),(1858816569,14535239,1,1965395,1,1,1,'C',1,0.704545,71,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 57, \"great\": 228}, \"maximum_statistics\": {\"great\": 418}}',7.59075,153144447,147600,NULL,'2020-07-30 20:20:41',1596140441,NULL),(1863191663,14535239,1,2006814,0,1,1,'B',1,0.85,20,550019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',7.76912,159836424,32398,NULL,'2021-03-18 16:20:05',1616084405,NULL),(1869376576,14535239,1,147371,1,1,1,'X',1,1,12,917296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.9924,169341160,111594,NULL,'2022-01-27 14:36:35',1643294195,NULL),(1861845367,14535239,1,2064238,1,1,1,'C',1,0.738824,60,264775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',8.48145,157812988,133146,NULL,'2021-01-15 11:53:01',1610711581,NULL),(1861814043,14535239,1,882805,0,1,1,'C',1,0.75838,70,319308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 222}, \"maximum_statistics\": {\"great\": 358}}',8.87211,157813279,189488,NULL,'2021-01-15 12:06:50',1610712410,NULL),(1861865308,14535239,1,2636037,1,1,1,'C',1,0.741525,62,284175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 354}}',9.46002,157813218,123896,NULL,'2021-01-15 12:04:12',1610712252,NULL),(1861776444,14535239,1,819623,0,1,1,'B',1,0.8,75,434671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',9.57207,157779935,46448,NULL,'2021-01-14 08:21:35',1610612495,NULL),(1857579281,14535239,1,699,0,1,1,'D',1,0.688596,152,118953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 82, \"great\": 297}, \"maximum_statistics\": {\"great\": 570}}',9.67711,151467799,202370,NULL,'2020-05-29 11:43:25',1590752605,NULL),(1857617267,14535239,1,286685,0,1,1,'C',1,0.75722,69,295079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 46, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',9.78073,151453333,268145,NULL,'2020-05-28 22:22:34',1590704554,NULL),(1869376583,14535239,1,147371,1,1,1,'S',1,0.958333,12,917288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 12}}',10.4771,169341198,95984,NULL,'2022-01-27 14:38:22',1643294302,NULL),(1858759206,14535239,1,1427517,1,1,1,'C',1,0.757373,45,267285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 239}, \"maximum_statistics\": {\"great\": 373}}',11.1463,153144690,121204,NULL,'2020-07-30 20:31:09',1596141069,NULL),(1861952171,14535239,1,1205930,0,1,1,'B',1,0.803571,33,357548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',11.4302,158109425,58710,NULL,'2021-01-25 10:18:31',1611569911,NULL),(1857638502,14535239,1,614217,0,1,1,'B',1,0.839888,93,209327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',11.9178,151467018,107714,NULL,'2020-05-29 11:08:51',1590750531,NULL),(1862166559,14535239,1,2006814,0,1,1,'A',1,0.925,20,670835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',12.4833,158355363,31056,NULL,'2021-02-02 06:19:00',1612246740,NULL),(1857725846,14535239,1,261704,0,1,1,'B',1,0.835714,34,209067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',13.2895,151469705,96991,NULL,'2020-05-29 12:59:08',1590757148,NULL),(1858896444,14535239,1,324848,0,1,1,'B',1,0.826531,147,475816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',13.9322,153260965,120262,NULL,'2020-08-03 19:57:47',1596484667,NULL),(1861953315,14535239,1,1205931,0,1,1,'C',1,0.783784,33,353626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',14.0184,158109457,43052,NULL,'2021-01-25 10:20:14',1611570014,NULL),(1862005876,14535239,1,415202,0,1,1,'C',1,0.789625,70,329618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 347}}',14.5496,158118850,118748,NULL,'2021-01-25 17:07:52',1611594472,NULL),(1861873659,14535239,1,2545186,1,1,1,'B',1,0.861607,101,261901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',14.5768,157958757,138780,NULL,'2021-01-20 11:48:50',1611143330,NULL),(1861928971,14535239,1,2749238,0,1,1,'A',1,0.901408,61,649450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',15.1484,157971525,33940,NULL,'2021-01-20 20:51:44',1611175904,NULL),(1862692728,14535239,1,2602027,1,1,1,'A',1,0.921429,70,693122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',17.7239,159041433,42430,NULL,'2021-02-22 09:05:15',1613984715,NULL),(1858935501,14535239,1,1804815,0,1,1,'B',1,0.822134,79,368325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',17.8409,153260907,116142,NULL,'2020-08-03 19:55:28',1596484528,NULL),(1857617299,14535239,1,286685,0,1,1,'B',1,0.808664,174,192659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',18.1061,151466547,285865,NULL,'2020-05-29 10:48:31',1590749311,NULL),(1868625385,14535239,1,907593,0,1,1,'A',1,0.918367,60,621842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',18.1679,168032527,40240,NULL,'2021-12-06 18:38:33',1638815913,NULL),(1857607332,14535239,1,1658830,1,1,1,'B',1,0.843416,128,251915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',18.3201,151453724,114851,NULL,'2020-05-28 22:45:51',1590705951,NULL),(1862035613,14535239,1,74639,0,1,1,'B',1,0.811239,63,374161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',19.4773,158119849,135720,NULL,'2021-01-25 17:42:34',1611596554,NULL),(1866048999,14535239,1,1701755,0,1,1,'C',1,0.799065,66,341262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 428}}',19.8856,164201263,143566,NULL,'2021-07-22 16:26:47',1626971207,NULL),(1866019150,14535239,1,280899,0,1,1,'C',1,0.777251,92,351007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',19.9361,164198960,88618,NULL,'2021-07-22 14:57:19',1626965839,NULL),(1861973644,14535239,1,672235,1,1,1,'C',1,0.792945,98,360835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 326}}',20.4945,158119949,164598,NULL,'2021-01-25 17:46:41',1611596801,NULL),(1861935376,14535239,1,698,0,1,1,'B',1,0.826367,138,451331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 311}}',21.3059,158108869,229944,NULL,'2021-01-25 09:48:59',1611568139,NULL),(1861819345,14535239,1,1940335,0,1,1,'B',1,0.810089,110,388006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',21.8503,157812857,159240,NULL,'2021-01-15 11:46:57',1610711217,NULL),(1869808678,14535239,1,3377197,1,1,1,'S',1,0.984127,126,942870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',21.8794,169855544,122221,NULL,'2022-02-17 11:05:20',1645095920,NULL),(1862042808,14535239,1,1871007,0,1,1,'B',1,0.848276,114,535444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',22.2542,158109512,87156,NULL,'2021-01-25 10:22:49',1611570169,NULL),(1857627113,14535239,1,1043382,0,1,1,'B',1,0.850254,132,238187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 394}}',22.3586,151467041,158124,NULL,'2020-05-29 11:09:49',1590750589,NULL),(1865934342,14535239,1,755119,0,1,1,'C',1,0.788416,67,334140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 280}, \"maximum_statistics\": {\"great\": 423}}',22.7007,164199433,146410,NULL,'2021-07-22 15:17:33',1626967053,NULL),(1867977726,14535239,1,900011,1,1,1,'B',1,0.819005,137,452393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 221}}',23.0054,167123936,139932,NULL,'2021-10-31 20:51:36',1635713496,NULL),(1857724875,14535239,1,492077,0,1,1,'B',1,0.853261,97,475478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',23.0252,151484879,123875,NULL,'2020-05-29 23:40:30',1590795630,NULL),(1861974513,14535239,1,2602027,1,1,1,'B',1,0.864286,70,627120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',23.2113,158120635,40666,NULL,'2021-01-25 18:11:48',1611598308,NULL),(1866536547,14535239,1,2212555,0,1,1,'C',1,0.751979,77,291258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 220}, \"maximum_statistics\": {\"great\": 379}}',23.2853,164787008,129756,NULL,'2021-08-09 23:15:57',1628550957,NULL),(1868086605,14535239,1,1988748,1,1,1,'C',1,0.791066,46,340479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 347}}',23.9426,167254732,117194,NULL,'2021-11-06 00:16:32',1636157792,NULL),(1868801121,14535239,1,80424,0,1,1,'C',1,0.749493,69,311795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 298}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',24.8103,168281337,186261,NULL,'2021-12-16 16:46:58',1639673218,NULL),(1866047264,14535239,1,2521933,0,1,1,'B',1,0.807598,76,386240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 408}}',24.8486,164328395,181280,NULL,'2021-07-26 16:20:49',1627316449,NULL),(1862043637,14535239,1,219604,0,1,1,'B',1,0.806265,108,382961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 431}}',24.9417,158119294,186052,NULL,'2021-01-25 17:23:31',1611595411,NULL),(1862615663,14535239,1,1808734,0,1,1,'A',1,0.933333,90,719765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',25.8886,159150993,59780,NULL,'2021-02-25 19:11:10',1614280270,NULL),(1866037005,14535239,1,1669583,0,1,1,'B',1,0.816872,52,368634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 361}, \"maximum_statistics\": {\"great\": 486}}',26.1614,164200119,165132,NULL,'2021-07-22 15:46:16',1626968776,NULL),(1873073886,14535239,1,3781365,1,1,1,'S',1,0.971429,35,885744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',26.2442,174592024,18373,NULL,'2022-09-17 22:30:06',1663453806,NULL),(1865999429,14535239,1,241934,0,1,1,'B',1,0.807692,77,365577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 351}}',26.3185,164177344,126084,NULL,'2021-07-21 21:21:04',1626902464,NULL),(1866048601,14535239,1,136346,0,1,1,'C',1,0.792089,97,352785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 337}, \"maximum_statistics\": {\"great\": 493}}',26.3722,164329395,200768,NULL,'2021-07-26 16:58:59',1627318739,NULL),(1862040027,14535239,1,819621,0,1,1,'B',1,0.89375,91,586726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',26.4629,158109972,84512,NULL,'2021-01-25 10:46:50',1611571610,NULL),(1866067420,14535239,1,39791,1,1,1,'C',1,0.793241,163,369229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 344}, \"maximum_statistics\": {\"great\": 503}}',26.7596,164363563,240004,NULL,'2021-07-27 18:36:31',1627410991,NULL),(1866603115,14535239,1,49499,0,1,1,'C',1,0.778704,171,359535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 120, \"great\": 722}, \"maximum_statistics\": {\"great\": 1080}}',27.0486,165052370,540871,NULL,'2021-08-18 17:27:50',1629307670,NULL),(1861935343,14535239,1,697,0,1,1,'B',1,0.878542,114,546697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',27.5932,158108830,202764,NULL,'2021-01-25 09:46:54',1611568014,NULL),(1861985174,14535239,1,1492016,0,1,1,'B',1,0.876147,89,597469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',27.9146,158109833,57030,NULL,'2021-01-25 10:40:13',1611571213,NULL),(1865985512,14535239,1,219605,0,1,1,'B',1,0.826248,125,417014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 390}, \"maximum_statistics\": {\"great\": 541}}',28.0137,164177174,244198,NULL,'2021-07-21 21:12:25',1626901945,NULL),(1857628850,14535239,1,2035283,1,1,1,'B',1,0.894472,78,257420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',28.1081,151466681,89124,NULL,'2020-05-29 10:54:35',1590749675,NULL),(1866010108,14535239,1,2422427,1,1,1,'B',1,0.836436,127,422676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 376}}',28.1698,164177776,199462,NULL,'2021-07-21 21:42:20',1626903740,NULL),(1866594826,14535239,1,1763479,0,1,1,'B',1,0.832258,67,427467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 155}}',28.5972,164996608,66760,NULL,'2021-08-16 20:16:21',1629144981,NULL),(1857732685,14535239,1,1858666,1,1,1,'B',1,0.885906,142,261561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',28.6819,151469471,126142,NULL,'2020-05-29 12:49:46',1590756586,NULL),(1857638528,14535239,1,614217,0,1,1,'A',1,0.926966,175,677419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',28.7947,151467057,181224,NULL,'2020-05-29 11:10:22',1590750622,NULL),(1865976325,14535239,1,1500517,0,1,1,'B',1,0.816351,103,389048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 422}}',29.2192,164200040,177508,NULL,'2021-07-22 15:42:40',1626968560,NULL),(1859080259,14535239,1,1282554,0,1,1,'A',1,0.925339,205,696334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',29.3847,153576251,186690,NULL,'2020-08-15 14:49:58',1597502998,NULL),(1863315114,14535239,1,2502530,1,1,1,'B',1,0.869565,110,540505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 207}}',31.5988,160090854,111924,NULL,'2021-03-25 17:12:52',1616692372,NULL),(1862053371,14535239,1,2669160,1,1,1,'B',1,0.855172,166,491994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',31.9093,158109729,242638,NULL,'2021-01-25 10:35:10',1611570910,NULL),(1861867227,14535239,1,2536491,0,1,1,'A',1,0.932692,52,744271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',32.2884,157964308,26060,NULL,'2021-01-20 15:44:17',1611157457,NULL),(1862615668,14535239,1,1808734,0,1,1,'B',1,0.866667,90,634754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',33.8048,159151014,58197,NULL,'2021-02-25 19:12:16',1614280336,NULL),(1865998296,14535239,1,2402601,0,1,1,'B',1,0.849515,101,451806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 412}}',34.1817,164177737,182640,NULL,'2021-07-21 21:40:28',1626903628,NULL),(1868664064,14535239,1,86932,0,1,1,'C',1,0.76497,61,331650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',34.4595,168162252,132117,NULL,'2021-12-11 20:55:27',1639256127,NULL),(1866688684,14535239,1,142466,0,1,1,'B',1,0.826119,72,387609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 498}, \"maximum_statistics\": {\"great\": 670}}',34.5559,165155759,237934,NULL,'2021-08-22 00:23:27',1629591807,NULL),(1863154162,14535239,1,1851429,1,1,1,'A',1,0.904762,105,715776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',34.7151,159836211,64100,NULL,'2021-03-18 16:13:09',1616083989,NULL),(1868178040,14535239,1,94966,0,1,1,'B',1,0.81,101,390252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 388}, \"maximum_statistics\": {\"great\": 550}}',34.7395,167377864,244436,NULL,'2021-11-10 19:21:33',1636572093,NULL),(1862610498,14535239,1,2379241,1,1,1,'A',1,0.908537,132,615628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',35.301,159151301,152254,NULL,'2021-02-25 19:22:35',1614280955,NULL),(1866001624,14535239,1,76450,0,1,1,'B',1,0.830263,131,454492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 380}}',35.4524,164178294,207436,NULL,'2021-07-21 22:06:59',1626905219,NULL),(1865940040,14535239,1,2502531,1,1,1,'B',1,0.877323,99,524574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 269}}',35.8245,164177393,129536,NULL,'2021-07-21 21:23:24',1626902604,NULL),(1865990417,14535239,1,69000,1,1,1,'B',1,0.834677,201,476650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 372}}',36.2031,164116030,222772,NULL,'2021-07-19 23:06:01',1626735961,NULL),(1862055546,14535239,1,241933,0,1,1,'B',1,0.868,109,511776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 250}}',36.2433,158120309,141718,NULL,'2021-01-25 18:00:13',1611597613,NULL),(1862969780,14535239,1,1492014,0,1,1,'S',1,0.952941,85,842111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,159626860,51040,NULL,'2021-03-12 15:38:01',1615563481,NULL),(1868300370,14535239,1,77306,0,1,1,'B',1,0.835632,106,441164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 435}}',36.6411,167511053,217286,NULL,'2021-11-15 19:19:40',1637003980,NULL),(1862050525,14535239,1,520931,0,1,1,'A',1,0.91502,182,671168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',36.8782,158119804,193168,NULL,'2021-01-25 17:40:47',1611596447,NULL),(1866133154,14535239,1,89251,0,1,1,'B',1,0.810373,99,379058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 436}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',37.1046,164201878,246550,NULL,'2021-07-22 16:47:33',1626972453,NULL),(1866002557,14535239,1,77233,0,1,1,'B',1,0.857008,130,462561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',37.2292,164178353,240975,NULL,'2021-07-21 22:09:15',1626905355,NULL),(1865999471,14535239,1,74500,0,1,1,'B',1,0.817391,161,433184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',37.3633,164178262,184222,NULL,'2021-07-21 22:05:17',1626905117,NULL),(1861914620,14535239,1,830083,0,1,1,'B',1,0.876997,206,498247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 501}, \"maximum_statistics\": {\"great\": 626}}',37.5473,157904352,307420,NULL,'2021-01-18 13:51:50',1610977910,NULL),(1865999279,14535239,1,556948,0,1,1,'B',1,0.899061,194,637435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',37.8223,164175283,153910,NULL,'2021-07-21 19:56:13',1626897373,NULL),(1868260272,14535239,1,2381294,0,1,1,'B',1,0.826007,258,464293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 411}, \"maximum_statistics\": {\"great\": 546}}',37.9792,167507984,348214,NULL,'2021-11-15 16:42:21',1636994541,NULL),(1857622817,14535239,1,1804815,0,1,1,'A',1,0.913043,115,273336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',37.9841,151466632,129346,NULL,'2020-05-29 10:52:19',1590749539,NULL),(1862239931,14535239,1,1949374,1,1,1,'S',1,0.952206,136,825700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',38.1041,158431974,110946,NULL,'2021-02-04 15:04:04',1612451044,NULL),(1861951436,14535239,1,1932060,1,1,1,'B',1,0.839239,134,448399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',38.1124,158109164,397946,NULL,'2021-01-25 10:04:43',1611569083,NULL),(1861825676,14535239,1,2602920,1,1,1,'A',1,0.904357,375,631126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',38.3166,157791108,668335,NULL,'2021-01-14 16:58:07',1610643487,NULL),(1870083882,14535239,1,81944,0,1,1,'B',1,0.829096,217,447122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 532}, \"maximum_statistics\": {\"great\": 708}}',38.894,170183671,384616,NULL,'2022-03-02 14:58:51',1646233131,NULL),(1866037434,14535239,1,1826770,0,1,1,'B',1,0.863208,66,476033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',39.1359,164333655,88512,NULL,'2021-07-26 19:48:10',1627328890,NULL),(1868628919,14535239,1,927977,0,1,1,'B',1,0.841418,161,499732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 268}}',39.472,168047033,170096,NULL,'2021-12-07 10:29:09',1638872949,NULL),(1868406558,14535239,1,560082,0,1,1,'B',1,0.81016,70,386337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 374}}',39.6082,167659595,149900,NULL,'2021-11-21 19:00:48',1637521248,NULL),(1862692737,14535239,1,2602027,1,1,1,'A',1,0.942857,70,869260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',39.6255,159041506,46057,NULL,'2021-02-22 09:08:51',1613984931,NULL),(1869808690,14535239,1,3377197,1,1,1,'S',1,0.984127,126,992285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',39.7068,169855582,113555,NULL,'2022-02-17 11:07:34',1645096054,NULL),(1865917513,14535239,1,1949375,0,1,1,'A',1,0.903061,131,625295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',39.9416,164176903,123106,NULL,'2021-07-21 21:01:06',1626901266,NULL),(1868647364,14535239,1,670516,1,1,1,'A',1,0.921769,218,643308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 441}}',40.1499,168097941,315223,NULL,'2021-12-09 14:32:08',1639060328,NULL),(1862162172,14535239,1,2749241,0,1,1,'S',1,0.978261,92,882943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',40.5869,158355396,59820,NULL,'2021-02-02 06:21:01',1612246861,NULL),(1868636804,14535239,1,54802,0,1,1,'C',1,0.758134,61,326964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 461}}',40.7794,168070034,186157,NULL,'2021-12-08 09:01:04',1638954064,NULL),(1869808715,14535239,1,3377197,1,1,1,'S',1,0.97619,126,1084628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',41.151,169855664,132155,NULL,'2022-02-17 11:12:49',1645096369,NULL),(1867985229,14535239,1,173558,0,1,1,'A',1,0.935065,77,807941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',41.2349,167164902,45283,NULL,'2021-11-02 14:02:10',1635861730,NULL),(1866738912,14535239,1,562569,0,1,1,'B',1,0.808182,68,362015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 384}, \"maximum_statistics\": {\"great\": 550}}',41.3584,165156477,203050,NULL,'2021-08-22 01:04:25',1629594265,NULL),(1866133986,14535239,1,280899,0,1,1,'C',1,0.793839,98,408366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',41.5883,164328865,99425,NULL,'2021-07-26 16:39:09',1627317549,NULL),(1862910530,14535239,1,2581679,1,1,1,'B',1,0.864062,109,493334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 320}}',41.5921,159491411,149700,NULL,'2021-03-08 14:05:39',1615212339,NULL),(1862679449,14535239,1,2452377,0,1,1,'A',1,0.914938,126,617883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 241}}',41.6345,159151253,147858,NULL,'2021-02-25 19:20:54',1614280854,NULL),(1868665037,14535239,1,748674,1,1,1,'S',1,0.990196,102,851944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',41.728,168032563,71836,NULL,'2021-12-06 18:40:18',1638816018,NULL),(1862627011,14535239,1,1280930,0,1,1,'B',1,0.895775,276,625687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 355}}',42.0126,159042069,277202,NULL,'2021-02-22 09:39:28',1613986768,NULL),(1862016831,14535239,1,1358190,0,1,1,'B',1,0.873385,93,506910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 387}}',42.7888,158119688,186052,NULL,'2021-01-25 17:36:46',1611596206,NULL),(1862651660,14535239,1,46804,0,1,1,'A',1,0.920259,214,704290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',43.1791,159151133,206300,NULL,'2021-02-25 19:16:24',1614280584,NULL),(1862848817,14535239,1,907592,0,1,1,'A',1,0.912429,177,734551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 177}}',43.2837,159491478,136650,NULL,'2021-03-08 14:08:22',1615212502,NULL),(1866074500,14535239,1,1507167,1,1,1,'B',1,0.85461,60,447423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 324}, \"maximum_statistics\": {\"great\": 423}}',43.8983,164200447,173108,NULL,'2021-07-22 15:59:03',1626969543,NULL),(1866087014,14535239,1,187900,0,1,1,'B',1,0.831967,103,436085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',44.1764,164332838,190092,NULL,'2021-07-26 19:16:20',1627326980,NULL),(1868637934,14535239,1,961398,0,1,1,'B',1,0.809466,59,406456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 412}}',45.1258,168102198,156052,NULL,'2021-12-09 17:32:27',1639071147,NULL),(1863067500,14535239,1,1669582,0,1,1,'B',1,0.891247,159,551442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 377}}',45.5835,159626137,210724,NULL,'2021-03-12 15:16:17',1615562177,NULL),(1863075215,14535239,1,549276,0,1,1,'A',1,0.91018,113,582182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 334}}',45.7511,159626224,171790,NULL,'2021-03-12 15:18:56',1615562336,NULL),(1862898317,14535239,1,2565325,1,1,1,'S',1,0.98,100,904960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',46.3154,159490736,64720,NULL,'2021-03-08 13:42:04',1615210924,NULL),(1868055603,14535239,1,101168,0,1,1,'B',1,0.831695,116,444463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 407}}',46.3962,167088570,195394,NULL,'2021-10-30 18:13:12',1635617592,NULL),(1861866835,14535239,1,2536490,1,1,1,'S',1,0.96988,83,819153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',47.3337,157964197,52820,NULL,'2021-01-20 15:39:40',1611157180,NULL),(1874623396,14535239,1,3471042,1,1,1,'B',1,0.826923,187,486717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 312}}',47.6193,177062795,204532,NULL,'2023-01-28 19:57:45',1674935865,NULL),(1868670796,14535239,1,98667,0,1,1,'B',1,0.854217,194,518176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 415}}',48.2389,168070059,261744,NULL,'2021-12-08 09:03:03',1638954183,NULL),(1857724257,14535239,1,26728,0,1,1,'B',1,0.886278,103,509856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',48.3224,151485009,292232,NULL,'2020-05-29 23:47:10',1590796030,NULL),(1866783952,14535239,1,116103,0,1,1,'B',1,0.828455,155,447786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 615}}',48.4436,165155704,351074,NULL,'2021-08-22 00:20:35',1629591635,NULL),(1865998767,14535239,1,1302301,0,1,1,'B',1,0.872368,74,484136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',48.869,164177444,170172,NULL,'2021-07-21 21:26:32',1626902792,NULL),(1857690654,14535239,1,952068,0,1,1,'B',1,0.888143,220,310329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',49.6438,151466757,243644,NULL,'2020-05-29 10:58:14',1590749894,NULL),(1870114222,14535239,1,3431704,1,1,1,'B',1,0.801676,74,396475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 358}}',50.1641,170124203,145631,NULL,'2022-02-27 21:39:36',1645997976,NULL),(1861953303,14535239,1,1205931,0,1,1,'A',1,0.945946,111,720014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',50.5064,158109442,95278,NULL,'2021-01-25 10:19:28',1611569968,NULL),(1870185603,14535239,1,57779,0,1,1,'B',1,0.84082,349,527147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 379}, \"maximum_statistics\": {\"great\": 512}}',50.6785,170307400,370402,NULL,'2022-03-07 18:34:23',1646678063,NULL),(1863133751,14535239,1,2422428,1,1,1,'B',1,0.887987,308,632825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 239}, \"maximum_statistics\": {\"great\": 308}}',50.6879,159836179,290018,NULL,'2021-03-18 16:11:54',1616083914,NULL),(1868091555,14535239,1,140687,0,1,1,'B',1,0.824701,181,437409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 555}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',50.896,167355044,437784,NULL,'2021-11-09 19:59:44',1636487984,NULL),(1862376100,14535239,1,1506075,0,1,1,'A',1,0.906489,182,627637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',51.0867,158678438,212274,NULL,'2021-02-11 18:00:17',1613066417,NULL),(1868146199,14535239,1,61676,0,1,1,'B',1,0.839606,114,453743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 421}, \"maximum_statistics\": {\"great\": 558}}',51.1313,167306359,286702,NULL,'2021-11-07 18:28:03',1636309683,NULL),(1866081594,14535239,1,2563090,1,1,1,'A',1,0.941406,128,803061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',51.497,164331681,90590,NULL,'2021-07-26 18:30:24',1627324224,NULL),(1868433138,14535239,1,84144,1,1,1,'B',1,0.833017,114,436434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 527}}',51.6444,167659791,268376,NULL,'2021-11-21 19:10:08',1637521808,NULL),(1868759805,14535239,1,1566343,1,1,1,'S',1,0.989362,188,925357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',51.832,168238387,198276,NULL,'2021-12-14 20:28:20',1639513700,NULL),(1866074770,14535239,1,1872447,0,1,1,'B',1,0.894872,195,690074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',51.9445,164332167,166800,NULL,'2021-07-26 18:49:35',1627325375,NULL),(1865945624,14535239,1,160563,0,1,1,'B',1,0.894366,221,600325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',53.0969,164148613,348924,NULL,'2021-07-20 23:03:47',1626822227,NULL),(1868186666,14535239,1,342475,0,1,1,'B',1,0.840965,89,429115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 617}, \"maximum_statistics\": {\"great\": 808}}',53.3995,167306241,345858,NULL,'2021-11-07 18:23:28',1636309408,NULL),(1862327424,14535239,1,890367,0,1,1,'A',1,0.943787,261,744458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 338}}',53.489,158678506,300232,NULL,'2021-02-11 18:02:27',1613066547,NULL),(1862997360,14535239,1,714594,1,1,1,'A',1,0.933712,264,754935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 229}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',53.6489,159627532,266840,NULL,'2021-03-12 15:57:00',1615564620,NULL),(1866760981,14535239,1,2548602,0,1,1,'B',1,0.846004,102,442822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 513}}',53.6644,165156201,244072,NULL,'2021-08-22 00:48:38',1629593318,NULL),(1867975923,14535239,1,33573,0,1,1,'A',1,0.916274,97,611742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',53.7478,167087534,221922,NULL,'2021-10-30 17:37:13',1635615433,NULL),(1869174011,14535239,1,63992,1,1,1,'B',1,0.885417,243,567316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',53.8723,168942915,425617,NULL,'2022-01-11 14:33:04',1641911584,NULL),(1862925301,14535239,1,807617,0,1,1,'A',1,0.92827,158,686563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',54.063,159491344,166326,NULL,'2021-03-08 14:03:26',1615212206,NULL),(1863023282,14535239,1,1412996,1,1,1,'A',1,0.923977,263,697277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 342}}',54.1,159627258,281806,NULL,'2021-03-12 15:50:10',1615564210,NULL),(1862934118,14535239,1,2347440,1,1,1,'B',1,0.891026,245,577986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 390}}',55.0789,159490793,277806,NULL,'2021-03-08 13:43:47',1615211027,NULL),(1866115483,14535239,1,70391,1,1,1,'B',1,0.835965,152,452519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 570}}',55.461,164362812,301110,NULL,'2021-07-27 18:09:13',1627409353,NULL),(1862673515,14535239,1,1415002,0,1,1,'A',1,0.931035,116,727925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',55.5899,159151083,77720,NULL,'2021-02-25 19:14:32',1614280472,NULL),(1863182022,14535239,1,217520,0,1,1,'B',1,0.865468,163,504424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 534}, \"maximum_statistics\": {\"great\": 695}}',55.6802,159835950,371286,NULL,'2021-03-18 16:03:47',1616083427,NULL),(1868663671,14535239,1,742107,1,1,1,'A',1,0.944444,207,798094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',55.8209,168032462,202100,NULL,'2021-12-06 18:35:58',1638815758,NULL),(1862586224,14535239,1,1200450,0,1,1,'A',1,0.940909,110,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',56.129,159151044,79270,NULL,'2021-02-25 19:13:15',1614280395,NULL),(1869211291,14535239,1,746858,0,1,1,'B',1,0.853682,133,488020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 394}, \"maximum_statistics\": {\"great\": 516}}',56.2223,168943012,281648,NULL,'2022-01-11 14:37:09',1641911829,NULL),(1865965197,14535239,1,2016124,0,1,1,'B',1,0.885475,165,530956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',56.5171,164175738,232602,NULL,'2021-07-21 20:16:07',1626898567,NULL),(1872791904,14535239,1,331987,0,1,1,'B',1,0.849445,124,481648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 482}, \"maximum_statistics\": {\"great\": 631}}',56.6931,174256146,341952,NULL,'2022-08-30 13:54:46',1661867686,NULL),(1866106046,14535239,1,61675,0,1,1,'B',1,0.897222,174,591265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',56.8269,164332111,233909,NULL,'2021-07-26 18:47:49',1627325269,NULL),(1862609498,14535239,1,2375954,1,1,1,'A',1,0.920792,260,709034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 303}}',56.8576,159151344,269180,NULL,'2021-02-25 19:24:18',1614281058,NULL),(1866067620,14535239,1,161834,0,1,1,'A',1,0.950139,177,719821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',56.9664,164201805,273844,NULL,'2021-07-22 16:45:08',1626972308,NULL),(1866090462,14535239,1,1906561,0,1,1,'B',1,0.882892,157,536805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 403}, \"maximum_statistics\": {\"great\": 491}}',57.1382,164329021,265430,NULL,'2021-07-26 16:44:16',1627317856,NULL),(1863234246,14535239,1,1507206,1,1,1,'B',1,0.899705,324,673228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 339}}',57.6035,160091381,318840,NULL,'2021-03-25 17:29:07',1616693347,NULL),(1868795401,14535239,1,74498,0,1,1,'B',1,0.875886,322,602030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 423}}',58.7533,168236724,335994,NULL,'2021-12-14 19:06:35',1639508795,NULL),(1866005366,14535239,1,2879864,0,1,1,'A',1,0.9,209,643590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 335}}',58.9261,164114206,273552,NULL,'2021-07-19 21:31:03',1626730263,NULL),(1862637315,14535239,1,2536492,0,1,1,'A',1,0.910156,115,677174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',58.9912,159151391,90628,NULL,'2021-02-25 19:25:20',1614281120,NULL),(1865998929,14535239,1,2403628,1,1,1,'A',1,0.936137,307,766902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',59.2218,164172250,312006,NULL,'2021-07-21 17:47:00',1626889620,NULL),(1868625935,14535239,1,1302300,0,1,1,'B',1,0.848515,139,486102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 372}, \"maximum_statistics\": {\"great\": 505}}',59.3273,168032052,292946,NULL,'2021-12-06 18:15:30',1638814530,NULL),(1868838551,14535239,1,3022659,1,1,1,'A',1,0.971154,248,915736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',59.4802,168238470,252082,NULL,'2021-12-14 20:32:28',1639513948,NULL),(1876256048,14535239,1,131290,0,1,1,'B',1,0.829417,151,433996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 107, \"great\": 808}, \"maximum_statistics\": {\"great\": 1064}}',59.8929,179343980,493190,NULL,'2023-06-12 13:43:59',1686577439,NULL),(1869837678,14535239,1,85607,0,1,1,'B',1,0.843619,329,506196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 544}, \"maximum_statistics\": {\"great\": 713}}',60.006,169774398,502562,NULL,'2022-02-13 18:53:02',1644778382,NULL),(1868659865,14535239,1,715022,1,1,1,'B',1,0.871011,188,547618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 376}}',60.0147,168070633,239772,NULL,'2021-12-08 09:45:21',1638956721,NULL),(1869245650,14535239,1,145325,0,1,1,'B',1,0.880631,150,559238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 444}}',60.2138,169012373,243171,NULL,'2022-01-14 14:22:34',1642170154,NULL),(1868782151,14535239,1,975939,1,1,1,'S',1,0.972527,273,869785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',60.635,168238533,285144,NULL,'2021-12-14 20:36:10',1639514170,NULL),(1863020555,14535239,1,779320,0,1,1,'A',1,0.945763,195,715177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',60.6936,159626469,235854,NULL,'2021-03-12 15:27:09',1615562829,NULL),(1862001117,14535239,1,404231,0,1,1,'A',1,0.928814,220,688199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',60.8189,158109092,256210,NULL,'2021-01-25 10:01:00',1611568860,NULL),(1868743102,14535239,1,2031650,1,1,1,'S',1,0.992278,259,947526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',60.9594,168238255,278976,NULL,'2021-12-14 20:21:50',1639513310,NULL),(1867952975,14535239,1,699,0,1,1,'B',1,0.842982,354,490451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 570}}',61.2589,167095688,414322,NULL,'2021-10-30 23:24:25',1635636265,NULL),(1862835645,14535239,1,1826769,0,1,1,'A',1,0.938547,155,759616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',61.2926,159491588,146450,NULL,'2021-03-08 14:12:19',1615212739,NULL),(1867972330,14535239,1,158564,0,1,1,'B',1,0.876426,161,517351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 77, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1315}}',61.6839,167119992,719584,NULL,'2021-10-31 18:06:23',1635703583,NULL),(1862027380,14535239,1,190047,0,1,1,'A',1,0.911932,294,693932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 352}}',61.7478,158119634,306440,NULL,'2021-01-25 17:35:02',1611596102,NULL),(1869320573,14535239,1,81860,0,1,1,'B',1,0.880058,227,621770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 346}}',61.8987,168991558,311674,NULL,'2022-01-13 16:53:11',1642092791,NULL),(1868009344,14535239,1,50694,0,1,1,'B',1,0.863977,297,529915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 834}, \"maximum_statistics\": {\"great\": 1066}}',62.2142,167164768,700516,NULL,'2021-11-02 13:56:32',1635861392,NULL),(1868641871,14535239,1,61675,0,1,1,'B',1,0.894444,127,612914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 360}}',62.6269,168162416,230795,NULL,'2021-12-11 21:02:12',1639256532,NULL),(1868046315,14535239,1,748519,1,1,1,'B',1,0.891827,110,573257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 208}}',63.0937,167164872,126174,NULL,'2021-11-02 14:00:55',1635861655,NULL),(1870193817,14535239,1,65665,0,1,1,'B',1,0.852853,110,458110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 515}, \"maximum_statistics\": {\"great\": 666}}',63.1458,170299756,302798,NULL,'2022-03-07 10:57:30',1646650650,NULL),(1872886738,14535239,1,2548603,0,1,1,'B',1,0.823913,168,424090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 496}, \"maximum_statistics\": {\"great\": 690}}',63.2466,174310486,352674,NULL,'2022-09-02 14:47:42',1662130062,NULL),(1868601517,14535239,1,21010,0,1,1,'B',1,0.83917,239,468970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 70, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1542}}',63.467,168081755,935120,NULL,'2021-12-08 20:18:52',1638994732,NULL),(1869026833,14535239,1,2927854,1,1,1,'A',1,0.951613,126,737783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',63.5854,168677661,148512,NULL,'2021-12-31 20:17:04',1640981824,NULL),(1869169083,14535239,1,58664,0,1,1,'B',1,0.862863,438,536301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 777}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',63.5888,168942854,723544,NULL,'2022-01-11 14:30:07',1641911407,NULL),(1868679722,14535239,1,113549,1,1,1,'B',1,0.824032,255,458609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 68, \"great\": 788}, \"maximum_statistics\": {\"great\": 1111}}',63.9958,168053920,712736,NULL,'2021-12-07 16:54:04',1638896044,NULL),(1869806316,14535239,1,52735,0,1,1,'B',1,0.861413,126,486847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 436}, \"maximum_statistics\": {\"great\": 552}}',64.7556,169774136,273794,NULL,'2022-02-13 18:40:33',1644777633,NULL),(1866282021,14535239,1,2879865,1,1,1,'B',1,0.861957,154,502086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 460}}',65.2317,164423733,257456,NULL,'2021-07-29 15:21:19',1627572079,NULL),(1865998840,14535239,1,74499,0,1,1,'S',1,0.973783,267,823390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',65.3209,164116326,225908,NULL,'2021-07-19 23:22:40',1626736960,NULL),(1867984679,14535239,1,173210,0,1,1,'B',1,0.899614,240,651550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',65.629,167165012,227606,NULL,'2021-11-02 14:06:41',1635862001,NULL),(1870345334,14535239,1,632265,0,1,1,'B',1,0.868159,137,554632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',65.7724,170591723,122110,NULL,'2022-03-20 00:10:15',1647735015,NULL),(1861976022,14535239,1,341382,0,1,1,'A',1,0.928021,337,715147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',66.156,158109321,389980,NULL,'2021-01-25 10:13:08',1611569588,NULL),(1865955661,14535239,1,2521932,0,1,1,'A',1,0.932039,283,737100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',66.1596,164147898,287406,NULL,'2021-07-20 22:33:11',1626820391,NULL),(1862178107,14535239,1,1763478,0,1,1,'A',1,0.923387,124,707813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',66.2979,158202815,95530,NULL,'2021-01-28 13:39:36',1611841176,NULL),(1862956731,14535239,1,1692783,1,1,1,'A',1,0.925641,390,727574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 332}, \"maximum_statistics\": {\"great\": 390}}',66.9056,159627766,380050,NULL,'2021-03-12 16:03:31',1615565011,NULL),(1867982120,14535239,1,494459,0,1,1,'B',1,0.856423,180,537621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 397}}',67.0445,167088639,262601,NULL,'2021-10-30 18:15:39',1635617739,NULL),(1871082438,14535239,1,60383,0,1,1,'B',1,0.84252,118,435767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 64, \"great\": 760}, \"maximum_statistics\": {\"great\": 1016}}',67.1144,171691970,453372,NULL,'2022-05-06 14:23:13',1651846993,NULL),(1865947911,14535239,1,2680375,1,1,1,'A',1,0.907524,151,630084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 319}}',67.3435,164175853,210032,NULL,'2021-07-21 20:20:20',1626898820,NULL),(1863180195,14535239,1,1906560,1,1,1,'A',1,0.918011,143,662568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 372}}',67.3441,159836322,277356,NULL,'2021-03-18 16:16:25',1616084185,NULL),(1866019493,14535239,1,281133,0,1,1,'S',1,0.951128,133,804986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',67.8302,164114532,106988,NULL,'2021-07-19 21:48:47',1626731327,NULL),(1863036834,14535239,1,190371,0,1,1,'S',1,0.986381,257,858436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',67.9094,159626545,226836,NULL,'2021-03-12 15:29:11',1615562951,NULL),(1866583139,14535239,1,46299,0,1,1,'B',1,0.829472,189,452853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 557}, \"maximum_statistics\": {\"great\": 777}}',68.167,165049729,420346,NULL,'2021-08-18 15:40:01',1629301201,NULL),(1866488336,14535239,1,543973,0,1,1,'B',1,0.880233,236,549900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 430}}',68.2569,164787357,282180,NULL,'2021-08-09 23:33:11',1628551991,NULL),(1866021337,14535239,1,95561,0,1,1,'A',1,0.908163,144,590595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',69.2177,164148477,196772,NULL,'2021-07-20 22:57:48',1626821868,NULL),(1863156986,14535239,1,2564636,1,1,1,'B',1,0.880342,234,604715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 468}}',69.4993,159836383,390288,NULL,'2021-03-18 16:18:39',1616084319,NULL),(1865964791,14535239,1,2016123,0,1,1,'A',1,0.942373,295,710241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',69.6198,164175691,292150,NULL,'2021-07-21 20:14:17',1626898457,NULL),(1862638850,14535239,1,1310282,1,1,1,'A',1,0.911184,242,666576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',70.0486,159042289,261170,NULL,'2021-02-22 09:53:18',1613987598,NULL),(1868006116,14535239,1,613237,0,1,1,'B',1,0.877193,141,579450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',70.1537,167165044,110910,NULL,'2021-11-02 14:08:14',1635862094,NULL),(1869841596,14535239,1,261186,0,1,1,'B',1,0.876228,144,523386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 509}}',70.4238,169751252,289228,NULL,'2022-02-12 21:10:25',1644700225,NULL),(1868603426,14535239,1,146298,1,1,1,'A',1,0.923285,305,681732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 554}}',70.6373,168070486,449310,NULL,'2021-12-08 09:33:46',1638956026,NULL),(1865986349,14535239,1,520932,0,1,1,'A',1,0.92515,190,673626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 334}}',70.6565,164177269,242824,NULL,'2021-07-21 21:17:07',1626902227,NULL),(1868027786,14535239,1,69595,0,1,1,'B',1,0.824377,138,433838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 26, \"great\": 521}, \"maximum_statistics\": {\"great\": 763}}',70.6639,167114371,443002,NULL,'2021-10-31 14:27:45',1635690465,NULL),(1872780277,14535239,1,95102,0,1,1,'B',1,0.856427,147,479498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 470}, \"maximum_statistics\": {\"great\": 599}}',70.8376,174223231,293702,NULL,'2022-08-28 17:54:57',1661709297,NULL),(1862926671,14535239,1,813357,0,1,1,'A',1,0.916211,549,738605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 457}, \"maximum_statistics\": {\"great\": 549}}',70.912,159490966,590130,NULL,'2021-03-08 13:49:42',1615211382,NULL),(1866132955,14535239,1,279273,0,1,1,'A',1,0.905444,349,688439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',71.2764,164332612,338360,NULL,'2021-07-26 19:07:34',1627326454,NULL),(1868044950,14535239,1,86932,1,1,1,'A',1,0.923653,209,671734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',71.4822,167060590,293536,NULL,'2021-10-29 22:03:47',1635545027,NULL),(1868050082,14535239,1,93776,0,1,1,'B',1,0.864504,195,596616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',72.2101,167057842,217270,NULL,'2021-10-29 20:07:21',1635538041,NULL),(1870254733,14535239,1,3383102,1,1,1,'B',1,0.898964,178,604200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',72.2761,170325923,252320,NULL,'2022-03-08 15:42:17',1646754137,NULL),(1862966314,14535239,1,277008,0,1,1,'A',1,0.923077,283,696527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',72.3942,159626410,299370,NULL,'2021-03-12 15:25:16',1615562716,NULL),(1866433911,14535239,1,1945540,1,1,1,'A',1,0.933775,302,743411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',72.4639,164786497,305190,NULL,'2021-08-09 22:52:04',1628549524,NULL),(1868234523,14535239,1,33074,0,1,1,'B',1,0.873524,301,567675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 593}}',72.5746,167511977,425604,NULL,'2021-11-15 20:03:23',1637006603,NULL),(1863016626,14535239,1,1394380,1,1,1,'A',1,0.938547,339,753709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 358}}',73.037,159627119,339840,NULL,'2021-03-12 15:46:30',1615563990,NULL),(1863009638,14535239,1,386932,0,1,1,'A',1,0.926014,209,683945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 419}}',73.2267,159626989,322381,NULL,'2021-03-12 15:42:30',1615563750,NULL),(1873380563,14535239,1,1755465,1,1,1,'B',1,0.836887,103,459554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 469}}',73.7004,175147046,236296,NULL,'2022-10-17 14:49:58',1666018198,NULL),(1868632918,14535239,1,943991,1,1,1,'S',1,0.9699,299,837571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',74.7461,168098008,264834,NULL,'2021-12-09 14:35:03',1639060503,NULL),(1874507000,14535239,1,540257,0,1,1,'B',1,0.85119,154,481593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 69, \"great\": 777}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',74.9149,176937993,566420,NULL,'2023-01-21 19:22:30',1674328950,NULL),(1869027092,14535239,1,1382504,0,1,1,'B',1,0.88125,107,532218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 400}}',75.2342,168679158,213268,NULL,'2021-12-31 21:35:56',1640986556,NULL),(1869245064,14535239,1,817146,0,1,1,'B',1,0.855876,100,494830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 451}}',75.4516,169051936,258350,NULL,'2022-01-15 23:46:21',1642290381,NULL),(1868773975,14535239,1,549277,0,1,1,'B',1,0.892416,250,586415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 567}}',75.8595,168238883,420294,NULL,'2021-12-14 20:54:09',1639515249,NULL),(1865998287,14535239,1,240259,0,1,1,'S',1,0.966967,333,791009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',75.8725,164174871,293218,NULL,'2021-07-21 19:38:03',1626896283,NULL),(1865982327,14535239,1,1772047,0,1,1,'A',1,0.920573,407,701090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 656}, \"maximum_statistics\": {\"great\": 768}}',76.0434,164175108,668028,NULL,'2021-07-21 19:48:28',1626896908,NULL),(3703409950,14535239,1,4745621,1,1,1,'B',1,0.863229,65,475718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',76.6714,185835827,93454,NULL,'2024-10-18 19:26:07',1729279567,NULL),(1866134163,14535239,1,2465124,1,1,1,'A',1,0.925562,356,744455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 303}, \"maximum_statistics\": {\"great\": 356}}',76.8023,164333750,355336,NULL,'2021-07-26 19:51:42',1627329102,NULL),(1870114213,14535239,1,3431704,1,1,1,'A',1,0.909218,240,663449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 358}}',77.0543,170124181,297560,NULL,'2022-02-27 21:38:26',1645997906,NULL),(1868620695,14535239,1,1956637,1,1,1,'B',1,0.866973,165,499445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 939}, \"maximum_statistics\": {\"great\": 1199}}',77.1155,168081159,906500,NULL,'2021-12-08 19:46:33',1638992793,NULL),(1862683148,14535239,1,2590717,1,1,1,'A',1,0.962236,605,818458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 662}}',77.1335,159041692,669620,NULL,'2021-02-22 09:18:57',1613985537,NULL),(1868247047,14535239,1,46297,1,1,1,'B',1,0.893393,480,632556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 535}, \"maximum_statistics\": {\"great\": 666}}',77.3254,167512556,519658,NULL,'2021-11-15 20:32:55',1637008375,NULL),(1868315526,14535239,1,2039002,1,1,1,'A',1,0.931862,491,758186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 521}}',77.3956,167512323,494470,NULL,'2021-11-15 20:20:54',1637007654,NULL),(1862961833,14535239,1,97242,0,1,1,'S',1,0.972826,276,848113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',77.5399,159626755,301600,NULL,'2021-03-12 15:34:49',1615563289,NULL),(1869188796,14535239,1,78015,0,1,1,'B',1,0.869099,154,507711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 466}}',77.6827,168780709,262042,NULL,'2022-01-05 01:02:14',1641344534,NULL),(1866092397,14535239,1,46805,0,1,1,'A',1,0.935673,333,767662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',77.7484,164230512,344412,NULL,'2021-07-23 14:57:27',1627052247,NULL),(1863060343,14535239,1,234329,0,1,1,'A',1,0.942455,230,720777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 391}}',77.9423,159626694,296090,NULL,'2021-03-12 15:32:55',1615563175,NULL),(1873933176,14535239,1,3687327,1,1,1,'B',1,0.845912,124,448626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 622}, \"maximum_statistics\": {\"great\": 795}}',77.9525,175949152,361758,NULL,'2022-11-29 13:34:21',1669728861,NULL),(1868042089,14535239,1,84080,1,1,1,'B',1,0.865836,196,513041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 526}, \"maximum_statistics\": {\"great\": 682}}',77.9594,167079848,391972,NULL,'2021-10-30 12:58:01',1635598681,NULL),(1868093702,14535239,1,143244,0,1,1,'B',1,0.899787,220,576670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 469}}',78.0553,167246022,298070,NULL,'2021-11-05 17:27:38',1636133258,NULL),(1868070439,14535239,1,818239,0,1,1,'B',1,0.882205,125,537239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 399}}',78.2265,167088452,223764,NULL,'2021-10-30 18:09:35',1635617375,NULL),(1869424248,14535239,1,214846,0,1,1,'A',1,0.919057,132,615672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 488}}',78.3108,169261031,285550,NULL,'2022-01-24 09:03:45',1643015025,NULL),(1873993039,14535239,1,187015,0,1,1,'B',1,0.843416,201,452437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 650}, \"maximum_statistics\": {\"great\": 843}}',79.1975,176157539,437516,NULL,'2022-12-10 22:17:55',1670710675,NULL),(1868637988,14535239,1,961398,0,1,1,'A',1,0.915049,264,698437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',79.2078,168162292,368562,NULL,'2021-12-11 20:57:30',1639256250,NULL),(1870240484,14535239,1,117493,1,1,1,'B',1,0.894737,202,595053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 494}}',79.9103,170299502,406504,NULL,'2022-03-07 10:36:23',1646649383,NULL),(1868260648,14535239,1,185497,0,1,1,'A',1,0.921053,211,656211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 418}}',79.9166,167529034,286376,NULL,'2021-11-16 15:12:05',1637075525,NULL),(1862977536,14535239,1,1738446,0,1,1,'A',1,0.956845,186,741018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',80.2627,159626628,243306,NULL,'2021-03-12 15:31:04',1615563064,NULL),(1868027722,14535239,1,69582,0,1,1,'B',1,0.888993,227,584784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 536}}',80.4979,167080238,444494,NULL,'2021-10-30 13:12:02',1635599522,NULL),(1869171281,14535239,1,978373,0,1,1,'A',1,0.920398,269,662347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 402}}',81.1001,168920762,339816,NULL,'2022-01-10 15:05:35',1641827135,NULL),(1869244700,14535239,1,817145,0,1,1,'A',1,0.945483,278,809341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',81.1245,169051987,302954,NULL,'2022-01-15 23:49:11',1642290551,NULL),(1868176653,14535239,1,93280,0,1,1,'B',1,0.891967,153,547678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 722}}',81.2388,167377827,398848,NULL,'2021-11-10 19:19:51',1636571991,NULL),(1871488980,14535239,1,80989,0,1,1,'B',1,0.88913,314,595109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 567}, \"maximum_statistics\": {\"great\": 690}}',81.5247,172279148,504478,NULL,'2022-05-30 20:18:43',1653941923,NULL),(1868163047,14535239,1,77710,0,1,1,'B',1,0.869369,174,518869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 693}, \"maximum_statistics\": {\"great\": 888}}',81.6102,167246164,523578,NULL,'2021-11-05 17:32:47',1636133567,NULL),(1863059592,14535239,1,1814490,1,1,1,'A',1,0.953678,187,775757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 367}}',82.0718,159627044,318596,NULL,'2021-03-12 15:44:20',1615563860,NULL),(1873898925,14535239,1,3660539,0,1,1,'B',1,0.823857,196,432032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 67, \"great\": 591}, \"maximum_statistics\": {\"great\": 809}}',82.0776,175971529,419614,NULL,'2022-11-30 21:19:27',1669843167,NULL),(1862154314,14535239,1,1846962,0,1,1,'A',1,0.944,181,718353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 250}}',82.1081,158202688,195852,NULL,'2021-01-28 13:34:06',1611840846,NULL),(1874820320,14535239,1,3910660,1,1,1,'B',1,0.860153,112,508602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',82.1433,177163999,140170,NULL,'2023-02-03 17:48:25',1675446505,NULL),(1870197158,14535239,1,69033,0,1,1,'B',1,0.887579,108,525085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 527}, \"maximum_statistics\": {\"great\": 636}}',82.2104,170325531,342994,NULL,'2022-03-08 15:19:23',1646752763,NULL),(1868657849,14535239,1,79027,1,1,1,'B',1,0.864542,237,524516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 502}}',82.8352,168033728,339266,NULL,'2021-12-06 19:39:30',1638819570,NULL),(1863049673,14535239,1,833291,1,1,1,'A',1,0.959916,184,785154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',82.9174,159627306,192168,NULL,'2021-03-12 15:51:25',1615564285,NULL),(1870295107,14535239,1,1954564,0,1,1,'B',1,0.893617,256,603221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 423}}',83.0394,170591358,311532,NULL,'2022-03-19 23:50:47',1647733847,NULL),(1862179024,14535239,1,2756932,1,1,1,'S',1,0.96934,212,832104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',83.5975,158202753,212240,NULL,'2021-01-28 13:36:47',1611841007,NULL),(1868599142,14535239,1,813357,0,1,1,'B',1,0.857924,109,534288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 549}}',83.9337,168162228,306313,NULL,'2021-12-11 20:54:19',1639256059,NULL),(1866003455,14535239,1,250578,0,1,1,'A',1,0.922927,373,653754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',84.2677,164176711,707296,NULL,'2021-07-21 20:53:32',1626900812,NULL),(1867988309,14535239,1,177503,0,1,1,'A',1,0.906318,100,587580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 459}}',84.2715,167164660,272646,NULL,'2021-11-02 13:50:35',1635861035,NULL),(1868076542,14535239,1,340705,0,1,1,'A',1,0.902174,219,594483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',84.8001,167165186,400602,NULL,'2021-11-02 14:14:53',1635862493,NULL),(1869707290,14535239,1,719063,0,1,1,'B',1,0.885196,152,574223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 549}, \"maximum_statistics\": {\"great\": 662}}',86.3438,169712404,438384,NULL,'2022-02-11 12:25:50',1644582350,NULL),(1868240509,14535239,1,39748,1,1,1,'B',1,0.886525,200,568602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 564}}',86.4099,167605710,399660,NULL,'2021-11-19 20:06:16',1637352376,NULL),(1868651143,14535239,1,301251,0,1,1,'A',1,0.914943,179,637813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 435}}',86.786,168070667,321482,NULL,'2021-12-08 09:47:57',1638956877,NULL),(1869690155,14535239,1,2548600,0,1,1,'B',1,0.879865,234,545554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 479}, \"maximum_statistics\": {\"great\": 591}}',86.8457,169613977,381304,NULL,'2022-02-07 09:58:56',1644227936,NULL),(1868627251,14535239,1,211167,0,1,1,'A',1,0.904517,242,619380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 487}}',87.5445,168070402,333842,NULL,'2021-12-08 09:26:15',1638955575,NULL),(1870908270,14535239,1,143244,0,1,1,'A',1,0.901919,207,618918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 469}}',87.6719,171469593,313141,NULL,'2022-04-26 18:33:22',1650998002,NULL),(1876852537,14535239,1,75926,0,1,1,'B',1,0.883402,117,531658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 600}, \"maximum_statistics\": {\"great\": 729}}',87.7108,180183544,382526,NULL,'2023-08-05 18:16:16',1691259376,NULL),(1863280615,14535239,1,2311502,1,1,1,'A',1,0.949505,367,750308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 505}}',87.7789,160091005,444106,NULL,'2021-03-25 17:17:25',1616692645,NULL),(1868050475,14535239,1,1946494,1,1,1,'A',1,0.918136,199,693642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 397}}',87.9582,167087901,358028,NULL,'2021-10-30 17:51:29',1635616289,NULL),(1869342509,14535239,1,111835,0,1,1,'A',1,0.909269,343,645964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 659}, \"maximum_statistics\": {\"great\": 766}}',87.9708,169089939,602548,NULL,'2022-01-17 14:02:36',1642428156,NULL),(1868788840,14535239,1,69582,0,1,1,'B',1,0.807836,158,449472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 536}}',87.9825,168281269,353063,NULL,'2021-12-16 16:44:00',1639673040,NULL),(1863023555,14535239,1,1414454,0,1,1,'A',1,0.932115,272,742571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 383}}',88.0419,159626914,333380,NULL,'2021-03-12 15:40:03',1615563603,NULL),(1874265727,14535239,1,685388,0,1,1,'B',1,0.859467,123,465910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 533}, \"maximum_statistics\": {\"great\": 676}}',88.2855,176495100,312474,NULL,'2022-12-28 22:14:42',1672265682,NULL),(1870354378,14535239,1,2337469,1,1,1,'B',1,0.879836,393,569196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 42, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1344}}',88.5341,170591641,908998,NULL,'2022-03-20 00:06:48',1647734808,NULL),(1869832036,14535239,1,673068,0,1,1,'B',1,0.888489,254,656307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 278}}',88.5853,169855719,242300,NULL,'2022-02-17 11:16:39',1645096599,NULL),(1868327640,14535239,1,742084,1,1,1,'A',1,0.920622,210,647440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',88.7059,167512449,458336,NULL,'2021-11-15 20:27:35',1637008055,NULL),(1865938742,14535239,1,2807613,0,1,1,'A',1,0.905678,149,604900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',89.2087,164177937,356592,NULL,'2021-07-21 21:49:23',1626904163,NULL),(1866126780,14535239,1,82034,0,1,1,'A',1,0.947198,461,724762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 837}, \"maximum_statistics\": {\"great\": 928}}',89.9152,164331862,784351,NULL,'2021-07-26 18:37:53',1627324673,NULL),(1869367702,14535239,1,817146,0,1,1,'B',1,0.885809,119,589064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 451}}',90.671,169190678,281952,NULL,'2022-01-21 18:55:49',1642791349,NULL),(1868010945,14535239,1,51807,0,1,1,'A',1,0.927451,422,675019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 670}, \"maximum_statistics\": {\"great\": 765}}',90.9401,167128304,553784,NULL,'2021-11-01 01:12:29',1635729149,NULL),(1866030854,14535239,1,746857,1,1,1,'S',1,0.958861,316,823888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',91.0542,164328247,316370,NULL,'2021-07-26 16:14:28',1627316068,NULL),(1868759898,14535239,1,502671,1,1,1,'B',1,0.885768,175,606804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',92.181,168236782,172630,NULL,'2021-12-14 19:09:25',1639508965,NULL),(1870114233,14535239,1,3431704,1,1,1,'A',1,0.917598,358,757200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 299}, \"maximum_statistics\": {\"great\": 358}}',92.3776,170124230,354030,NULL,'2022-02-27 21:41:16',1645998076,NULL),(1870202487,14535239,1,216524,0,1,1,'A',1,0.916092,120,617962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',92.4998,170325881,279436,NULL,'2022-03-08 15:39:49',1646753989,NULL),(1872695836,14535239,1,408332,0,1,1,'B',1,0.896867,179,640408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',92.7772,174205642,301246,NULL,'2022-08-27 20:52:05',1661633525,NULL),(1873908874,14535239,1,76538,0,1,1,'B',1,0.869729,339,534115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 519}, \"maximum_statistics\": {\"great\": 664}}',92.8649,175967595,448674,NULL,'2022-11-30 16:21:13',1669825273,NULL),(1863020954,14535239,1,2118203,1,1,1,'A',1,0.929348,193,700265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 368}}',93.0767,159626833,291848,NULL,'2021-03-12 15:37:01',1615563421,NULL),(1868741634,14535239,1,1908408,0,1,1,'S',1,0.954545,330,813739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',93.4707,168238799,341690,NULL,'2021-12-14 20:49:49',1639514989,NULL),(1867987873,14535239,1,42795,0,1,1,'A',1,0.935024,215,664938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 560}, \"maximum_statistics\": {\"great\": 631}}',94.0315,167060686,435141,NULL,'2021-10-29 22:08:39',1635545319,NULL),(1868166787,14535239,1,81540,1,1,1,'S',1,0.961538,455,800020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 420}, \"maximum_statistics\": {\"great\": 455}}',94.2292,167254399,416170,NULL,'2021-11-05 23:58:00',1636156680,NULL),(1870170922,14535239,1,3415046,1,1,1,'A',1,0.948276,214,816622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 348}}',94.4201,170345607,313466,NULL,'2022-03-09 14:39:09',1646836749,NULL),(3714752542,14535239,1,90319,0,1,1,'B',1,0.895961,248,592344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 697}, \"maximum_statistics\": {\"great\": 817}}',94.9329,185866445,547672,NULL,'2024-10-20 15:56:55',1729439815,NULL),(1866053949,14535239,1,2350691,0,1,1,'A',1,0.95931,607,782805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 725}}',94.9534,164332398,729056,NULL,'2021-07-26 18:58:29',1627325909,NULL),(1872750570,14535239,1,65693,0,1,1,'B',1,0.878866,278,533333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 773}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',96.2315,174223028,672632,NULL,'2022-08-28 17:42:28',1661708548,NULL),(1877532459,14535239,1,140772,0,1,1,'B',1,0.871462,240,523473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 685}, \"maximum_statistics\": {\"great\": 848}}',97.3044,181059182,477096,NULL,'2023-10-04 15:08:22',1696432102,NULL),(1873673151,14535239,1,3664995,1,1,1,'B',1,0.866197,117,504916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 426}}',97.3738,175445948,241756,NULL,'2022-11-02 16:14:42',1667405682,NULL),(1874733019,14535239,1,136426,0,1,1,'B',1,0.872955,166,539042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 734}, \"maximum_statistics\": {\"great\": 917}}',97.4666,177082020,557676,NULL,'2023-01-29 19:01:53',1675018913,NULL),(1868672020,14535239,1,101168,0,1,1,'A',1,0.933661,392,737412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 407}}',97.5392,168047193,397540,NULL,'2021-12-07 10:44:19',1638873859,NULL),(1867969799,14535239,1,154512,0,1,1,'A',1,0.930412,109,633472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 388}}',98.1895,167123977,229116,NULL,'2021-10-31 20:53:32',1635713612,NULL),(1871079136,14535239,1,2393974,1,1,1,'B',1,0.890073,172,557889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 62, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1501}}',98.5786,171650886,932042,NULL,'2022-05-04 15:46:53',1651679213,NULL),(1874286525,14535239,1,72404,0,1,1,'A',1,0.901794,332,616712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 93, \"great\": 2601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',98.6538,176494909,2354988,NULL,'2022-12-28 21:59:44',1672264784,NULL),(1868598879,14535239,1,813324,0,1,1,'A',1,0.915155,188,647664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 660}, \"maximum_statistics\": {\"great\": 772}}',98.9822,168048593,574396,NULL,'2021-12-07 12:30:22',1638880222,NULL),(3703747964,14535239,1,4573865,1,1,1,'B',1,0.863636,305,624484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 363}}',99.0912,185836548,327334,NULL,'2024-10-18 20:31:25',1729283485,NULL),(1874134461,14535239,1,1818337,1,1,1,'B',1,0.840723,77,434385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 646}, \"maximum_statistics\": {\"great\": 857}}',99.5826,176239286,384702,NULL,'2022-12-15 14:55:01',1671116101,NULL),(1868669643,14535239,1,96735,0,1,1,'A',1,0.900901,160,613355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',99.6442,168070212,326026,NULL,'2021-12-08 09:13:14',1638954794,NULL),(1869731323,14535239,1,118718,0,1,1,'B',1,0.897509,276,597414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1405}}',99.6621,169709658,992070,NULL,'2022-02-11 09:38:17',1644572297,NULL),(1872935117,14535239,1,122270,0,1,1,'B',1,0.892391,234,547393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 62, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',100.046,174310603,803420,NULL,'2022-09-02 14:54:00',1662130440,NULL),(1868169258,14535239,1,84260,0,1,1,'A',1,0.902105,416,687562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 475}}',100.253,167254210,451760,NULL,'2021-11-05 23:49:04',1636156144,NULL),(1868795779,14535239,1,250579,0,1,1,'B',1,0.891815,352,591338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1405}}',100.456,168255364,971362,NULL,'2021-12-15 14:31:11',1639578671,NULL),(1873904841,14535239,1,720267,0,1,1,'B',1,0.878064,257,554276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 85, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1632}}',100.932,175954301,1065854,NULL,'2022-11-29 20:00:28',1669752028,NULL),(1870154532,14535239,1,158823,0,1,1,'B',1,0.868522,193,604093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 521}}',101.111,170414868,405525,NULL,'2022-03-12 15:26:38',1647098798,NULL),(1869270645,14535239,1,3065089,1,1,1,'A',1,0.942731,267,791570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 681}}',101.203,169052145,558588,NULL,'2022-01-15 23:57:04',1642291024,NULL),(1868801083,14535239,1,80424,1,1,1,'S',1,0.96146,493,788795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 455}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',101.824,168236609,504428,NULL,'2021-12-14 19:01:05',1639508465,NULL),(1870148634,14535239,1,150059,0,1,1,'B',1,0.898925,223,673210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 465}}',103.316,170410432,383306,NULL,'2022-03-12 12:16:01',1647087361,NULL),(1870211606,14535239,1,80827,0,1,1,'B',1,0.883671,253,542318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 559}, \"maximum_statistics\": {\"great\": 692}}',103.477,170325566,447238,NULL,'2022-03-08 15:21:29',1646752889,NULL),(1874971450,14535239,1,128937,0,1,1,'B',1,0.893536,223,584551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 659}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',103.988,177393666,553724,NULL,'2023-02-16 21:35:08',1676583308,NULL),(1868801301,14535239,1,80744,1,1,1,'A',1,0.94362,337,793370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 337}}',104.033,168236672,322750,NULL,'2021-12-14 19:03:54',1639508634,NULL),(1869814805,14535239,1,2158457,0,1,1,'B',1,0.885879,255,584460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 609}}',104.617,169752294,404293,NULL,'2022-02-12 22:02:29',1644703349,NULL),(1874660997,14535239,1,3540253,1,1,1,'B',1,0.855577,170,491878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 67, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',105.109,177059490,612582,NULL,'2023-01-28 16:47:15',1674924435,NULL),(1866061658,14535239,1,435821,0,1,1,'S',1,0.959345,947,824236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 870}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',105.474,164333091,1064000,NULL,'2021-07-26 19:26:25',1627327585,NULL),(1868701228,14535239,1,2796003,1,1,1,'A',1,0.925837,283,727746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 418}}',105.858,168162451,356634,NULL,'2021-12-11 21:03:57',1639256637,NULL),(1868701225,14535239,1,2797007,1,1,1,'A',1,0.929194,249,704085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 459}}',105.899,168070115,382556,NULL,'2021-12-08 09:07:12',1638954432,NULL),(1868889447,14535239,1,931556,0,1,1,'A',1,0.900447,332,610983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 61, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2235}}',106.164,168469991,1622118,NULL,'2021-12-24 01:22:58',1640308978,NULL),(1869116707,14535239,1,138683,0,1,1,'A',1,0.907341,289,624771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 706}, \"maximum_statistics\": {\"great\": 831}}',106.279,168822602,631660,NULL,'2022-01-06 19:07:03',1641496023,NULL),(1869847153,14535239,1,277663,0,1,1,'A',1,0.915584,244,650648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 616}}',106.62,169751524,454838,NULL,'2022-02-12 21:23:18',1644700998,NULL),(1869885504,14535239,1,144267,0,1,1,'B',1,0.899154,170,578495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 58, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1537}}',106.736,170035990,895454,NULL,'2022-02-24 13:57:12',1645711032,NULL),(1868616459,14535239,1,177630,0,1,1,'A',1,0.902792,599,634073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 818}, \"maximum_statistics\": {\"great\": 1003}}',106.754,168070453,797986,NULL,'2021-12-08 09:31:04',1638955864,NULL),(1869373511,14535239,1,141961,0,1,1,'B',1,0.8879,216,604164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 562}}',106.945,169342053,431788,NULL,'2022-01-27 15:18:57',1643296737,NULL),(1869842539,14535239,1,2975970,1,1,1,'A',1,0.925658,273,681326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 662}, \"maximum_statistics\": {\"great\": 760}}',107.176,169750959,610242,NULL,'2022-02-12 20:57:40',1644699460,NULL),(1868788134,14535239,1,3142370,1,1,1,'A',1,0.914742,281,657023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 563}}',107.233,168236842,445940,NULL,'2021-12-14 19:12:25',1639509145,NULL),(1870102032,14535239,1,3373353,1,1,1,'S',1,0.966102,531,854212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 495}, \"maximum_statistics\": {\"great\": 531}}',107.258,170124566,582198,NULL,'2022-02-27 22:01:14',1645999274,NULL),(1868070769,14535239,1,123538,0,1,1,'A',1,0.935227,155,704259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 440}}',107.302,167189062,357174,NULL,'2021-11-03 13:26:14',1635945974,NULL),(1870136847,14535239,1,136024,0,1,1,'A',1,0.920213,139,614383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 495}, \"maximum_statistics\": {\"great\": 564}}',107.349,170299800,322050,NULL,'2022-03-07 11:00:59',1646650859,NULL),(1872850339,14535239,1,480687,1,1,1,'S',1,0.972727,220,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',107.507,174444287,214900,NULL,'2022-09-09 21:35:53',1662759353,NULL),(1874207865,14535239,1,130242,0,1,1,'B',1,0.898611,194,587398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 606}, \"maximum_statistics\": {\"great\": 720}}',107.971,176263290,422900,NULL,'2022-12-16 20:56:17',1671224177,NULL),(1868636795,14535239,1,54802,1,1,1,'A',1,0.94577,285,737741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 461}}',108.567,168047095,459430,NULL,'2021-12-07 10:35:42',1638873342,NULL),(1870916833,14535239,1,435822,0,1,1,'A',1,0.91193,233,628253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 71, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1601}}',109.3,171608893,1109528,NULL,'2022-05-02 16:52:08',1651510328,NULL),(1868655098,14535239,1,75263,1,1,1,'A',1,0.935185,293,729241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 486}}',109.379,168070163,422262,NULL,'2021-12-08 09:10:02',1638954602,NULL),(1868168753,14535239,1,83813,0,1,1,'B',1,0.875712,271,624314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',109.982,167433555,478972,NULL,'2021-11-12 22:55:05',1636757705,NULL),(1874003096,14535239,1,2825068,1,1,1,'B',1,0.89841,348,585316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 89, \"great\": 1893}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',110.36,176114617,1595872,NULL,'2022-12-08 18:03:13',1670522593,NULL),(1868138115,14535239,1,624413,0,1,1,'A',1,0.936451,202,677494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 417}}',110.368,167399485,291480,NULL,'2021-11-11 16:45:06',1636649106,NULL),(1870223109,14535239,1,3227211,1,1,1,'A',1,0.925583,415,687881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 54, \"great\": 1661}, \"maximum_statistics\": {\"great\": 1888}}',110.774,170367040,1481258,NULL,'2022-03-10 15:02:10',1646924530,NULL),(1868320102,14535239,1,330380,0,1,1,'A',1,0.953893,373,786099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',110.846,167512165,504132,NULL,'2021-11-15 20:12:51',1637007171,NULL),(1873432415,14535239,1,2749973,1,1,1,'A',1,0.934442,1022,808838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',111.259,175151981,1157610,NULL,'2022-10-17 20:08:11',1666037291,NULL),(1870199927,14535239,1,210116,0,1,1,'A',1,0.939785,303,734875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 465}}',111.452,170325828,392010,NULL,'2022-03-08 15:36:57',1646753817,NULL),(1868655905,14535239,1,330380,0,1,1,'A',1,0.939549,248,771784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',111.829,168162500,467042,NULL,'2021-12-11 21:06:16',1639256776,NULL),(3367241581,14535239,1,4655842,1,1,1,'B',1,0.882695,156,550399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 706}, \"maximum_statistics\": {\"great\": 861}}',112.25,185099939,551468,NULL,'2024-08-19 21:20:56',1724102456,NULL),(1868141913,14535239,1,222208,0,1,1,'A',1,0.920635,435,662899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1197}}',112.352,167354981,968006,NULL,'2021-11-09 19:56:25',1636487785,NULL),(1868670822,14535239,1,98667,0,1,1,'A',1,0.944578,272,812845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 415}}',112.358,168162344,387449,NULL,'2021-12-11 20:59:40',1639256380,NULL),(1875035952,14535239,1,661517,0,1,1,'B',1,0.868297,229,521437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 857}, \"maximum_statistics\": {\"great\": 1063}}',112.81,177519818,646718,NULL,'2023-02-23 18:00:46',1677175246,NULL),(1868864578,14535239,1,433172,0,1,1,'A',1,0.902542,194,610261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 796}, \"maximum_statistics\": {\"great\": 944}}',112.976,168469819,644760,NULL,'2021-12-24 01:12:46',1640308366,NULL),(1877577562,14535239,1,176895,0,1,1,'B',1,0.894664,279,594204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 75, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1818}}',114.136,181197091,1194884,NULL,'2023-10-14 23:42:29',1697326949,NULL),(1869302455,14535239,1,2048462,0,1,1,'B',1,0.882437,583,575975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 31, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1395}}',114.211,168991786,1000242,NULL,'2022-01-13 17:03:33',1642093413,NULL),(1868808055,14535239,1,87013,1,1,1,'A',1,0.949704,507,767077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 456}, \"maximum_statistics\": {\"great\": 507}}',114.586,168261233,519630,NULL,'2021-12-15 19:35:19',1639596919,NULL),(1869211025,14535239,1,2156729,1,1,1,'A',1,0.903943,325,618536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 30, \"great\": 993}, \"maximum_statistics\": {\"great\": 1192}}',114.767,168942501,921488,NULL,'2022-01-11 14:12:10',1641910330,NULL),(1868374350,14535239,1,2882405,1,1,1,'A',1,0.96401,511,810662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 778}}',115.045,167660331,809754,NULL,'2021-11-21 19:35:57',1637523357,NULL),(1869118212,14535239,1,819315,0,1,1,'A',1,0.96384,272,790651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 401}}',115.334,168943079,358922,NULL,'2022-01-11 14:40:33',1641912033,NULL),(1874668881,14535239,1,224171,0,1,1,'B',1,0.882035,206,550220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 759}, \"maximum_statistics\": {\"great\": 924}}',115.729,177059415,556468,NULL,'2023-01-28 16:43:03',1674924183,NULL),(1870061165,14535239,1,217611,0,1,1,'A',1,0.907197,352,653914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 446}, \"maximum_statistics\": {\"great\": 528}}',115.859,170166044,432344,NULL,'2022-03-01 19:06:58',1646161618,NULL),(1868194887,14535239,1,120624,0,1,1,'A',1,0.945908,443,748142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 957}, \"maximum_statistics\": {\"great\": 1063}}',115.946,167254354,963856,NULL,'2021-11-05 23:55:47',1636156547,NULL),(1868701093,14535239,1,2796003,1,1,1,'S',1,0.950957,418,799955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',117.009,168047162,437650,NULL,'2021-12-07 10:41:31',1638873691,NULL),(1872924198,14535239,1,105947,0,1,1,'A',1,0.918391,120,604784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 435}}',117.392,174289901,252880,NULL,'2022-09-01 12:03:32',1662033812,NULL),(1873730817,14535239,1,3345055,1,1,1,'B',1,0.896226,209,595287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',117.616,175755445,359518,NULL,'2022-11-18 21:54:13',1668808453,NULL),(1872892400,14535239,1,243510,0,1,1,'A',1,0.946535,168,719230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 505}}',117.779,174289841,360520,NULL,'2022-09-01 11:59:02',1662033542,NULL),(1869756919,14535239,1,3228029,1,1,1,'A',1,0.93311,156,713431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',117.851,169751078,222940,NULL,'2022-02-12 21:02:40',1644699760,NULL),(1876884604,14535239,1,116050,1,1,1,'A',1,0.919284,256,656328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 982}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',118.106,180152231,870498,NULL,'2023-08-03 20:11:45',1691093505,NULL),(1869171295,14535239,1,978373,1,1,1,'S',1,0.950249,402,832626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 362}, \"maximum_statistics\": {\"great\": 402}}',118.246,168920798,458803,NULL,'2022-01-10 15:07:40',1641827260,NULL),(1878282768,14535239,1,107217,0,1,1,'B',1,0.890649,269,580472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1326}}',118.561,182103119,902452,NULL,'2023-12-23 21:46:13',1703367973,NULL),(1868797005,14535239,1,1991391,0,1,1,'A',1,0.932678,414,706888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 661}}',118.735,168236567,566210,NULL,'2021-12-14 18:58:49',1639508329,NULL),(1870422075,14535239,1,3205210,1,1,1,'A',1,0.915081,422,660840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 683}}',119.483,170799694,578850,NULL,'2022-03-28 16:40:24',1648485624,NULL),(1869011096,14535239,1,913300,0,1,1,'A',1,0.916016,277,641924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 668}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',119.593,168621897,582148,NULL,'2021-12-29 19:21:30',1640805690,NULL),(1869486637,14535239,1,388464,0,1,1,'A',1,0.92348,189,619995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1431}}',119.962,169190341,821278,NULL,'2022-01-21 18:41:35',1642790495,NULL),(1873723873,14535239,1,164669,0,1,1,'A',1,0.914706,224,640852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 680}}',120.079,175714533,470540,NULL,'2022-11-16 16:25:26',1668615926,NULL),(2316858700,14535239,1,4262596,1,1,1,'B',1,0.886433,202,537658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 535}, \"maximum_statistics\": {\"great\": 656}}',120.229,182725539,403992,NULL,'2024-02-09 17:47:37',1707500857,NULL),(1869847577,14535239,1,279274,0,1,1,'A',1,0.908772,183,625333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 476}, \"maximum_statistics\": {\"great\": 570}}',120.247,169751676,398822,NULL,'2022-02-12 21:30:54',1644701454,NULL),(1873951008,14535239,1,871725,0,1,1,'B',1,0.892643,392,612641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 547}, \"maximum_statistics\": {\"great\": 666}}',120.26,175941764,489388,NULL,'2022-11-29 00:31:33',1669681893,NULL),(1876193517,14535239,1,207134,0,1,1,'A',1,0.901809,322,610218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 71, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1548}}',120.35,179344041,1056378,NULL,'2023-06-12 13:47:42',1686577662,NULL),(1868602982,14535239,1,144766,0,1,1,'A',1,0.912148,162,638594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 461}}',120.798,168070618,355900,NULL,'2021-12-08 09:43:52',1638956632,NULL),(1868248362,14535239,1,1992345,1,1,1,'S',1,0.973978,538,850385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 510}, \"maximum_statistics\": {\"great\": 538}}',120.798,167512246,575520,NULL,'2021-11-15 20:16:45',1637007405,NULL),(1874111898,14535239,1,2470783,1,1,1,'B',1,0.899457,163,697381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',121.155,176275153,144384,NULL,'2022-12-17 12:52:52',1671281572,NULL),(1868647666,14535239,1,69001,1,1,1,'B',1,0.874341,218,578689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 569}}',121.809,168102956,460726,NULL,'2021-12-09 18:06:02',1639073162,NULL),(1877654197,14535239,1,1404087,1,1,1,'B',1,0.882786,118,530488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 722}, \"maximum_statistics\": {\"great\": 883}}',121.901,181193555,459722,NULL,'2023-10-14 17:46:25',1697305585,NULL),(1877526956,14535239,1,132889,0,1,1,'B',1,0.889652,548,599409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 783}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',121.936,181141791,715788,NULL,'2023-10-10 18:02:02',1696960922,NULL),(1869434097,14535239,1,235098,0,1,1,'A',1,0.921512,126,629778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',122.137,169342580,201424,NULL,'2022-01-27 15:42:46',1643298166,NULL),(1870246991,14535239,1,126990,1,1,1,'A',1,0.938992,377,829428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 331}, \"maximum_statistics\": {\"great\": 377}}',122.308,170371674,412308,NULL,'2022-03-10 19:29:17',1646940557,NULL),(1869791176,14535239,1,858745,0,1,1,'A',1,0.920483,401,668827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 679}, \"maximum_statistics\": {\"great\": 786}}',122.332,169751729,641414,NULL,'2022-02-12 21:33:32',1644701612,NULL),(1873888009,14535239,1,3848144,0,1,1,'B',1,0.888128,172,575525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 541}, \"maximum_statistics\": {\"great\": 657}}',122.46,175949953,425022,NULL,'2022-11-29 14:27:41',1669732061,NULL),(1873776042,14535239,1,3423652,1,1,1,'B',1,0.886598,176,560115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',122.48,175771534,762816,NULL,'2022-11-19 16:31:01',1668875461,NULL),(1868384181,14535239,1,1845315,0,1,1,'A',1,0.931487,171,693304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',122.76,167659933,264410,NULL,'2021-11-21 19:17:28',1637522248,NULL),(1874108126,14535239,1,164702,0,1,1,'A',1,0.908318,184,602412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 529}}',123.048,176193313,327960,NULL,'2022-12-12 21:27:07',1670880427,NULL),(1874055983,14535239,1,3471045,1,1,1,'A',1,0.91573,166,667737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',123.138,176170393,197350,NULL,'2022-12-11 13:58:24',1670767104,NULL),(1877469765,14535239,1,2155058,1,1,1,'B',1,0.896686,535,625002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 74, \"great\": 1606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1931}}',123.296,181181555,1511710,NULL,'2023-10-13 23:35:17',1697240117,NULL),(1868392636,14535239,1,920489,1,1,1,'A',1,0.943366,380,746607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 618}}',123.862,167659685,609054,NULL,'2021-11-21 19:05:18',1637521518,NULL),(1869849251,14535239,1,280830,0,1,1,'A',1,0.931694,192,687374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',124.305,169751359,448088,NULL,'2022-02-12 21:15:07',1644700507,NULL),(1870125720,14535239,1,3440223,1,1,1,'A',1,0.928797,350,718015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 632}}',124.42,170226730,573066,NULL,'2022-03-04 13:35:01',1646400901,NULL),(3367216597,14535239,1,4711989,1,1,1,'A',1,0.90027,350,757507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 371}}',124.459,185099901,363615,NULL,'2024-08-19 21:15:17',1724102117,NULL),(1868621717,14535239,1,46300,0,1,1,'A',1,0.902831,350,625193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 641}, \"maximum_statistics\": {\"great\": 777}}',124.548,168102400,610930,NULL,'2021-12-09 17:41:51',1639071711,NULL),(1874493489,14535239,1,3607886,0,1,1,'B',1,0.881183,267,580152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 72, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1961}}',125.062,176807276,1458294,NULL,'2023-01-14 15:27:38',1673710058,NULL),(1868651789,14535239,1,1666640,0,1,1,'S',1,0.98062,387,896500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',125.472,168047133,409640,NULL,'2021-12-07 10:39:16',1638873556,NULL),(1870208031,14535239,1,76993,0,1,1,'A',1,0.913462,128,601641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 536}, \"maximum_statistics\": {\"great\": 624}}',126.013,170325606,373400,NULL,'2022-03-08 15:23:27',1646753007,NULL),(2330035255,14535239,1,3915300,1,1,1,'B',1,0.868499,325,550380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 522}, \"maximum_statistics\": {\"great\": 673}}',126.945,182754549,471184,NULL,'2024-02-11 20:12:38',1707682358,NULL),(3703453520,14535239,1,4663932,1,1,1,'A',1,0.915447,287,646317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 534}, \"maximum_statistics\": {\"great\": 615}}',127.16,185835923,462380,NULL,'2024-10-18 19:34:14',1729280054,NULL),(1874808210,14535239,1,80425,0,1,1,'A',1,0.906536,282,630966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 650}, \"maximum_statistics\": {\"great\": 765}}',127.361,177163876,589342,NULL,'2023-02-03 17:41:39',1675446099,NULL),(1868838984,14535239,1,3198649,0,1,1,'A',1,0.939148,206,712151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 493}}',127.415,168239111,395680,NULL,'2021-12-14 21:04:12',1639515852,NULL),(1874550516,14535239,1,3869482,1,1,1,'B',1,0.883786,304,562317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 58, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1437}}',127.689,176772539,1003216,NULL,'2023-01-12 19:06:21',1673550381,NULL),(1868742984,14535239,1,161275,0,1,1,'A',1,0.917969,306,648414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1536}}',128.176,168261101,1200718,NULL,'2021-12-15 19:28:29',1639596509,NULL),(1870166553,14535239,1,834459,1,1,1,'A',1,0.962264,308,812736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',128.453,170325776,521508,NULL,'2022-03-08 15:33:52',1646753632,NULL),(1868161230,14535239,1,263682,0,1,1,'S',1,0.971254,574,854311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 541}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',128.663,167254487,633660,NULL,'2021-11-06 00:02:55',1636156975,NULL),(1868729113,14535239,1,138826,1,1,1,'A',1,0.931631,215,683842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 607}}',129.193,168236899,464836,NULL,'2021-12-14 19:15:01',1639509301,NULL),(1868726448,14535239,1,136676,0,1,1,'A',1,0.943011,465,801726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 412}, \"maximum_statistics\": {\"great\": 465}}',129.299,168237023,486890,NULL,'2021-12-14 19:21:03',1639509663,NULL),(1873706260,14535239,1,3680021,1,1,1,'A',1,0.90396,331,623226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 997}, \"maximum_statistics\": {\"great\": 1187}}',129.446,175445882,887304,NULL,'2022-11-02 16:11:05',1667405465,NULL),(1870368802,14535239,1,107909,0,1,1,'A',1,0.927656,216,655870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 546}}',129.898,170675920,375456,NULL,'2022-03-23 15:33:55',1648049635,NULL),(1873813537,14535239,1,3275241,1,1,1,'A',1,0.925383,224,655384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',129.975,175804656,537650,NULL,'2022-11-21 09:49:10',1669024150,NULL),(1870139360,14535239,1,763627,0,1,1,'A',1,0.941352,228,711390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',130.119,170325730,387956,NULL,'2022-03-08 15:30:57',1646753457,NULL),(1868149636,14535239,1,66475,0,1,1,'A',1,0.919608,173,661365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 658}, \"maximum_statistics\": {\"great\": 765}}',130.343,167274277,588266,NULL,'2021-11-06 16:26:41',1636216001,NULL),(1874372211,14535239,1,3612154,1,1,1,'B',1,0.892142,224,584805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1298}}',130.917,176704109,873174,NULL,'2023-01-08 20:13:47',1673208827,NULL),(1869177911,14535239,1,243350,0,1,1,'A',1,0.965247,311,802599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',131.568,168920593,392400,NULL,'2022-01-10 14:56:53',1641826613,NULL),(1869094888,14535239,1,2824994,1,1,1,'A',1,0.923158,384,666783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 1636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',131.916,168750854,1593420,NULL,'2022-01-03 19:40:36',1641238836,NULL),(1868259941,14535239,1,2381293,1,1,1,'A',1,0.975501,251,829264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',131.937,167511868,416176,NULL,'2021-11-15 19:58:18',1637006298,NULL),(3714899186,14535239,1,514690,0,1,1,'A',1,0.935185,244,728862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 531}, \"maximum_statistics\": {\"great\": 594}}',132.59,185866797,503048,NULL,'2024-10-20 16:25:04',1729441504,NULL),(1869751119,14535239,1,124295,0,1,1,'A',1,0.945349,553,766780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 781}, \"maximum_statistics\": {\"great\": 860}}',133.325,169751422,769822,NULL,'2022-02-12 21:18:12',1644700692,NULL),(1876896618,14535239,1,3237573,1,1,1,'A',1,0.900338,284,620452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 740}, \"maximum_statistics\": {\"great\": 888}}',133.988,180183609,710890,NULL,'2023-08-05 18:20:56',1691259656,NULL),(1870289656,14535239,1,1945499,0,1,1,'A',1,0.95788,193,775293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',134.276,170591388,339508,NULL,'2022-03-19 23:52:23',1647733943,NULL),(1868607924,14535239,1,160839,0,1,1,'A',1,0.909972,243,614344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 925}, \"maximum_statistics\": {\"great\": 1083}}',134.288,168033352,675270,NULL,'2021-12-06 19:19:52',1638818392,NULL),(1868794688,14535239,1,3232773,1,1,1,'S',1,0.960076,263,825860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',134.609,168255239,234350,NULL,'2021-12-15 14:25:16',1639578316,NULL),(1873923603,14535239,1,93368,0,1,1,'A',1,0.932258,342,706579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 620}}',134.695,175863136,485370,NULL,'2022-11-24 19:41:06',1669318866,NULL),(1869196263,14535239,1,1666641,0,1,1,'A',1,0.938596,377,741862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 513}}',135.3,168942690,446210,NULL,'2022-01-11 14:21:15',1641910875,NULL),(1872834224,14535239,1,153511,0,1,1,'A',1,0.923631,349,691279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 694}}',135.332,174310531,609492,NULL,'2022-09-02 14:50:01',1662130201,NULL),(1870244455,14535239,1,2880078,1,1,1,'A',1,0.928201,300,680856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1156}}',135.428,170345412,955636,NULL,'2022-03-09 14:29:10',1646836150,NULL),(1872775635,14535239,1,87545,0,1,1,'B',1,0.89514,140,578212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',135.581,174225556,691168,NULL,'2022-08-28 20:19:02',1661717942,NULL),(3703634298,14535239,1,4573390,1,1,1,'A',1,0.920714,350,684372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 609}, \"maximum_statistics\": {\"great\": 700}}',135.657,185836311,599820,NULL,'2024-10-18 20:08:55',1729282135,NULL),(2850963596,14535239,1,4566446,1,1,1,'A',1,0.921358,244,653760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 604}}',136.295,183957987,483120,NULL,'2024-05-18 14:44:31',1716043471,NULL),(1877495400,14535239,1,82722,0,1,1,'A',1,0.934641,473,705463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 684}, \"maximum_statistics\": {\"great\": 765}}',136.508,181087895,640418,NULL,'2023-10-06 20:23:40',1696623820,NULL),(1874969722,14535239,1,3865710,1,1,1,'A',1,0.901989,221,617557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 585}, \"maximum_statistics\": {\"great\": 704}}',136.839,177393645,483478,NULL,'2023-02-16 21:32:43',1676583163,NULL),(1871548826,14535239,1,1807732,1,1,1,'S',1,0.972376,724,849723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 684}, \"maximum_statistics\": {\"great\": 724}}',137.67,172432279,808830,NULL,'2022-06-06 11:52:43',1654516363,NULL),(1873753682,14535239,1,3564521,1,1,1,'A',1,0.915129,256,656346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 689}, \"maximum_statistics\": {\"great\": 813}}',137.958,175755586,615450,NULL,'2022-11-18 22:04:48',1668809088,NULL),(1872892207,14535239,1,243500,0,1,1,'S',1,0.966019,515,822351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 480}, \"maximum_statistics\": {\"great\": 515}}',137.996,174289800,538710,NULL,'2022-09-01 11:56:17',1662033377,NULL),(1869024270,14535239,1,199009,0,1,1,'A',1,0.932181,302,706618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 752}}',138.146,168679678,684944,NULL,'2021-12-31 22:05:19',1640988319,NULL),(3709008913,14535239,1,112943,0,1,1,'A',1,0.915875,403,653407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 636}, \"maximum_statistics\": {\"great\": 737}}',138.223,185850948,518898,NULL,'2024-10-19 17:21:35',1729358495,NULL),(1877491490,14535239,1,818080,0,1,1,'B',1,0.882318,301,601616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 705}, \"maximum_statistics\": {\"great\": 854}}',138.396,181057687,650906,NULL,'2023-10-04 13:32:32',1696426352,NULL),(1869785539,14535239,1,470588,0,1,1,'A',1,0.943916,372,752253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 526}}',139.188,169751324,467504,NULL,'2022-02-12 21:13:18',1644700398,NULL),(1868770055,14535239,1,194370,1,1,1,'A',1,0.955556,430,800950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 540}}',140.513,168238699,523588,NULL,'2021-12-14 20:44:55',1639514695,NULL),(3708874063,14535239,1,50772,0,1,1,'A',1,0.965686,398,818959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',140.8,185850561,473094,NULL,'2024-10-19 16:58:01',1729357081,NULL),(1874147928,14535239,1,2271985,1,1,1,'A',1,0.926133,330,662441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 64, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1875}}',140.927,176275989,1482058,NULL,'2022-12-17 13:37:40',1671284260,NULL),(1870133635,14535239,1,744297,0,1,1,'B',1,0.890491,347,585684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 760}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',141.004,170414814,704008,NULL,'2022-03-12 15:24:49',1647098689,NULL),(1877504809,14535239,1,2268907,0,1,1,'A',1,0.909978,206,595527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',141.012,181141604,562724,NULL,'2023-10-10 17:43:53',1696959833,NULL),(1873561670,14535239,1,3497239,1,1,1,'A',1,0.904479,324,651698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 911}, \"maximum_statistics\": {\"great\": 1094}}',141.301,175397253,880296,NULL,'2022-10-30 19:48:49',1667159329,NULL),(1877560186,14535239,1,155355,0,1,1,'A',1,0.924889,329,688162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1571}}',141.307,181196990,1293398,NULL,'2023-10-14 23:31:01',1697326261,NULL),(1872855805,14535239,1,498602,0,1,1,'A',1,0.910129,249,663319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 841}, \"maximum_statistics\": {\"great\": 1007}}',141.357,174444243,811032,NULL,'2022-09-09 21:32:53',1662759173,NULL),(1872733926,14535239,1,49163,1,1,1,'B',1,0.89658,573,678374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 614}}',141.788,174222874,576670,NULL,'2022-08-28 17:33:57',1661708037,NULL),(1873990394,14535239,1,620995,0,1,1,'A',1,0.91676,314,672993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 781}, \"maximum_statistics\": {\"great\": 889}}',141.893,176170377,713614,NULL,'2022-12-11 13:57:28',1670767048,NULL),(1877471976,14535239,1,61369,0,1,1,'A',1,0.907615,154,604155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',141.972,181181606,492160,NULL,'2023-10-13 23:42:49',1697240569,NULL),(1869094255,14535239,1,3201382,1,1,1,'B',1,0.896391,273,647867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 695}, \"maximum_statistics\": {\"great\": 859}}',142.448,168677554,723584,NULL,'2021-12-31 20:12:06',1640981526,NULL),(1874032675,14535239,1,75621,0,1,1,'A',1,0.903614,208,622513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 491}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',142.92,176155852,407240,NULL,'2022-12-10 20:25:14',1670703914,NULL),(1874921207,14535239,1,1818336,1,1,1,'A',1,0.901299,175,612666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 649}, \"maximum_statistics\": {\"great\": 770}}',142.962,177483904,559094,NULL,'2023-02-21 17:23:07',1677000187,NULL),(1873764319,14535239,1,2265683,1,1,1,'A',1,0.915353,424,654931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 33, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',142.985,175755517,1113780,NULL,'2022-11-18 21:59:57',1668808797,NULL),(1869858298,14535239,1,308169,0,1,1,'A',1,0.959783,306,774676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 460}}',143.307,169750893,376772,NULL,'2022-02-12 20:54:48',1644699288,NULL),(1868601933,14535239,1,1907676,1,1,1,'S',1,0.958128,406,825597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 406}}',143.464,168070241,431020,NULL,'2021-12-08 09:15:50',1638954950,NULL),(1872635253,14535239,1,3302489,1,1,1,'A',1,0.924043,552,711756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 715}, \"maximum_statistics\": {\"great\": 836}}',143.709,173978123,730264,NULL,'2022-08-15 22:09:31',1660601371,NULL),(1874456212,14535239,1,3921762,1,1,1,'B',1,0.898637,199,597230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 587}}',144.196,176683459,410508,NULL,'2023-01-07 19:57:21',1673121441,NULL),(1869484336,14535239,1,126009,0,1,1,'A',1,0.945471,261,717176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 541}}',144.258,169346161,458868,NULL,'2022-01-27 18:31:16',1643308276,NULL),(1873822202,14535239,1,2997943,1,1,1,'A',1,0.936163,355,722995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',144.353,175714370,1368408,NULL,'2022-11-16 16:13:52',1668615232,NULL),(1874489254,14535239,1,152857,0,1,1,'A',1,0.905167,286,625853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1587}}',145.203,176938104,1175224,NULL,'2023-01-21 19:30:33',1674329433,NULL),(1868710606,14535239,1,2995648,1,1,1,'A',1,0.904686,314,614341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 774}, \"maximum_statistics\": {\"great\": 939}}',145.712,168081238,721852,NULL,'2021-12-08 19:50:20',1638993020,NULL),(1877491235,14535239,1,79358,1,1,1,'A',1,0.923973,307,663355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 640}, \"maximum_statistics\": {\"great\": 730}}',145.947,181088118,544170,NULL,'2023-10-06 20:41:04',1696624864,NULL),(1870138926,14535239,1,762138,1,1,1,'A',1,0.915436,172,631068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 631}, \"maximum_statistics\": {\"great\": 745}}',146.088,170371307,556750,NULL,'2022-03-10 19:08:51',1646939331,NULL),(1874017746,14535239,1,235556,0,1,1,'A',1,0.917726,284,650823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1416}}',146.408,176170277,1016758,NULL,'2022-12-11 13:52:23',1670766743,NULL),(1874127350,14535239,1,597045,0,1,1,'A',1,0.947719,326,777960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 526}}',147.392,176191090,485154,NULL,'2022-12-12 18:32:51',1670869971,NULL),(1877825736,14535239,1,28306,0,1,1,'A',1,0.94386,364,710258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 570}}',148.661,181587462,491854,NULL,'2023-11-13 21:39:34',1699911574,NULL),(1869175404,14535239,1,1404085,0,1,1,'A',1,0.924316,247,678670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 621}}',148.785,168920537,452556,NULL,'2022-01-10 14:54:05',1641826445,NULL),(1874728990,14535239,1,131291,0,1,1,'A',1,0.900976,316,631251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 862}, \"maximum_statistics\": {\"great\": 1025}}',148.948,177062749,733830,NULL,'2023-01-28 19:54:15',1674935655,NULL),(1874322958,14535239,1,118668,0,1,1,'A',1,0.913443,338,615521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',149.033,176421632,1028252,NULL,'2022-12-25 00:45:39',1671929139,NULL),(1868639525,14535239,1,3077268,1,1,1,'A',1,0.921765,322,650960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 997}}',149.075,168080974,816578,NULL,'2021-12-08 19:37:34',1638992254,NULL),(1874461027,14535239,1,3877992,1,1,1,'A',1,0.907362,289,632685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1236}}',149.497,176683287,944816,NULL,'2023-01-07 19:47:13',1673120833,NULL),(3709037783,14535239,1,119491,0,1,1,'A',1,0.95911,491,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 697}}',150.183,185851040,666008,NULL,'2024-10-19 17:26:39',1729358799,NULL),(3709019233,14535239,1,788065,0,1,1,'A',1,0.915483,238,629404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 609}, \"maximum_statistics\": {\"great\": 704}}',150.195,185850988,463824,NULL,'2024-10-19 17:23:22',1729358602,NULL),(1877514439,14535239,1,109706,0,1,1,'A',1,0.917758,614,683266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',150.432,181083765,1219760,NULL,'2023-10-06 14:45:13',1696603513,NULL),(1878011008,14535239,1,345483,0,1,1,'B',1,0.877901,222,555223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 711}, \"maximum_statistics\": {\"great\": 905}}',150.968,181878125,572688,NULL,'2023-12-06 18:57:50',1701889070,NULL),(3720768605,14535239,1,174932,1,1,1,'A',1,0.966603,385,788440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',151.473,185882018,477776,NULL,'2024-10-21 18:50:12',1729536612,NULL),(1874230199,14535239,1,161422,0,1,1,'A',1,0.930846,258,657313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 907}, \"maximum_statistics\": {\"great\": 1005}}',151.547,176494942,630330,NULL,'2022-12-28 22:02:35',1672264955,NULL),(1870191880,14535239,1,3428240,1,1,1,'A',1,0.958302,506,787353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1319}}',151.625,170371424,1216826,NULL,'2022-03-10 19:15:43',1646939743,NULL),(1873654953,14535239,1,2513188,1,1,1,'A',1,0.928832,205,640599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',151.929,175445777,681862,NULL,'2022-11-02 16:04:49',1667405089,NULL),(1870336296,14535239,1,2982802,1,1,1,'A',1,0.94337,610,746931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1448}}',152.021,170591928,1238270,NULL,'2022-03-20 00:22:07',1647735727,NULL),(1874829947,14535239,1,2429855,1,1,1,'B',1,0.884347,322,565579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 45, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1431}}',152.213,177222207,921808,NULL,'2023-02-06 16:55:08',1675702508,NULL),(3714874148,14535239,1,4151958,1,1,1,'A',1,0.948864,294,724387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 528}}',152.261,185866724,438300,NULL,'2024-10-20 16:20:10',1729441210,NULL),(3703662757,14535239,1,4663700,1,1,1,'A',1,0.911527,333,680775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 842}, \"maximum_statistics\": {\"great\": 989}}',152.799,185836368,876870,NULL,'2024-10-18 20:14:34',1729282474,NULL),(3708785251,14535239,1,272798,0,1,1,'A',1,0.948042,347,744684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 609}, \"maximum_statistics\": {\"great\": 664}}',153.202,185850325,556804,NULL,'2024-10-19 16:42:50',1729356170,NULL),(2316880214,14535239,1,3872163,1,1,1,'A',1,0.906937,469,673548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 591}}',153.887,182725570,528264,NULL,'2024-02-09 17:51:33',1707501093,NULL),(1869694514,14535239,1,2785673,1,1,1,'A',1,0.924508,387,671965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1424}}',154.137,169684760,1249464,NULL,'2022-02-10 10:01:50',1644487310,NULL),(1870133231,14535239,1,2237540,1,1,1,'A',1,0.986058,342,873468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 769}, \"maximum_statistics\": {\"great\": 789}}',154.991,170329143,771872,NULL,'2022-03-08 18:52:33',1646765553,NULL),(1874220392,14535239,1,145032,1,1,1,'A',1,0.964361,460,801206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 892}, \"maximum_statistics\": {\"great\": 954}}',155.729,176314052,982806,NULL,'2022-12-19 13:40:29',1671457229,NULL),(1874184068,14535239,1,3660916,1,1,1,'A',1,0.909463,454,653328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1342}}',155.793,176275628,1137368,NULL,'2022-12-17 13:16:18',1671282978,NULL),(2850989365,14535239,1,3351901,1,1,1,'A',1,0.903495,159,603629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 658}}',156.054,183958054,430238,NULL,'2024-05-18 14:48:44',1716043724,NULL),(1874149011,14535239,1,225075,0,1,1,'A',1,0.945232,463,755376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 776}}',156.414,176193336,687480,NULL,'2022-12-12 21:29:22',1670880562,NULL),(1874218486,14535239,1,461058,0,1,1,'A',1,0.916887,302,677095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 758}}',156.759,176193098,642046,NULL,'2022-12-12 21:10:43',1670879443,NULL),(3703603051,14535239,1,4497383,1,1,1,'A',1,0.935848,270,706104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1551}}',156.797,185836251,1216722,NULL,'2024-10-18 20:02:50',1729281770,NULL),(1877543943,14535239,1,3864369,1,1,1,'A',1,0.901934,460,648474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 602}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',156.85,181087658,583202,NULL,'2023-10-06 20:03:09',1696622589,NULL),(1874993610,14535239,1,3931550,1,1,1,'A',1,0.936945,232,726862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 506}, \"maximum_statistics\": {\"great\": 563}}',157.858,177328768,464534,NULL,'2023-02-12 19:36:14',1676230574,NULL),(1869658131,14535239,1,190833,0,1,1,'A',1,0.925287,312,682702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 984}, \"maximum_statistics\": {\"great\": 1131}}',158.849,169712193,966478,NULL,'2022-02-11 12:12:17',1644581537,NULL),(1877778363,14535239,1,4231738,1,1,1,'B',1,0.884086,188,544745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 825}, \"maximum_statistics\": {\"great\": 1018}}',158.862,181520134,703238,NULL,'2023-11-09 00:09:52',1699488592,NULL),(3708833254,14535239,1,315418,0,1,1,'A',1,0.951791,360,810490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 363}}',159.47,185850457,370050,NULL,'2024-10-19 16:51:00',1729356660,NULL),(3703649047,14535239,1,4610928,1,1,1,'A',1,0.938525,211,718582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 879}, \"maximum_statistics\": {\"great\": 976}}',159.482,185836337,790632,NULL,'2024-10-18 20:11:50',1729282310,NULL),(3703495756,14535239,1,3013838,1,1,1,'A',1,0.925034,482,678988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1454}}',159.64,185836012,1163418,NULL,'2024-10-18 19:42:19',1729280539,NULL),(1870139017,14535239,1,137329,0,1,1,'A',1,0.948252,317,725079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 715}}',159.9,170325666,552080,NULL,'2022-03-08 15:27:27',1646753247,NULL),(1877455071,14535239,1,3116609,1,1,1,'A',1,0.906997,396,664750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 586}}',160.17,181087860,500282,NULL,'2023-10-06 20:21:16',1696623676,NULL),(3708815332,14535239,1,310843,0,1,1,'A',1,0.965421,496,824090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 535}}',161.013,185850408,545870,NULL,'2024-10-19 16:47:58',1729356478,NULL),(1874001594,14535239,1,3680020,1,1,1,'B',1,0.87766,696,592203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 29, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1316}}',161.315,176062060,1057746,NULL,'2022-12-05 16:34:50',1670258090,NULL),(1872835233,14535239,1,154558,0,1,1,'A',1,0.914116,246,641341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1176}}',161.345,174438251,890112,NULL,'2022-09-09 14:39:12',1662734352,NULL),(1874234675,14535239,1,2514382,1,1,1,'B',1,0.892285,309,603896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 1125, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1374}}',161.422,176494820,1051558,NULL,'2022-12-28 21:52:01',1672264321,NULL),(3709047994,14535239,1,136734,0,1,1,'A',1,0.950658,198,716035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 608}}',163.839,185851075,431882,NULL,'2024-10-19 17:28:26',1729358906,NULL),(1877847002,14535239,1,3786498,1,1,1,'A',1,0.928122,319,685781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1906}}',164.455,181587545,1458016,NULL,'2023-11-13 21:51:55',1699912315,NULL),(1874085535,14535239,1,148307,0,1,1,'A',1,0.931253,574,717434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1811}}',164.501,176062183,1627668,NULL,'2022-12-05 16:45:06',1670258706,NULL),(1870184737,14535239,1,190048,0,1,1,'A',1,0.958541,247,796087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',165.313,170307672,540456,NULL,'2022-03-07 18:53:06',1646679186,NULL),(1874500980,14535239,1,167051,0,1,1,'A',1,0.921326,267,660516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',165.715,176810481,1128640,NULL,'2023-01-14 18:35:58',1673721358,NULL),(1874144932,14535239,1,221543,0,1,1,'A',1,0.909347,301,629072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 743}, \"maximum_statistics\": {\"great\": 888}}',165.911,176263227,644360,NULL,'2022-12-16 20:52:17',1671223937,NULL),(1877649401,14535239,1,890435,0,1,1,'A',1,0.901175,718,644157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1447}}',165.947,181195101,1179742,NULL,'2023-10-14 19:38:22',1697312302,NULL),(1870403287,14535239,1,2706169,1,1,1,'A',1,0.944084,386,735601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1386}}',166.182,170799628,1255968,NULL,'2022-03-28 16:37:10',1648485430,NULL),(1874922943,14535239,1,247014,1,1,1,'A',1,0.934747,351,708479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1816}}',167.142,177393454,1525464,NULL,'2023-02-16 21:18:14',1676582294,NULL),(1871525473,14535239,1,818079,0,1,1,'A',1,0.967544,281,820448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 570}}',167.271,172277922,502720,NULL,'2022-05-30 19:17:14',1653938234,NULL),(1877536070,14535239,1,146233,0,1,1,'A',1,0.947627,611,784875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 547}, \"maximum_statistics\": {\"great\": 611}}',167.316,181088085,652230,NULL,'2023-10-06 20:38:54',1696624734,NULL),(1869005519,14535239,1,3227210,1,1,1,'S',1,0.962598,1524,853027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1524}}',168.976,168751677,1654730,NULL,'2022-01-03 20:25:01',1641241501,NULL),(3703378063,14535239,1,4382395,1,1,1,'A',1,0.915277,402,631789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 40, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1499}}',169.862,185835763,1118836,NULL,'2024-10-18 19:20:15',1729279215,NULL),(1874958329,14535239,1,819316,0,1,1,'A',1,0.978723,313,838768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',170.056,177328858,484230,NULL,'2023-02-12 19:42:58',1676230978,NULL),(1877642481,14535239,1,858682,0,1,1,'A',1,0.90666,216,607316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',170.278,181193709,662366,NULL,'2023-10-14 17:56:22',1697306182,NULL),(3703720446,14535239,1,4649039,1,1,1,'A',1,0.982375,510,872134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 539}}',170.442,185836491,540930,NULL,'2024-10-18 20:25:56',1729283156,NULL),(1874181617,14535239,1,310734,0,1,1,'A',1,0.936282,253,703728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 594}, \"maximum_statistics\": {\"great\": 667}}',170.902,176263182,537946,NULL,'2022-12-16 20:49:47',1671223787,NULL),(1870155909,14535239,1,2951489,0,1,1,'A',1,0.95303,427,752581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1320}}',172.536,170345223,1135510,NULL,'2022-03-09 14:19:04',1646835544,NULL),(1877870225,14535239,1,75360,0,1,1,'A',1,0.929355,473,727220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 640}, \"maximum_statistics\": {\"great\": 729}}',172.898,181587482,650590,NULL,'2023-11-13 21:41:32',1699911692,NULL),(3708962972,14535239,1,625821,0,1,1,'A',1,0.961369,301,787620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 453}}',173.788,185850817,395298,NULL,'2024-10-19 17:13:34',1729358014,NULL),(1877514219,14535239,1,109382,0,1,1,'A',1,0.926951,314,694860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1499}}',174.905,181088052,1246060,NULL,'2023-10-06 20:36:35',1696624595,NULL),(1870220696,14535239,1,88705,0,1,1,'S',1,0.960152,527,832790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 485}, \"maximum_statistics\": {\"great\": 527}}',175.258,170409988,595240,NULL,'2022-03-12 11:53:18',1647085998,NULL),(1870021132,14535239,1,2269016,1,1,1,'A',1,0.963464,284,778339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 739}}',175.417,170226513,639094,NULL,'2022-03-04 13:23:39',1646400219,NULL),(1874219210,14535239,1,3910663,1,1,1,'S',1,0.953744,227,819575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 227}}',175.789,176281117,212770,NULL,'2022-12-17 18:25:54',1671301554,NULL),(3708863715,14535239,1,342847,0,1,1,'A',1,0.930119,180,684497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 813}, \"maximum_statistics\": {\"great\": 923}}',175.947,185850537,679274,NULL,'2024-10-19 16:56:12',1729356972,NULL),(1874063197,14535239,1,2675707,1,1,1,'A',1,0.925682,334,670808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 933}, \"maximum_statistics\": {\"great\": 1063}}',176.275,176079061,848228,NULL,'2022-12-06 15:25:33',1670340333,NULL),(1869403013,14535239,1,174737,0,1,1,'A',1,0.958661,269,810151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',177.098,169342424,480986,NULL,'2022-01-27 15:37:07',1643297827,NULL),(1877839474,14535239,1,3775911,1,1,1,'B',1,0.899758,299,612250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 689}, \"maximum_statistics\": {\"great\": 828}}',177.298,181587386,598246,NULL,'2023-11-13 21:26:51',1699910811,NULL),(3720642247,14535239,1,3557959,1,1,1,'A',1,0.936007,308,709682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1172}}',178.076,185881706,985208,NULL,'2024-10-21 18:24:00',1729535040,NULL),(1869115778,14535239,1,2666728,1,1,1,'A',1,0.971939,527,825408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 743}, \"maximum_statistics\": {\"great\": 784}}',178.33,168779455,780216,NULL,'2022-01-04 23:47:05',1641340025,NULL),(1877580584,14535239,1,179713,0,1,1,'A',1,0.967407,400,809963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 675}}',181.306,181208209,638438,NULL,'2023-10-15 16:44:16',1697388256,NULL),(1873596762,14535239,1,2371224,1,1,1,'A',1,0.948741,556,803938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 499}, \"maximum_statistics\": {\"great\": 556}}',181.679,175446050,627558,NULL,'2022-11-02 16:20:39',1667406039,NULL),(3708826041,14535239,1,317339,0,1,1,'A',1,0.983685,317,866088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 521}}',181.886,185850441,503266,NULL,'2024-10-19 16:49:47',1729356587,NULL),(1874109517,14535239,1,1007802,0,1,1,'A',1,0.936414,238,696942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1439}}',182.255,176203605,1154392,NULL,'2022-12-13 13:53:41',1670939621,NULL),(1877641250,14535239,1,106158,0,1,1,'A',1,0.9522,463,793135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 604}, \"maximum_statistics\": {\"great\": 659}}',182.466,181197210,644764,NULL,'2023-10-14 23:57:22',1697327842,NULL),(1874974865,14535239,1,415401,0,1,1,'A',1,0.931466,241,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1160}}',182.866,177393398,902512,NULL,'2023-02-16 21:12:16',1676581936,NULL),(1873973303,14535239,1,1025779,0,1,1,'A',1,0.927885,604,670990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1768}}',183.516,176078682,1472582,NULL,'2022-12-06 15:03:40',1670339020,NULL),(1877563173,14535239,1,1023469,0,1,1,'A',1,0.937063,259,718634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 766}, \"maximum_statistics\": {\"great\": 858}}',183.909,181208183,731094,NULL,'2023-10-15 16:41:24',1697388084,NULL),(3703401921,14535239,1,4386420,1,1,1,'A',1,0.956911,564,773664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1230}}',183.924,185835816,1188422,NULL,'2024-10-18 19:24:39',1729279479,NULL),(3714767956,14535239,1,651280,1,1,1,'S',1,0.990512,527,914338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',184.223,185866470,562530,NULL,'2024-10-20 15:59:45',1729439985,NULL),(1870189996,14535239,1,2350653,0,1,1,'A',1,0.949702,347,743403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1173}}',184.439,170366786,1062940,NULL,'2022-03-10 14:46:57',1646923617,NULL),(1869649322,14535239,1,177346,0,1,1,'A',1,0.947896,294,773906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 499}}',184.724,169685436,494384,NULL,'2022-02-10 10:48:55',1644490135,NULL),(1874219361,14535239,1,3692447,1,1,1,'A',1,0.909015,434,630652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 47, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1797}}',185.186,176239168,1366600,NULL,'2022-12-15 14:48:30',1671115710,NULL),(1877606030,14535239,1,738539,0,1,1,'A',1,0.94375,564,758080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 648}, \"maximum_statistics\": {\"great\": 720}}',185.525,181197164,669984,NULL,'2023-10-14 23:52:26',1697327546,NULL),(1874175595,14535239,1,290315,0,1,1,'A',1,0.955823,262,766576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 921}, \"maximum_statistics\": {\"great\": 996}}',186.236,176193142,854502,NULL,'2022-12-12 21:14:05',1670879645,NULL),(1877576208,14535239,1,174738,0,1,1,'A',1,0.950406,486,766249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 615}}',187.38,181196926,591330,NULL,'2023-10-14 23:21:41',1697325701,NULL),(1874162780,14535239,1,255611,1,1,1,'A',1,0.925648,303,692279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 733}}',187.506,176193059,619392,NULL,'2022-12-12 21:07:31',1670879251,NULL),(1871230501,14535239,1,82117,0,1,1,'A',1,0.943279,1126,779482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1287}}',187.685,171962475,1342588,NULL,'2022-05-17 17:58:17',1652810297,NULL),(1869866242,14535239,1,3333278,1,1,1,'A',1,0.963356,724,820076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1460}}',187.739,169859017,1459286,NULL,'2022-02-17 14:36:36',1645108596,NULL),(3714734606,14535239,1,4566446,1,1,1,'A',1,0.949503,199,714276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 604}}',187.954,185866405,487436,NULL,'2024-10-20 15:53:39',1729439619,NULL),(3714928512,14535239,1,3728420,1,1,1,'A',1,0.965614,395,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 836}, \"maximum_statistics\": {\"great\": 887}}',187.982,185866879,817680,NULL,'2024-10-20 16:30:43',1729441843,NULL),(1871255174,14535239,1,114272,1,1,1,'S',1,0.951983,479,794032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 433}, \"maximum_statistics\": {\"great\": 479}}',188.419,171941511,491260,NULL,'2022-05-16 18:00:43',1652724043,NULL),(1877527436,14535239,1,133355,0,1,1,'A',1,0.953752,456,785923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 573}}',188.639,181088135,536280,NULL,'2023-10-06 20:42:44',1696624964,NULL),(3714787965,14535239,1,151701,0,1,1,'A',1,0.952659,306,765632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 708}, \"maximum_statistics\": {\"great\": 771}}',188.82,185866515,689784,NULL,'2024-10-20 16:03:36',1729440216,NULL),(3703344737,14535239,1,4692783,1,1,1,'A',1,0.959732,519,783716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 829}, \"maximum_statistics\": {\"great\": 894}}',189.577,185835694,848444,NULL,'2024-10-18 19:14:03',1729278843,NULL),(3708805023,14535239,1,301540,0,1,1,'A',1,0.968439,385,817795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',189.625,185850382,620312,NULL,'2024-10-19 16:46:12',1729356372,NULL),(1871446826,14535239,1,2719608,0,1,1,'A',1,0.950549,624,781451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 993}, \"maximum_statistics\": {\"great\": 1092}}',189.973,172278033,1065054,NULL,'2022-05-30 19:22:45',1653938565,NULL),(1877558867,14535239,1,153830,0,1,1,'A',1,0.967742,397,830105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 527}}',190.189,181208287,509750,NULL,'2023-10-15 16:52:13',1697388733,NULL),(1874616970,14535239,1,3170171,1,1,1,'A',1,0.919703,471,688851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1482}}',190.219,177018539,1289196,NULL,'2023-01-26 13:49:12',1674740952,NULL),(1873761099,14535239,1,59792,0,1,1,'A',1,0.935435,717,753680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',190.561,175774575,1012050,NULL,'2022-11-19 19:25:46',1668885946,NULL),(1877534344,14535239,1,143420,0,1,1,'A',1,0.909541,373,667394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 12, \"great\": 922}, \"maximum_statistics\": {\"great\": 1111}}',190.611,181088670,941434,NULL,'2023-10-06 21:27:00',1696627620,NULL),(1877658251,14535239,1,391919,0,1,1,'A',1,0.929089,456,714406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1241}}',190.647,181208106,1113116,NULL,'2023-10-15 16:33:27',1697387607,NULL),(3720729868,14535239,1,818239,1,1,1,'S',1,0.993734,399,919284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 399}}',191.193,185881941,432580,NULL,'2024-10-21 18:42:15',1729536135,NULL),(1877431422,14535239,1,168534,0,1,1,'A',1,0.914835,516,689302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 767}, \"maximum_statistics\": {\"great\": 910}}',191.288,181083812,803810,NULL,'2023-10-06 14:50:12',1696603812,NULL),(3714717296,14535239,1,4097490,1,1,1,'A',1,0.966044,505,824194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 589}}',191.607,185866364,580272,NULL,'2024-10-20 15:50:32',1729439432,NULL),(1877575269,14535239,1,1073090,0,1,1,'A',1,0.933447,309,689333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 521}, \"maximum_statistics\": {\"great\": 586}}',191.934,181208329,432276,NULL,'2023-10-15 16:56:09',1697388969,NULL),(1877679479,14535239,1,3607890,1,1,1,'A',1,0.966753,810,835027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1549}}',192.103,181208273,1636518,NULL,'2023-10-15 16:50:25',1697388625,NULL),(1877511487,14535239,1,2569352,0,1,1,'A',1,0.930796,261,701420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 1269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',192.348,181083010,1230954,NULL,'2023-10-06 13:40:09',1696599609,NULL),(1873994372,14535239,1,3557959,1,1,1,'A',1,0.922782,321,670505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1172}}',192.742,176155938,931796,NULL,'2022-12-10 20:31:06',1670704266,NULL),(3720650220,14535239,1,186898,1,1,1,'A',1,0.979208,261,832372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 505}}',193.455,185881731,478230,NULL,'2024-10-21 18:25:39',1729535139,NULL),(3714699009,14535239,1,3931550,1,1,1,'A',1,0.945826,278,743725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 563}}',193.513,185866311,460724,NULL,'2024-10-20 15:47:14',1729439234,NULL),(3703434649,14535239,1,4775219,1,1,1,'A',1,0.943534,187,706180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 549}}',193.754,185835889,419020,NULL,'2024-10-18 19:30:43',1729279843,NULL),(1874163966,14535239,1,3848157,1,1,1,'A',1,0.949378,205,744404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 563}}',193.868,176314431,462462,NULL,'2022-12-19 14:06:13',1671458773,NULL),(2316871018,14535239,1,3871051,1,1,1,'A',1,0.908012,325,662681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 674}}',194.15,182725555,570476,NULL,'2024-02-09 17:49:51',1707500991,NULL),(1874491380,14535239,1,155101,0,1,1,'A',1,0.912132,202,638450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 749}, \"maximum_statistics\": {\"great\": 882}}',194.721,176810510,657836,NULL,'2023-01-14 18:39:11',1673721551,NULL),(1877643739,14535239,1,110148,0,1,1,'A',1,0.93501,332,702483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',195.384,181208429,864034,NULL,'2023-10-15 17:07:09',1697389629,NULL),(1877888247,14535239,1,321064,0,1,1,'A',1,0.961851,357,797722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',195.78,181587336,624672,NULL,'2023-11-13 21:18:16',1699910296,NULL),(1877528283,14535239,1,3324336,1,1,1,'A',1,0.946255,591,760776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1749}}',196.26,181088523,1698308,NULL,'2023-10-06 21:13:27',1696626807,NULL),(3714821570,14535239,1,3659198,1,1,1,'S',1,0.972089,627,868601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 592}, \"maximum_statistics\": {\"great\": 627}}',197.345,185866586,682200,NULL,'2024-10-20 16:10:05',1729440605,NULL),(3703551470,14535239,1,4747318,1,1,1,'A',1,0.962329,529,809285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 681}, \"maximum_statistics\": {\"great\": 730}}',198.726,185836131,757374,NULL,'2024-10-18 19:52:55',1729281175,NULL),(3720610097,14535239,1,164702,0,1,1,'A',1,0.971645,218,791175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 529}}',200.481,185881615,429240,NULL,'2024-10-21 18:17:16',1729534636,NULL),(3714836772,14535239,1,78760,0,1,1,'A',1,0.974589,557,836946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 669}}',200.65,185866628,655014,NULL,'2024-10-20 16:13:03',1729440783,NULL),(1877883512,14535239,1,1370184,1,1,1,'A',1,0.927532,670,704385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 32, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1925}}',200.702,181573620,1691294,NULL,'2023-11-12 18:31:19',1699813879,NULL),(3720539108,14535239,1,177346,1,1,1,'A',1,0.980962,496,884304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 499}}',201.389,185881416,561520,NULL,'2024-10-21 18:02:21',1729533741,NULL),(1877537414,14535239,1,2350370,0,1,1,'A',1,0.932462,765,733901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1377}}',201.507,181087783,1311138,NULL,'2023-10-06 20:15:20',1696623320,NULL),(3703618872,14535239,1,4536076,1,1,1,'A',1,0.969735,495,852372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 793}}',202.466,185836280,824760,NULL,'2024-10-18 20:05:53',1729281953,NULL),(1874008546,14535239,1,218191,0,1,1,'A',1,0.942767,331,723595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 722}, \"maximum_statistics\": {\"great\": 795}}',202.97,176155984,628918,NULL,'2022-12-10 20:33:49',1670704429,NULL),(3703532579,14535239,1,4708275,1,1,1,'A',1,0.957407,190,785755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',203.661,185836092,229732,NULL,'2024-10-18 19:49:21',1729280961,NULL),(3720622378,14535239,1,179713,0,1,1,'S',1,0.985926,675,893676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 656}, \"maximum_statistics\": {\"great\": 675}}',204.067,185881652,738390,NULL,'2024-10-21 18:19:51',1729534791,NULL),(1877621525,14535239,1,85251,1,1,1,'A',1,0.946633,582,764711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1396}}',204.593,181193641,1303998,NULL,'2023-10-14 17:51:32',1697305892,NULL),(1871548880,14535239,1,1807733,1,1,1,'S',1,0.972464,1035,857878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 978}, \"maximum_statistics\": {\"great\": 1035}}',204.667,172422462,1177800,NULL,'2022-06-05 23:35:19',1654472119,NULL),(1877490656,14535239,1,294942,0,1,1,'A',1,0.933613,553,753541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1190}}',206.92,181088184,1151920,NULL,'2023-10-06 20:46:40',1696625200,NULL),(3703507415,14535239,1,4735319,1,1,1,'A',1,0.954819,429,759720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 664}}',207.584,185836030,574004,NULL,'2024-10-18 19:44:32',1729280672,NULL),(3714860424,14535239,1,817464,0,1,1,'A',1,0.969115,422,835910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 599}}',208.078,185866683,594680,NULL,'2024-10-20 16:17:30',1729441050,NULL),(1869806191,14535239,1,904516,0,1,1,'A',1,0.962425,810,823611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 936}, \"maximum_statistics\": {\"great\": 998}}',208.375,169855431,1016732,NULL,'2022-02-17 10:56:40',1645095400,NULL),(3720594315,14535239,1,4189519,1,1,1,'A',1,0.960526,366,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 707}, \"maximum_statistics\": {\"great\": 760}}',209.029,185881570,672920,NULL,'2024-10-21 18:13:57',1729534437,NULL),(1874194606,14535239,1,3550614,1,1,1,'S',1,0.962617,428,848588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',210.065,176275778,459740,NULL,'2022-12-17 13:25:06',1671283506,NULL),(3703699991,14535239,1,4649036,1,1,1,'A',1,0.950153,210,742344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 652}}',210.496,185836455,524598,NULL,'2024-10-18 20:21:55',1729282915,NULL),(3720481386,14535239,1,1370184,1,1,1,'A',1,0.941299,453,729486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 1732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1925}}',211.379,185881264,1665486,NULL,'2024-10-21 17:50:24',1729533024,NULL),(1877479987,14535239,1,263683,0,1,1,'A',1,0.931969,525,739730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 786}, \"maximum_statistics\": {\"great\": 904}}',213.18,181088622,826964,NULL,'2023-10-06 21:22:32',1696627352,NULL),(3720740247,14535239,1,1404085,1,1,1,'S',1,0.991948,621,931924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611}, \"maximum_statistics\": {\"great\": 621}}',213.799,185881962,661210,NULL,'2024-10-21 18:44:23',1729536263,NULL),(3720413449,14535239,1,183596,0,1,1,'A',1,0.955424,332,779536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 859}, \"maximum_statistics\": {\"great\": 931}}',213.969,185881106,825730,NULL,'2024-10-21 17:36:26',1729532186,NULL),(1874583985,14535239,1,366293,0,1,1,'A',1,0.939815,340,740627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1836}}',214.691,176810634,1696322,NULL,'2023-01-14 18:47:18',1673722038,NULL),(1874192097,14535239,1,105917,0,1,1,'A',1,0.940588,420,735481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1599}}',215.701,176284373,1353746,NULL,'2022-12-17 22:02:09',1671314529,NULL),(2316827669,14535239,1,4270852,1,1,1,'A',1,0.936858,403,736780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 681}}',216.68,182725469,601372,NULL,'2024-02-09 17:41:52',1707500512,NULL),(1877443635,14535239,1,645851,0,1,1,'A',1,0.955907,506,796894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',217.698,181141333,588402,NULL,'2023-10-10 17:20:05',1696958405,NULL),(3720581493,14535239,1,3877795,0,1,1,'A',1,0.960857,355,812398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 677}}',217.839,185881533,676096,NULL,'2024-10-21 18:11:18',1729534278,NULL),(1877444083,14535239,1,648184,0,1,1,'A',1,0.918519,235,661010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 808}, \"maximum_statistics\": {\"great\": 945}}',218.221,181083115,689696,NULL,'2023-10-06 13:48:00',1696600080,NULL),(1877441730,14535239,1,2755233,1,1,1,'A',1,0.927288,351,720893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1224}}',219.753,181084321,1135038,NULL,'2023-10-06 15:35:03',1696606503,NULL),(1877654055,14535239,1,126763,0,1,1,'A',1,0.95436,713,805627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1227}}',220.27,181207923,1174340,NULL,'2023-10-15 16:19:57',1697386797,NULL),(1877543808,14535239,1,157233,0,1,1,'A',1,0.952874,474,769938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1305}}',223.239,181087433,1232680,NULL,'2023-10-06 19:42:03',1696621323,NULL),(1877540633,14535239,1,496238,0,1,1,'A',1,0.935,335,717065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 1000}}',226.351,181141416,849332,NULL,'2023-10-10 17:27:46',1696958866,NULL),(1874053302,14535239,1,351995,0,1,1,'A',1,0.946798,383,759646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 914}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',226.792,176062387,919410,NULL,'2022-12-05 17:01:12',1670259672,NULL),(1874175572,14535239,1,3906769,1,1,1,'A',1,0.956059,577,813732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 994}, \"maximum_statistics\": {\"great\": 1081}}',227.023,176275270,1120398,NULL,'2022-12-17 12:57:47',1671281867,NULL),(1877778895,14535239,1,4231739,1,1,1,'A',1,0.951274,836,791348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 820}, \"maximum_statistics\": {\"great\": 903}}',227.046,181520103,974334,NULL,'2023-11-09 00:06:53',1699488413,NULL),(1874163503,14535239,1,257573,0,1,1,'A',1,0.948148,699,782230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 971}, \"maximum_statistics\": {\"great\": 1080}}',228.805,176193236,1058028,NULL,'2022-12-12 21:20:43',1670880043,NULL),(1874115987,14535239,1,3588651,1,1,1,'A',1,0.944398,962,781571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1187}}',231.268,176314518,1206560,NULL,'2022-12-19 14:11:47',1671459107,NULL),(1877661321,14535239,1,3797322,0,1,1,'A',1,0.933726,457,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 679}}',231.424,181197444,601152,NULL,'2023-10-15 00:29:31',1697329771,NULL),(3720526612,14535239,1,167980,1,1,1,'S',1,0.993124,509,918032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 509}}',231.433,185881381,565380,NULL,'2024-10-21 17:59:44',1729533584,NULL),(1877514958,14535239,1,394235,0,1,1,'A',1,0.961434,724,807087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1102}}',232.447,181087698,1050152,NULL,'2023-10-06 20:07:07',1696622827,NULL),(1877508466,14535239,1,361159,0,1,1,'A',1,0.922194,784,727228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 662}, \"maximum_statistics\": {\"great\": 784}}',232.541,181083997,798420,NULL,'2023-10-06 15:08:05',1696604885,NULL),(1877653694,14535239,1,126556,0,1,1,'A',1,0.960366,1055,838421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1640}}',236.393,181207989,1734330,NULL,'2023-10-15 16:24:42',1697387082,NULL),(1874130584,14535239,1,191565,0,1,1,'A',1,0.940071,452,736148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 762}, \"maximum_statistics\": {\"great\": 851}}',242.438,176241817,716534,NULL,'2022-12-15 17:40:22',1671126022,NULL),(1877531178,14535239,1,138551,0,1,1,'S',1,0.959483,580,834709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 533}, \"maximum_statistics\": {\"great\": 580}}',242.57,181088406,618450,NULL,'2023-10-06 21:03:20',1696626200,NULL),(1877519980,14535239,1,120132,0,1,1,'A',1,0.955508,896,807360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1888}}',244.46,181082934,1897202,NULL,'2023-10-06 13:34:24',1696599264,NULL),(1874183597,14535239,1,3660542,1,1,1,'S',1,0.980284,634,899393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 609}, \"maximum_statistics\": {\"great\": 634}}',244.61,176191258,709120,NULL,'2022-12-12 18:48:32',1670870912,NULL),(1877430239,14535239,1,3077204,1,1,1,'A',1,0.951715,647,747917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1108}}',245.707,181087986,1047698,NULL,'2023-10-06 20:31:39',1696624299,NULL),(3720510475,14535239,1,263683,0,1,1,'A',1,0.96958,866,856377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 852}, \"maximum_statistics\": {\"great\": 904}}',249.943,185881334,934460,NULL,'2024-10-21 17:56:23',1729533383,NULL),(1877632281,14535239,1,289339,0,1,1,'A',1,0.973093,1075,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1468}}',260.438,181194898,1525434,NULL,'2023-10-14 19:22:58',1697311378,NULL),(3720687322,14535239,1,1073090,0,1,1,'A',1,0.974403,419,838940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 586}}',263.628,185881834,553220,NULL,'2024-10-21 18:33:26',1729535606,NULL),(3720443194,14535239,1,143420,0,1,1,'A',1,0.972097,792,847454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1111}}',266.471,185881180,1130344,NULL,'2024-10-21 17:42:33',1729532553,NULL),(3720679819,14535239,1,1073090,0,1,1,'A',1,0.975256,353,848709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 586}}',269.322,185881813,569056,NULL,'2024-10-21 18:31:51',1729535511,NULL),(1874909758,14535239,1,220975,1,1,1,'A',1,0.970209,711,845901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 1007}}',272.008,177393501,1025268,NULL,'2023-02-16 21:21:36',1676582496,NULL),(1874105846,14535239,1,991176,0,1,1,'A',1,0.970614,1492,848678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2314}}',273.474,176190914,2532110,NULL,'2022-12-12 18:16:52',1670869012,NULL),(1877597279,14535239,1,704083,0,1,1,'A',1,0.959939,852,798481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1635}}',274.532,181195824,1681360,NULL,'2023-10-14 20:44:26',1697316266,NULL),(1877672551,14535239,1,3816310,1,1,1,'S',1,0.968829,1187,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1187}}',279.823,181204462,1482954,NULL,'2023-10-15 12:24:01',1697372641,NULL),(1855877496,14538176,1,961826,1,1,1,'D',1,0.641509,28,284252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',0.508878,148657126,63884,NULL,'2020-02-13 02:09:57',1581559797,NULL),(1855877488,14538176,1,961826,1,1,1,'D',1,0.669811,13,131654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',0.690671,148657092,47790,NULL,'2020-02-13 02:07:01',1581559621,NULL),(1858516062,14538176,1,2098533,0,1,1,'D',1,0.622112,37,134956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 148}, \"maximum_statistics\": {\"great\": 303}}',1.14439,152774259,71930,NULL,'2020-07-17 09:57:50',1594979870,NULL),(1855172784,14538176,1,1205931,0,1,1,'D',1,0.653153,19,170959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',1.35019,147678054,34062,NULL,'2019-12-15 13:19:49',1576415989,NULL),(1872133607,14538176,1,1941025,0,1,1,'D',1,0.67402,36,192175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 117}, \"maximum_statistics\": {\"great\": 204}}',1.85421,173227885,61948,NULL,'2022-07-11 03:09:53',1657508993,NULL),(1872104175,14538176,1,3267740,1,1,1,'D',1,0.652844,48,162954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 144, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',2.95361,173228007,231002,NULL,'2022-07-11 03:17:25',1657509445,NULL),(1856345414,14538176,1,1841822,1,1,1,'C',1,0.762019,68,356635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 208}}',5.50191,149403425,75962,NULL,'2020-03-22 08:07:44',1584864464,NULL),(1872086045,14538176,1,1409615,0,1,1,'C',1,0.794118,20,339256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',5.75594,173227866,35844,NULL,'2022-07-11 03:08:22',1657508902,NULL),(1872144869,14538176,1,1179346,0,1,1,'B',1,0.821053,74,426490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',10.665,173228169,171467,NULL,'2022-07-11 03:26:53',1657510013,NULL),(1855984512,14538176,1,2199044,1,1,1,'B',1,0.896694,79,584200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',11.9441,148840348,66286,NULL,'2020-02-23 06:10:55',1582438255,NULL),(1872157836,14538176,1,1559211,0,1,1,'B',1,0.855397,75,483677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',17.3957,173228080,309742,NULL,'2022-07-11 03:21:49',1657509709,NULL),(1873083310,14538176,1,815386,0,1,1,'B',1,0.816279,111,390935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 61, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',17.6123,174752415,388200,NULL,'2022-09-27 00:27:07',1664238427,NULL),(1873124589,14538176,1,180840,1,1,1,'A',1,0.928571,149,688090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',18.4751,174752278,241626,NULL,'2022-09-27 00:17:37',1664237857,NULL),(1856345429,14538176,1,1841822,1,1,1,'B',1,0.891827,182,768585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',19.6825,149403524,158184,NULL,'2020-03-22 08:13:19',1584864799,NULL),(1872098644,14538176,1,2222443,0,1,1,'B',1,0.872642,106,625514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',22.0694,173227838,63228,NULL,'2022-07-11 03:06:27',1657508787,NULL),(1873182628,14538176,1,2170029,0,1,1,'B',1,0.804622,121,407557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',23.5049,174752343,246344,NULL,'2022-09-27 00:22:10',1664238130,NULL),(1872134358,14538176,1,1942554,0,1,1,'A',1,0.90795,176,632609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',27.0367,173228117,193496,NULL,'2022-07-11 03:24:21',1657509861,NULL),(3355166900,14543505,1,1257907,0,1,1,'D',1,0.669767,55,230592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',1.61267,185073017,94888,NULL,'2024-08-17 20:27:02',1723926422,NULL),(3355135707,14543505,1,476366,0,1,1,'C',1,0.728571,30,230268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',3.30622,185072970,49204,NULL,'2024-08-17 20:20:47',1723926047,NULL),(3355157428,14543505,1,2149120,0,1,1,'C',1,0.701471,44,219177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 81, \"great\": 355}, \"maximum_statistics\": {\"great\": 680}}',4.0824,185073005,181890,NULL,'2024-08-17 20:25:10',1723926310,NULL),(1877359357,14543505,1,735762,0,1,1,'C',1,0.783883,85,327596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',10.1533,180833235,203079,NULL,'2023-09-18 03:00:57',1695006057,NULL),(1877352603,14543505,1,2090843,0,1,1,'A',1,0.902516,114,567666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',14.8675,180833157,94836,NULL,'2023-09-18 02:54:14',1695005654,NULL),(1868250001,14544810,1,486192,0,1,1,'A',1,0.911049,91,322750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 534}}',NULL,167528687,217961,NULL,'2021-11-16 14:54:58',1637074498,NULL),(1868833308,14544810,1,783127,1,1,1,'B',1,0.851862,244,66905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 184, \"great\": 1526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1907}}',NULL,168252788,597454,NULL,'2021-12-15 12:29:05',1639571345,NULL),(1860364421,14544810,1,866614,1,1,1,'S',1,0.996429,140,872527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',NULL,155553394,134506,NULL,'2020-10-30 16:54:31',1604076871,NULL),(1869395883,14544810,1,889632,1,1,1,'A',1,0.91545,269,353671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 699}, \"maximum_statistics\": {\"great\": 822}}',NULL,169291804,428167,NULL,'2022-01-25 14:46:43',1643122003,NULL),(1870683214,14544810,1,889632,1,1,1,'A',1,0.953771,539,812283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 756}, \"maximum_statistics\": {\"great\": 822}}',NULL,171179924,674106,NULL,'2022-04-14 10:31:29',1649932289,NULL),(1870683204,14544810,1,889632,1,1,1,'A',1,0.995742,557,897950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 822}}',NULL,171163118,741112,NULL,'2022-04-13 15:10:50',1649862650,NULL),(1855675041,14544810,1,897517,1,1,1,'B',1,0.875,34,543259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',NULL,148390755,164048,NULL,'2020-01-29 02:07:22',1580263642,NULL),(1867984462,14544810,1,919757,1,1,1,'B',1,0.809682,229,224919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 78, \"great\": 545}, \"maximum_statistics\": {\"great\": 754}}',NULL,167181507,312546,NULL,'2021-11-03 04:55:32',1635915332,NULL),(1863941742,14544810,1,919757,1,1,1,'A',1,0.914456,296,665489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 661}, \"maximum_statistics\": {\"great\": 754}}',NULL,161082557,617202,NULL,'2021-04-21 04:05:53',1618977953,NULL),(3483703174,14544810,1,924759,1,1,1,'A',1,0.923905,612,346739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 80, \"great\": 2442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2786}}',NULL,185348166,1706970,NULL,'2024-09-08 16:55:42',1725814542,NULL),(1869539607,14544810,1,926644,1,1,1,'A',1,0.956566,472,408802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1462}}',NULL,169438714,897870,NULL,'2022-01-31 07:38:21',1643614701,NULL),(1870049266,14544810,1,926644,1,1,1,'S',1,0.997948,1462,302107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1462}}',NULL,170134469,788670,NULL,'2022-02-28 10:15:50',1646043350,NULL),(1873613715,14544810,1,1019139,0,1,1,'A',1,0.948492,493,740593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1194}}',NULL,175611954,949202,NULL,'2022-11-11 13:59:07',1668175147,NULL),(1871597389,14544810,1,1023497,1,1,1,'S',1,0.994681,282,898248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',NULL,172495072,314340,NULL,'2022-06-09 07:25:34',1654759534,NULL),(1862527963,14544810,1,1025990,1,1,1,'A',1,0.94697,126,738363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',NULL,158909594,161300,NULL,'2021-02-18 11:30:41',1613647841,NULL),(1865404245,14544810,1,1027526,1,1,1,'B',1,0.807558,134,182022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 313, \"great\": 1550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,163292749,796250,NULL,'2021-06-24 13:02:01',1624539721,NULL),(1866912459,14544810,1,1027526,0,1,1,'B',1,0.883391,269,256515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 167, \"great\": 1709, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,165470803,1000396,NULL,'2021-09-01 14:08:54',1630505334,NULL),(3322044508,14544810,1,1027526,1,1,1,'A',1,0.967429,932,773903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1912, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,185003028,2297450,NULL,'2024-08-12 07:29:33',1723447773,NULL),(1867546920,14544810,1,1069081,1,1,1,'D',1,0.669811,25,300631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,166310065,23423,NULL,'2021-10-02 15:40:48',1633189248,NULL),(1862912784,14544810,1,1069081,1,1,1,'S',1,0.981132,53,886825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,159520980,39620,NULL,'2021-03-09 13:21:04',1615296064,NULL),(1865079066,14544810,1,1100983,1,1,1,'A',1,0.938238,246,696058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 1167, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1271}}',NULL,162725672,1022926,NULL,'2021-06-06 09:46:49',1622972809,NULL),(1872276883,14544810,1,1124851,1,1,1,'A',1,0.921161,835,699334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 86, \"great\": 1726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1947}}',NULL,173513522,1761914,NULL,'2022-07-24 13:03:03',1658667783,NULL),(1871627604,14544810,1,1124852,1,1,1,'D',1,0.368666,64,11672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 655, \"miss\": 1504, \"great\": 742}, \"maximum_statistics\": {\"great\": 2901}}',NULL,172545932,348048,NULL,'2022-06-11 11:31:25',1654947085,NULL),(1871754030,14544810,1,1148629,1,1,1,'A',1,0.970443,451,836481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',NULL,172711256,982620,NULL,'2022-06-18 11:25:48',1655551548,NULL),(1867250124,14544810,1,1254809,1,1,1,'C',1,0.701958,220,62562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 530, \"great\": 1520}, \"maximum_statistics\": {\"great\": 2451}}',NULL,166079795,631748,NULL,'2021-09-24 03:49:57',1632455397,NULL),(1868866603,14544810,1,1254809,1,1,1,'C',1,0.730314,221,142025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 484, \"great\": 1613}, \"maximum_statistics\": {\"great\": 2451}}',NULL,168562957,771660,NULL,'2021-12-27 15:48:13',1640620093,NULL),(1871554605,14544810,1,1311327,1,1,1,'A',1,0.975,211,783758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',NULL,172458817,521294,NULL,'2022-06-07 15:22:47',1654615367,NULL),(1870289160,14544810,1,1517355,1,1,1,'A',1,0.903553,1016,656566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 67, \"great\": 1339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1576}}',NULL,170629617,1590914,NULL,'2022-03-21 13:21:39',1647868899,NULL),(1870289165,14544810,1,1517355,1,1,1,'A',1,0.916878,795,339982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 63, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1576}}',NULL,170629695,1044124,NULL,'2022-03-21 13:25:51',1647869151,NULL),(3709121430,14544810,1,1526771,1,1,1,'A',1,0.93325,779,731154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000}}',NULL,185851250,1877196,NULL,'2024-10-19 17:41:15',1729359675,NULL),(1864282786,14544810,1,1586453,1,1,1,'C',1,0.790842,288,501947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 277}, \"maximum_statistics\": {\"great\": 404}}',NULL,161625270,287332,NULL,'2021-05-06 05:35:47',1620279347,NULL),(1863181698,14544810,1,1586453,1,1,1,'A',1,0.907178,294,681691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 404}}',NULL,159861783,313150,NULL,'2021-03-19 12:03:23',1616155403,NULL),(1867169892,14544810,1,1586453,1,1,1,'A',1,0.92698,269,385839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 404}}',NULL,165818207,212362,NULL,'2021-09-14 14:29:38',1631629778,NULL),(1873683869,14544810,1,1626066,1,1,1,'A',1,0.934225,249,347951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 84, \"great\": 1609, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1756}}',NULL,175590656,941090,NULL,'2022-11-10 11:23:26',1668079406,NULL),(1873683879,14544810,1,1626066,1,1,1,'A',1,0.936219,507,726773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 1587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',NULL,175590741,1541518,NULL,'2022-11-10 11:32:08',1668079928,NULL),(1867447782,14544810,1,1681634,1,1,1,'B',1,0.878968,96,246722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',NULL,166361690,208188,NULL,'2021-10-04 12:07:39',1633349259,NULL),(1872382952,14544810,1,1935058,1,1,1,'B',1,0.869369,324,530217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 784}, \"maximum_statistics\": {\"great\": 999}}',NULL,173556885,611568,NULL,'2022-07-26 15:02:01',1658847721,NULL),(1873765293,14544810,1,2267371,1,1,1,'A',1,0.936788,1231,740385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 1747, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1930}}',NULL,175615202,1813698,NULL,'2022-11-11 16:52:51',1668185571,NULL),(1873776706,14544810,1,2303926,1,1,1,'B',1,0.893878,347,187293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 107, \"great\": 1265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1470}}',NULL,175651043,630543,NULL,'2022-11-13 07:15:18',1668323718,NULL),(3486728550,14544810,1,2555286,1,1,1,'S',1,0.994143,939,274255,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,185354232,523884,NULL,'2024-09-09 06:43:08',1725864188,NULL),(1863442605,14544810,1,2194284,1,1,1,'D',1,0.0194099,14,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 627, \"great\": 8}, \"maximum_statistics\": {\"great\": 644}}',0.000202,160246414,3910,NULL,'2021-03-29 14:58:19',1617029899,NULL),(1864798293,14544810,1,2139297,1,1,1,'D',1,0.282497,22,5943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 648, \"miss\": 1779, \"great\": 504}, \"maximum_statistics\": {\"great\": 2931}}',0.012428,162353758,275238,NULL,'2021-05-26 15:14:30',1622042070,NULL),(1871822577,14544810,1,1398809,1,1,1,'D',1,0.473163,50,12152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 894, \"miss\": 829, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2422}}',0.29651,172844076,513422,NULL,'2022-06-24 06:03:23',1656050603,NULL),(1866151927,14544810,1,2222443,0,1,1,'D',1,0.518868,22,111459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.306892,164352489,24140,NULL,'2021-07-27 11:55:45',1627386945,NULL),(1863467647,14544810,1,1844019,1,1,1,'D',1,0.459355,44,25250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 517, \"miss\": 932, \"great\": 753}, \"maximum_statistics\": {\"great\": 2202}}',0.421203,160173079,348910,NULL,'2021-03-27 18:15:42',1616868942,NULL),(1863527851,14544810,1,1070687,1,1,1,'D',1,0.528846,18,39965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 52}, \"maximum_statistics\": {\"great\": 156}}',0.664059,160394771,27224,NULL,'2021-04-02 12:23:24',1617366204,NULL),(1865135393,14544810,1,315,0,1,1,'D',1,0.54386,15,91421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',0.719809,163035578,18820,NULL,'2021-06-16 07:27:12',1623828432,NULL),(1863337135,14544810,1,2872718,1,1,1,'D',1,0.538392,138,66238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 674, \"miss\": 1184, \"great\": 1437}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',1.24494,160072514,937682,NULL,'2021-03-25 05:33:47',1616650427,NULL),(1867421843,14544810,1,2640981,1,1,1,'D',1,0.609603,177,37522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 370, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1437}}',3.30838,166275587,367446,NULL,'2021-10-01 12:02:19',1633089739,NULL),(1867421860,14544810,1,2640981,1,1,1,'D',1,0.599513,178,75107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 389, \"great\": 675}, \"maximum_statistics\": {\"great\": 1437}}',3.679,166275658,419514,NULL,'2021-10-01 12:06:25',1633089985,NULL),(1855721964,14544810,1,983896,0,1,1,'C',1,0.719251,35,73977,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 187}}',4.20653,148381797,51575,NULL,'2020-01-28 13:24:14',1580217854,NULL),(1871327057,14544810,1,2908653,1,1,1,'D',1,0.635727,83,70482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 281, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',4.25833,172183251,272308,NULL,'2022-05-27 04:07:00',1653624420,NULL),(1855752829,14544810,1,624171,1,1,1,'C',1,0.745856,84,295939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 181}}',4.52513,148400922,92866,NULL,'2020-01-29 18:40:45',1580323245,NULL),(1865134144,14544810,1,259,1,1,1,'D',1,0.680723,12,198344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 83}}',4.68334,163035544,19587,NULL,'2021-06-16 07:25:19',1623828319,NULL),(1869134199,14544810,1,1551210,1,1,1,'D',1,0.653846,136,34111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 555, \"great\": 1287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2379}}',4.72346,168838396,635374,NULL,'2022-01-07 11:08:15',1641553695,NULL),(1862747594,14544810,1,2048299,0,1,1,'D',1,0.635294,40,84313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 217, \"great\": 516}, \"maximum_statistics\": {\"great\": 1105}}',5.40931,159199841,252477,NULL,'2021-02-27 08:12:35',1614413555,NULL),(1866789763,14544810,1,1793536,0,1,1,'B',1,0.82,13,403604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',7.60483,165288847,17548,NULL,'2021-08-26 10:42:20',1629974540,NULL),(1871333223,14544810,1,1844019,1,1,1,'C',1,0.71049,175,59233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 497, \"great\": 1424}, \"maximum_statistics\": {\"great\": 2202}}',8.19782,172099063,551320,NULL,'2022-05-23 12:13:27',1653308007,NULL),(1866134369,14544810,1,1425685,1,1,1,'C',1,0.715569,25,247210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 167}}',8.48778,164352984,39581,NULL,'2021-07-27 12:18:04',1627388284,NULL),(1870153377,14544810,1,2719327,1,1,1,'D',1,0.651903,64,94230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 268, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1445}}',8.52698,170388858,335193,NULL,'2022-03-11 14:46:12',1647009972,NULL),(1871350827,14544810,1,2728076,1,1,1,'D',1,0.696793,79,127165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 203}, \"maximum_statistics\": {\"great\": 343}}',9.02745,172098401,96826,NULL,'2022-05-23 11:34:21',1653305661,NULL),(1863214976,14544810,1,1362,0,1,1,'C',1,0.715556,41,248895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',9.13599,159937878,65902,NULL,'2021-03-21 12:19:40',1616329180,NULL),(1865494962,14544810,1,1267643,1,1,1,'B',1,0.857143,35,588631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',9.58206,163298112,38157,NULL,'2021-06-24 16:13:18',1624551198,NULL),(1868622671,14544810,1,900957,1,1,1,'C',1,0.722851,100,60825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 393, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1943}}',9.68806,168176493,544144,NULL,'2021-12-12 09:44:49',1639302289,NULL),(1868179837,14544810,1,1814491,0,1,1,'C',1,0.720557,88,135486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 91, \"great\": 297}, \"maximum_statistics\": {\"great\": 467}}',9.77314,167348227,128996,NULL,'2021-11-09 14:33:58',1636468438,NULL),(1868733969,14544810,1,2191460,1,1,1,'C',1,0.718254,74,128614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 315}, \"maximum_statistics\": {\"great\": 504}}',9.93182,168274404,133124,NULL,'2021-12-16 10:30:21',1639650621,NULL),(1855688717,14544810,1,1993088,1,1,1,'B',1,0.810945,123,428372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',10.1867,148381719,134515,NULL,'2020-01-28 13:19:18',1580217558,NULL),(1867205462,14544810,1,2316176,1,1,1,'D',1,0.69219,178,62308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 462, \"great\": 1338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2279}}',10.2226,165931126,649892,NULL,'2021-09-18 13:58:42',1631973522,NULL),(1863527976,14544810,1,1071233,0,1,1,'C',1,0.762931,16,300801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',10.4185,160394916,35749,NULL,'2021-04-02 12:27:58',1617366478,NULL),(1863801434,14544810,1,1814069,1,1,1,'D',1,0.69721,154,117733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 277, \"great\": 800}, \"maximum_statistics\": {\"great\": 1326}}',10.6682,160866211,388420,NULL,'2021-04-15 13:42:55',1618494175,NULL),(1871896216,14544810,1,1551210,1,1,1,'C',1,0.743169,152,26320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 341, \"great\": 1498, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2379}}',10.6721,172843895,686932,NULL,'2022-06-24 05:45:21',1656049521,NULL),(1868174713,14544810,1,1113688,1,1,1,'C',1,0.722222,83,130905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 286}, \"maximum_statistics\": {\"great\": 459}}',10.6884,167326253,129492,NULL,'2021-11-08 15:34:12',1636385652,NULL),(1855711887,14544810,1,961652,0,1,1,'B',1,0.865979,70,565432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',10.8077,148390582,164140,NULL,'2020-01-29 01:52:30',1580262750,NULL),(1855745999,14544810,1,1818777,0,1,1,'B',1,0.805054,97,366337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',11.0302,148381522,119951,NULL,'2020-01-28 13:05:13',1580216713,NULL),(1868324218,14544810,1,107875,1,1,1,'D',1,0.675148,174,111737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 164, \"great\": 460}, \"maximum_statistics\": {\"great\": 845}}',11.3459,167475516,235470,NULL,'2021-11-14 10:29:38',1636885778,NULL),(1868193763,14544810,1,1697722,1,1,1,'D',1,0.691718,64,113217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 123, \"great\": 373}, \"maximum_statistics\": {\"great\": 652}}',11.4867,167326019,170827,NULL,'2021-11-08 15:23:21',1636385001,NULL),(1855764087,14544810,1,195692,1,1,1,'B',1,0.890351,39,606146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',11.7652,148381747,108453,NULL,'2020-01-28 13:21:06',1580217666,NULL),(1868112170,14544810,1,1554664,0,1,1,'C',1,0.725253,89,138889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 90, \"great\": 313}, \"maximum_statistics\": {\"great\": 495}}',12.2629,167366391,137215,NULL,'2021-11-10 09:17:38',1636535858,NULL),(1855715288,14544810,1,53748,0,1,1,'B',1,0.88835,61,545619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',12.3747,148390699,98000,NULL,'2020-01-29 02:03:41',1580263421,NULL),(1872056251,14544810,1,1291369,1,1,1,'D',1,0.690476,50,107814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 165, \"great\": 501}, \"maximum_statistics\": {\"great\": 882}}',12.6316,173207759,213512,NULL,'2022-07-10 05:50:48',1657432248,NULL),(1864004762,14544810,1,1765973,0,1,1,'A',1,0.904762,33,739837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.9103,161171149,14249,NULL,'2021-04-23 15:39:18',1619192358,NULL),(1870787752,14544810,1,3037701,1,1,1,'D',1,0.694595,42,229727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 185}}',13.0069,171280960,53826,NULL,'2022-04-18 13:34:05',1650288845,NULL),(1870789096,14544810,1,453781,0,1,1,'C',1,0.758958,62,315874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 307}}',13.1883,171420039,123375,NULL,'2022-04-24 12:33:50',1650803630,NULL),(1870534894,14544810,1,875075,1,1,1,'A',1,0.934783,23,310637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',13.2196,171013600,15083,NULL,'2022-04-07 04:05:47',1649304347,NULL),(1855713234,14544810,1,963441,0,1,1,'C',1,0.797697,47,348446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 304}}',13.2677,148401269,106024,NULL,'2020-01-29 19:06:39',1580324799,NULL),(1869056093,14544810,1,1679799,1,1,1,'D',1,0.683051,85,94559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 204, \"great\": 636}, \"maximum_statistics\": {\"great\": 1180}}',13.2775,168613284,325678,NULL,'2021-12-29 13:10:34',1640783434,NULL),(1868954953,14544810,1,1156747,1,1,1,'C',1,0.731942,48,128769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 111, \"great\": 400}, \"maximum_statistics\": {\"great\": 623}}',13.3864,168478641,178935,NULL,'2021-12-24 10:09:02',1640340542,NULL),(1870236002,14544810,1,277009,0,1,1,'C',1,0.758333,93,153121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 95, \"great\": 405}, \"maximum_statistics\": {\"great\": 600}}',13.49,170431615,198130,NULL,'2022-03-13 05:48:37',1647150517,NULL),(1872339020,14544810,1,43588,0,1,1,'C',1,0.720907,83,144336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 83, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',13.5421,173530917,164228,NULL,'2022-07-25 09:21:32',1658740892,NULL),(1855678056,14544810,1,117425,0,1,1,'B',1,0.862661,64,529541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 233}}',14.0716,148399742,238283,NULL,'2020-01-29 16:58:28',1580317108,NULL),(1872104695,14544810,1,54581,1,1,1,'D',1,0.695727,189,131825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 170, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',14.1453,173207513,277232,NULL,'2022-07-10 05:34:07',1657431247,NULL),(1872056555,14544810,1,2113754,1,1,1,'C',1,0.746774,119,143819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 244, \"great\": 856}, \"maximum_statistics\": {\"great\": 1240}}',14.423,173259973,363254,NULL,'2022-07-12 14:38:55',1657636735,NULL),(1868197431,14544810,1,1708929,0,1,1,'C',1,0.736674,69,150638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 78, \"great\": 300}, \"maximum_statistics\": {\"great\": 469}}',14.9414,167366458,152392,NULL,'2021-11-10 09:21:43',1636536103,NULL),(1870530833,14544810,1,860486,0,1,1,'A',1,0.933333,30,308907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',15.3354,171013595,18729,NULL,'2022-04-07 04:05:16',1649304316,NULL),(1855694625,14544810,1,1161043,0,1,1,'B',1,0.897321,64,519099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',15.5917,148390333,60887,NULL,'2020-01-29 01:25:13',1580261113,NULL),(1866165378,14544810,1,1445267,1,1,1,'S',1,0.975,20,723006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',15.6629,164450592,33040,NULL,'2021-07-30 12:17:31',1627647451,NULL),(3615617281,14544810,1,2810819,1,1,1,'C',1,0.737288,28,310733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 118}}',15.8605,185628307,32500,NULL,'2024-10-02 14:29:08',1727879348,NULL),(1871810901,14544810,1,28065,0,1,1,'D',1,0.694856,285,145997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 251, \"great\": 698}, \"maximum_statistics\": {\"great\": 1147}}',16.1556,172825449,469157,NULL,'2022-06-23 11:29:45',1655983785,NULL),(1867157961,14544810,1,965545,1,1,1,'C',1,0.748497,94,154413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 84, \"great\": 332}, \"maximum_statistics\": {\"great\": 499}}',16.3093,165897920,157783,NULL,'2021-09-17 12:47:34',1631882854,NULL),(1855699444,14544810,1,943987,0,1,1,'B',1,0.893082,118,575675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',16.6563,148390664,108592,NULL,'2020-01-29 01:59:58',1580263198,NULL),(1861969530,14544810,1,1797557,1,1,1,'B',1,0.823129,120,468013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',16.8149,158144732,94340,NULL,'2021-01-26 14:47:41',1611672461,NULL),(1855711896,14544810,1,961652,0,1,1,'A',1,0.92268,97,679421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',17.3745,148390615,170623,NULL,'2020-01-29 01:55:21',1580262921,NULL),(1870843080,14544810,1,1877253,1,1,1,'C',1,0.77027,107,341026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 259}}',17.4687,171281145,102246,NULL,'2022-04-18 13:43:04',1650289384,NULL),(1855706833,14544810,1,955216,0,1,1,'S',1,0.952632,95,845703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',17.7909,148401315,130465,NULL,'2020-01-29 19:10:17',1580325017,NULL),(1870817234,14544810,1,2160451,1,1,1,'B',1,0.820548,44,360176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 365}}',17.9488,171343384,131562,NULL,'2022-04-21 12:32:51',1650544371,NULL),(1862293673,14544810,1,1071416,1,1,1,'C',1,0.794118,42,339306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 170}}',18.1945,158494831,57460,NULL,'2021-02-06 12:05:45',1612613145,NULL),(1864065757,14544810,1,857602,1,1,1,'S',1,0.977273,22,772837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',18.2681,161171043,22414,NULL,'2021-04-23 15:36:56',1619192216,NULL),(1855715651,14544810,1,531780,1,1,1,'B',1,0.874214,143,535029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',18.4506,148401619,133525,NULL,'2020-01-29 19:36:53',1580326613,NULL),(1855733469,14544810,1,69403,0,1,1,'S',1,0.972222,72,833422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',18.7054,148401235,172220,NULL,'2020-01-29 19:04:34',1580324674,NULL),(1862238201,14544810,1,1655718,0,1,1,'S',1,0.989362,47,822701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.0515,158451151,25470,NULL,'2021-02-05 04:48:33',1612500513,NULL),(3724127923,14544810,1,3844010,1,1,1,'C',1,0.772959,45,173094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',19.163,185890731,57620,NULL,'2024-10-22 12:45:26',1729601126,NULL),(1863063771,14544810,1,78390,0,1,1,'C',1,0.780556,239,185705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 150, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',19.2525,159692256,356546,NULL,'2021-03-14 08:17:49',1615709869,NULL),(1855726855,14544810,1,1804847,1,1,1,'S',1,0.958333,84,748605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',19.3246,148401481,129112,NULL,'2020-01-29 19:24:57',1580325897,NULL),(1855665111,14544810,1,1973534,1,1,1,'B',1,0.859447,122,502518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 217}}',19.3746,148406716,141550,NULL,'2020-01-30 04:35:40',1580358940,NULL),(1870825830,14544810,1,1851299,1,1,1,'C',1,0.776224,54,342934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',19.4352,171323238,61871,NULL,'2022-04-20 13:35:13',1650461713,NULL),(1866136903,14544810,1,1434598,1,1,1,'S',1,0.966667,30,701006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',19.6174,164353002,26400,NULL,'2021-07-27 12:19:05',1627388345,NULL),(1864860223,14544810,1,1732601,1,1,1,'C',1,0.778754,73,318843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 65, \"great\": 414}, \"maximum_statistics\": {\"great\": 626}}',19.6495,162458159,200976,NULL,'2021-05-29 13:03:54',1622293434,NULL),(1870788944,14544810,1,1256873,1,1,1,'B',1,0.821168,60,439270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',19.7021,171419897,60661,NULL,'2022-04-24 12:27:03',1650803223,NULL),(1864008308,14544810,1,1869934,0,1,1,'B',1,0.849315,73,579777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',19.9043,161170926,100142,NULL,'2021-04-23 15:33:56',1619192036,NULL),(1861851987,14544810,1,1264192,1,1,1,'B',1,0.811111,62,360168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',19.9427,157930538,90984,NULL,'2021-01-19 11:52:33',1611057153,NULL),(1855760695,14544810,1,382315,0,1,1,'S',1,0.986842,38,886481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',19.9778,148406796,70300,NULL,'2020-01-30 04:43:27',1580359407,NULL),(1855685005,14544810,1,2248512,1,1,1,'A',1,0.93609,133,696191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',20.1495,148382066,88878,NULL,'2020-01-28 13:45:44',1580219144,NULL),(1864036605,14544810,1,1107283,1,1,1,'S',1,0.951219,41,778751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',20.1955,161170805,60084,NULL,'2021-04-23 15:31:07',1619191867,NULL),(1867074841,14544810,1,1439297,1,1,1,'C',1,0.791667,110,179630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 236, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1536}}',20.2862,165844642,541310,NULL,'2021-09-15 14:26:21',1631715981,NULL),(3726382564,14544810,1,1669583,0,1,1,'C',1,0.769547,72,167256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 77, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',20.3363,185895966,144149,NULL,'2024-10-22 20:09:02',1729627742,NULL),(1855738649,14544810,1,2268506,1,1,1,'S',1,0.972727,55,888899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',20.5454,148382138,23954,NULL,'2020-01-28 13:51:20',1580219480,NULL),(1865651207,14544810,1,1081806,1,1,1,'C',1,0.755061,91,158844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',20.6521,163712535,87671,NULL,'2021-07-07 11:07:51',1625656071,NULL),(1855726933,14544810,1,1438725,0,1,1,'A',1,0.915441,130,643173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',20.6556,148390415,121916,NULL,'2020-01-29 01:34:31',1580261671,NULL),(1866136893,14544810,1,1434597,1,1,1,'A',1,0.922222,27,591743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',20.6559,164353015,20718,NULL,'2021-07-27 12:19:36',1627388376,NULL),(1867083538,14544810,1,1109078,1,1,1,'C',1,0.753616,116,160693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 169, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',20.9236,165898129,330441,NULL,'2021-09-17 12:54:38',1631883278,NULL),(1866047829,14544810,1,1163341,1,1,1,'S',1,0.957143,35,676459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',21.1025,164352516,20871,NULL,'2021-07-27 11:57:03',1627387023,NULL),(1871810888,14544810,1,28065,1,1,1,'D',1,0.693984,112,65463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 222, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',21.4878,172825404,348987,NULL,'2022-06-23 11:26:59',1655983619,NULL),(1863638300,14544810,1,2445585,1,1,1,'B',1,0.813629,72,180597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 78, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',21.6564,160717217,185530,NULL,'2021-04-11 06:13:41',1618121621,NULL),(1861838384,14544810,1,2263835,1,1,1,'B',1,0.813456,68,392407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 327}}',21.8454,157930086,132678,NULL,'2021-01-19 11:31:44',1611055904,NULL),(1868138337,14544810,1,1373441,1,1,1,'C',1,0.796339,69,189830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 318}, \"maximum_statistics\": {\"great\": 437}}',21.8939,167325985,142312,NULL,'2021-11-08 15:22:15',1636384935,NULL),(1864065842,14544810,1,857603,0,1,1,'S',1,0.977273,22,772837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',21.9811,161171066,24632,NULL,'2021-04-23 15:37:27',1619192247,NULL),(1855726149,14544810,1,1804815,1,1,1,'B',1,0.871542,191,506611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',22.6156,148407230,177324,NULL,'2020-01-30 05:34:02',1580362442,NULL),(1868112872,14544810,1,2089680,1,1,1,'C',1,0.714928,52,125893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 68, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',22.6712,167420536,155146,NULL,'2021-11-12 13:12:00',1636722720,NULL),(1857013136,14544810,1,2077761,1,1,1,'S',1,0.988506,87,806000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.8232,150407992,63479,NULL,'2020-04-24 05:29:52',1587706192,NULL),(1855733591,14544810,1,2268496,1,1,1,'A',1,0.927778,72,699373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',23.1787,148382165,43010,NULL,'2020-01-28 13:53:16',1580219596,NULL),(1865370215,14544810,1,1229603,1,1,1,'S',1,0.987179,39,886884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',23.4457,163062864,37407,NULL,'2021-06-17 02:43:03',1623897783,NULL),(1866762181,14544810,1,2374691,1,1,1,'B',1,0.808511,62,377759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 251}, \"maximum_statistics\": {\"great\": 329}}',23.5519,165261124,140300,NULL,'2021-08-25 12:13:29',1629893609,NULL),(1872054865,14544810,1,2635986,1,1,1,'C',1,0.749385,74,148867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 192, \"great\": 800}, \"maximum_statistics\": {\"great\": 1219}}',23.5872,173196346,353459,NULL,'2022-07-09 17:06:21',1657386381,NULL),(1855734952,14544810,1,1018239,1,1,1,'S',1,0.978927,261,998420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',23.6761,148411528,328760,NULL,'2020-01-30 13:32:23',1580391143,NULL),(1855770081,14544810,1,1292934,0,1,1,'S',1,0.962963,108,845354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',23.9512,148401569,68058,NULL,'2020-01-29 19:33:00',1580326380,NULL),(1858442897,14544810,1,195692,1,1,1,'B',1,0.885965,113,713477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',24.06,152536944,117481,NULL,'2020-07-08 04:32:55',1594182775,NULL),(1867147250,14544810,1,1291374,1,1,1,'C',1,0.750623,109,157367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 111, \"great\": 513}, \"maximum_statistics\": {\"great\": 802}}',24.291,165889520,245662,NULL,'2021-09-17 04:00:02',1631851202,NULL),(1867141942,14544810,1,539909,1,1,1,'C',1,0.792308,56,159713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 144, \"great\": 638}, \"maximum_statistics\": {\"great\": 845}}',24.4388,165817481,234388,NULL,'2021-09-14 14:00:32',1631628032,NULL),(1865135381,14544810,1,315,0,1,1,'C',1,0.714912,57,309017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',24.6953,163035568,36106,NULL,'2021-06-16 07:26:38',1623828398,NULL),(1861406921,14544810,1,1764213,1,1,1,'B',1,0.83557,66,425173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',24.8858,157166017,73050,NULL,'2020-12-24 12:22:56',1608812576,NULL),(1855693738,14544810,1,40282,1,1,1,'A',1,0.947674,172,732511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',24.9384,148415718,206914,NULL,'2020-01-30 18:36:12',1580409372,NULL),(1865827233,14544810,1,172619,0,1,1,'B',1,0.867647,66,623498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',24.983,163823451,38094,NULL,'2021-07-10 18:53:56',1625943236,NULL),(1869769012,14544810,1,3353907,1,1,1,'B',1,0.806569,170,399749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 79, \"great\": 415}, \"maximum_statistics\": {\"great\": 548}}',25.0139,169735252,265860,NULL,'2022-02-12 08:11:02',1644653462,NULL),(1855433224,14544810,1,891800,0,1,1,'S',1,0.952,250,774382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',25.097,148033213,215898,NULL,'2020-01-06 09:03:39',1578301419,NULL),(1855690635,14544810,1,38117,0,1,1,'B',1,0.877395,79,523344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 261}}',25.1099,148401048,141894,NULL,'2020-01-29 18:51:24',1580323884,NULL),(1876020650,14544810,1,148347,1,1,1,'A',1,0.966368,90,786913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',25.1325,179102346,286230,NULL,'2023-05-28 09:51:04',1685267464,NULL),(1855729225,14544810,1,1225316,1,1,1,'S',1,0.963687,179,763743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',25.2702,148408070,215481,NULL,'2020-01-30 07:31:34',1580369494,NULL),(1855720076,14544810,1,302583,0,1,1,'A',1,0.942105,95,678441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',25.3368,148422074,109713,NULL,'2020-01-31 05:20:24',1580448024,NULL),(1868742539,14544810,1,842815,1,1,1,'C',1,0.7846,85,180494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 73, \"great\": 365}, \"maximum_statistics\": {\"great\": 513}}',25.8494,168274539,154733,NULL,'2021-12-16 10:40:18',1639651218,NULL),(1865478892,14544810,1,1241726,1,1,1,'S',1,0.975,40,723006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',26.0544,163298037,24577,NULL,'2021-06-24 16:10:59',1624551059,NULL),(1855721869,14544810,1,1215684,1,1,1,'A',1,0.914861,142,618047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 323}}',26.1713,148408259,181900,NULL,'2020-01-30 07:58:11',1580371091,NULL),(1864319334,14544810,1,1201505,1,1,1,'X',1,1,34,967904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',26.4936,161567318,41827,NULL,'2021-05-04 14:16:08',1620137768,NULL),(1855671723,14544810,1,1347435,1,1,1,'A',1,0.932432,111,674208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',26.5194,148399378,86134,NULL,'2020-01-29 16:30:27',1580315427,NULL),(1865784920,14544810,1,1402716,1,1,1,'S',1,0.982143,28,877618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',26.5268,163823552,43713,NULL,'2021-07-10 18:58:12',1625943492,NULL),(1855725494,14544810,1,1436945,0,1,1,'A',1,0.973856,84,741668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',26.5662,148381946,96528,NULL,'2020-01-28 13:36:39',1580218599,NULL),(1870841588,14544810,1,1442577,1,1,1,'B',1,0.844578,160,530773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 326}, \"maximum_statistics\": {\"great\": 415}}',26.7436,171281099,283979,NULL,'2022-04-18 13:41:04',1650289264,NULL),(1857468486,14544810,1,253226,1,1,1,'A',1,0.963855,74,716963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',26.8338,151168839,130937,NULL,'2020-05-19 07:58:52',1589875132,NULL),(1855688465,14544810,1,1993085,1,1,1,'A',1,0.941048,134,686870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',26.9555,148399602,147877,NULL,'2020-01-29 16:46:14',1580316374,NULL),(1855830481,14544810,1,336913,1,1,1,'S',1,0.974138,116,865502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',27.1222,148627637,128654,NULL,'2020-02-11 08:27:11',1581409631,NULL),(1866049925,14544810,1,1168737,1,1,1,'S',1,0.971429,35,713517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',27.319,164352506,21478,NULL,'2021-07-27 11:56:33',1627386993,NULL),(1855668534,14544810,1,19482,0,1,1,'B',1,0.86853,181,536612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',27.347,148406871,378130,NULL,'2020-01-30 04:52:48',1580359968,NULL),(1855678978,14544810,1,1122506,1,1,1,'B',1,0.842437,192,449695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 508}, \"maximum_statistics\": {\"great\": 714}}',27.3809,148406893,457726,NULL,'2020-01-30 04:56:44',1580360204,NULL),(1855758800,14544810,1,639857,1,1,1,'A',1,0.922925,154,697084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',27.4195,148381569,197299,NULL,'2020-01-28 13:07:51',1580216871,NULL),(1855668119,14544810,1,109644,0,1,1,'B',1,0.847872,162,231500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 470}}',27.432,148409522,228414,NULL,'2020-01-30 10:25:17',1580379917,NULL),(1855773214,14544810,1,1959319,1,1,1,'B',1,0.858683,286,450170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 835}}',27.4644,148401132,468976,NULL,'2020-01-29 18:57:42',1580324262,NULL),(1865145860,14544810,1,20380,1,1,1,'S',1,0.969388,49,868763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 49}}',27.5489,162865112,35642,NULL,'2021-06-10 19:08:53',1623352133,NULL),(1870516262,14544810,1,1208935,1,1,1,'A',1,0.933824,50,341284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',27.6651,171013608,22007,NULL,'2022-04-07 04:06:16',1649304376,NULL),(1855763040,14544810,1,1053503,1,1,1,'A',1,0.968619,231,787460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',27.763,148381693,224844,NULL,'2020-01-28 13:17:35',1580217455,NULL),(1864082444,14544810,1,1492007,0,1,1,'X',1,1,42,1040483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',27.8518,161170772,36304,NULL,'2021-04-23 15:30:26',1619191826,NULL),(1855750492,14544810,1,80990,0,1,1,'A',1,0.920245,143,684813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',28.0136,148406945,302835,NULL,'2020-01-30 05:03:15',1580360595,NULL),(1855734026,14544810,1,69406,0,1,1,'B',1,0.898058,138,593660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 309}}',28.0757,148401164,202923,NULL,'2020-01-29 18:59:58',1580324398,NULL),(1855676700,14544810,1,116130,0,1,1,'A',1,0.959459,115,702098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',28.0829,148409548,236734,NULL,'2020-01-30 10:28:00',1580380080,NULL),(1855738380,14544810,1,336571,0,1,1,'S',1,0.969231,260,788141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',28.2997,148407108,370736,NULL,'2020-01-30 05:19:52',1580361592,NULL),(1865142723,14544810,1,16740,1,1,1,'S',1,0.973684,57,799159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',28.3426,162865073,63022,NULL,'2021-06-10 19:07:47',1623352067,NULL),(1855698759,14544810,1,2174636,1,1,1,'A',1,0.946237,186,726651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',28.6688,148382292,151892,NULL,'2020-01-28 14:03:45',1580220225,NULL),(1863980413,14544810,1,2231839,1,1,1,'S',1,0.967213,61,898195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',28.9393,161170981,58875,NULL,'2021-04-23 15:35:12',1619192112,NULL),(1863105214,14544810,1,2195594,1,1,1,'B',1,0.814783,81,192241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 73, \"great\": 435}, \"maximum_statistics\": {\"great\": 575}}',28.9941,159795384,201860,NULL,'2021-03-17 11:30:43',1615980643,NULL),(1863472139,14544810,1,932935,1,1,1,'S',1,0.988095,42,494544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',29.0203,160394789,36268,NULL,'2021-04-02 12:23:55',1617366235,NULL),(1870517248,14544810,1,1215537,0,1,1,'S',1,0.988636,44,380038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',29.1291,171013644,19408,NULL,'2022-04-07 04:08:46',1649304526,NULL),(1865253313,14544810,1,1181031,1,1,1,'B',1,0.804965,47,403197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',29.1644,162865189,51462,NULL,'2021-06-10 19:11:22',1623352282,NULL),(1855670747,14544810,1,22226,1,1,1,'S',1,0.959821,224,820305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',29.2292,148399472,301460,NULL,'2020-01-29 16:36:21',1580315781,NULL),(1865783677,14544810,1,1399064,1,1,1,'S',1,0.987805,41,757777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',29.2524,163823483,25629,NULL,'2021-07-10 18:55:24',1625943324,NULL),(1861966961,14544810,1,1240481,0,1,1,'B',1,0.840659,73,540897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',29.3275,157984572,57739,NULL,'2021-01-21 08:50:45',1611219045,NULL),(1855745964,14544810,1,77476,1,1,1,'A',1,0.93705,266,692642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',29.5871,148415809,311706,NULL,'2020-01-30 18:41:48',1580409708,NULL),(1864089908,14544810,1,1687467,0,1,1,'X',1,1,45,888845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',29.6706,161170959,29348,NULL,'2021-04-23 15:34:43',1619192083,NULL),(1855779131,14544810,1,1588627,0,1,1,'A',1,0.925,121,646578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',29.68,148422097,146810,NULL,'2020-01-31 05:22:32',1580448152,NULL),(1865488553,14544810,1,1256874,1,1,1,'X',1,1,33,909113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',29.7803,163298252,35985,NULL,'2021-06-24 16:17:12',1624551432,NULL),(1855658721,14544810,1,2140746,1,1,1,'S',1,0.985185,135,453595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',30.0149,148401956,69787,NULL,'2020-01-29 20:03:37',1580328217,NULL),(1864075761,14544810,1,1228325,1,1,1,'S',1,0.990385,52,846041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',30.0487,161170835,27719,NULL,'2021-04-23 15:32:06',1619191926,NULL),(1864000147,14544810,1,1331685,1,1,1,'S',1,0.980769,52,893277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',30.0957,161170871,39942,NULL,'2021-04-23 15:32:40',1619191960,NULL),(1864052588,14544810,1,1639735,1,1,1,'S',1,0.980392,51,875596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',30.1547,161170887,38096,NULL,'2021-04-23 15:33:09',1619191989,NULL),(1863471643,14544810,1,932904,0,1,1,'B',1,0.806122,92,510806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',30.2454,160394848,50262,NULL,'2021-04-02 12:25:38',1617366338,NULL),(1855688997,14544810,1,923725,0,1,1,'A',1,0.920152,109,605581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',30.6095,148408218,149673,NULL,'2020-01-30 07:53:01',1580370781,NULL),(1864856338,14544810,1,2248512,1,1,1,'X',1,1,133,913427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',30.9593,162452148,114371,NULL,'2021-05-29 09:07:18',1622279238,NULL),(1855779012,14544810,1,1587534,1,1,1,'A',1,0.903537,276,611426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 311}}',30.9704,148415758,252266,NULL,'2020-01-30 18:38:37',1580409517,NULL),(1855888374,14544810,1,1891351,1,1,1,'A',1,0.929134,127,794164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',30.9839,148660602,109720,NULL,'2020-02-13 08:02:09',1581580929,NULL),(1870569220,14544810,1,1396048,1,1,1,'X',1,1,40,396000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',31.0088,171013666,17068,NULL,'2022-04-07 04:10:12',1649304612,NULL),(1870829477,14544810,1,1658431,1,1,1,'C',1,0.761698,126,342592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',31.5238,171359235,261405,NULL,'2022-04-22 04:03:12',1650600192,NULL),(1855723267,14544810,1,1801936,0,1,1,'A',1,0.941489,94,643906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',31.5621,148407020,59770,NULL,'2020-01-30 05:10:37',1580361037,NULL),(1858841779,14544810,1,2362256,1,1,1,'S',1,0.992574,202,928835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',31.7793,153241429,133000,NULL,'2020-08-03 04:22:54',1596428574,NULL),(1855705030,14544810,1,1673008,0,1,1,'S',1,0.983871,124,851531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',31.9291,148400899,89095,NULL,'2020-01-29 18:38:52',1580323132,NULL),(1870807629,14544810,1,1609898,1,1,1,'B',1,0.886131,99,552969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 558}, \"maximum_statistics\": {\"great\": 685}}',32.2085,171343480,330261,NULL,'2022-04-21 12:37:34',1650544654,NULL),(1855693937,14544810,1,487592,0,1,1,'S',1,0.964103,195,800510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',32.2201,148401349,156840,NULL,'2020-01-29 19:12:53',1580325173,NULL),(1855728188,14544810,1,315553,0,1,1,'A',1,0.942804,166,665362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',32.5216,148415894,233676,NULL,'2020-01-30 18:47:29',1580410049,NULL),(1865791916,14544810,1,1605173,1,1,1,'X',1,1,33,910686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',32.5408,163823612,18905,NULL,'2021-07-10 19:00:25',1625943625,NULL),(1863564134,14544810,1,1180148,1,1,1,'S',1,0.978261,46,893133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',32.5661,160394929,42347,NULL,'2021-04-02 12:28:30',1617366510,NULL),(1863803168,14544810,1,1639737,1,1,1,'B',1,0.8,64,418620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',32.5717,160827592,59923,NULL,'2021-04-14 11:53:27',1618401207,NULL),(1870839675,14544810,1,1869933,1,1,1,'B',1,0.810345,169,418755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 377}}',32.6186,171298811,203301,NULL,'2022-04-19 09:41:33',1650361293,NULL),(1866707149,14544810,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',32.7441,165288686,22292,NULL,'2021-08-26 10:32:16',1629973936,NULL),(1871340535,14544810,1,1402167,1,1,1,'B',1,0.830783,342,226301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 272, \"great\": 2088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2745}}',32.7497,172099539,1113610,NULL,'2022-05-23 12:39:12',1653309552,NULL),(1858442936,14544810,1,195692,1,1,1,'A',1,0.942982,113,799772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',32.9391,152536998,119040,NULL,'2020-07-08 04:36:17',1594182977,NULL),(1870806048,14544810,1,898109,1,1,1,'A',1,0.926587,130,608392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',33.3407,171343292,161770,NULL,'2022-04-21 12:27:38',1650544058,NULL),(1864313666,14544810,1,1181187,1,1,1,'S',1,0.984848,33,913829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',33.3442,161567175,42848,NULL,'2021-05-04 14:11:43',1620137503,NULL),(1863472158,14544810,1,932935,1,1,1,'X',1,1,42,1087768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',33.3711,160394813,38608,NULL,'2021-04-02 12:24:39',1617366279,NULL),(1863243562,14544810,1,2414719,1,1,1,'B',1,0.826531,203,206489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 172, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1372}}',33.4474,160087516,546650,NULL,'2021-03-25 15:34:01',1616686441,NULL),(1870579397,14544810,1,1421043,1,1,1,'B',1,0.806011,82,213739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 183}}',33.5338,171013535,57956,NULL,'2022-04-07 04:01:09',1649304069,NULL),(1855780461,14544810,1,1604184,1,1,1,'A',1,0.929032,199,668039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',33.6928,148408291,217170,NULL,'2020-01-30 08:01:23',1580371283,NULL),(1865792850,14544810,1,1421797,1,1,1,'S',1,0.95283,53,665550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',33.9406,163823499,34022,NULL,'2021-07-10 18:55:53',1625943353,NULL),(1866705127,14544810,1,3037657,1,1,1,'X',1,1,40,1049497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',34.4016,165288575,21131,NULL,'2021-08-26 10:26:48',1629973608,NULL),(1855688730,14544810,1,1993088,1,1,1,'A',1,0.937811,201,713256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 201}}',34.7244,148406836,188546,NULL,'2020-01-30 04:48:04',1580359684,NULL),(1865478941,14544810,1,1241728,1,1,1,'S',1,0.971698,53,714230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',35.0283,163298058,33304,NULL,'2021-06-24 16:11:39',1624551099,NULL),(1855697909,14544810,1,44541,1,1,1,'A',1,0.927171,251,670019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 2}}',35.1956,148399679,299040,NULL,'2020-01-29 16:52:28',1580316748,NULL),(1867167220,14544810,1,99342,1,1,1,'C',1,0.790323,118,188741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 109, \"great\": 631}, \"maximum_statistics\": {\"great\": 899}}',35.2578,165870631,296989,NULL,'2021-09-16 13:19:05',1631798345,NULL),(1864014322,14544810,1,1383386,1,1,1,'S',1,0.987805,41,909478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',35.3734,161170823,40999,NULL,'2021-04-23 15:31:36',1619191896,NULL),(1872426697,14544810,1,1555455,0,1,1,'B',1,0.834325,64,408391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',35.3757,173557816,191148,NULL,'2022-07-26 15:53:42',1658850822,NULL),(1855819309,14544810,1,2161428,1,1,1,'A',1,0.933962,159,725260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',35.4849,148626421,160514,NULL,'2020-02-11 06:16:59',1581401819,NULL),(1858451559,14544810,1,78623,1,1,1,'S',1,0.984266,286,829531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',35.5319,152587132,252680,NULL,'2020-07-10 03:51:40',1594353100,NULL),(1865747944,14544810,1,2170342,1,1,1,'B',1,0.824796,145,208113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 110, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',35.5351,163717780,312664,NULL,'2021-07-07 14:38:39',1625668719,NULL),(1855763086,14544810,1,1053505,1,1,1,'A',1,0.936893,244,665494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 412}}',35.7683,148406752,272378,NULL,'2020-01-30 04:39:31',1580359171,NULL),(1865145875,14544810,1,20381,1,1,1,'S',1,0.965517,58,833168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',35.8834,162865126,41459,NULL,'2021-06-10 19:09:27',1623352167,NULL),(1868615787,14544810,1,856743,1,1,1,'B',1,0.843192,110,104550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 202, \"great\": 1432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792}}',35.8973,168177040,591242,NULL,'2021-12-12 10:14:51',1639304091,NULL),(1857982323,14544810,1,751448,1,1,1,'S',1,0.95098,204,693054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',36.2985,151892721,184662,NULL,'2020-06-13 15:22:30',1592061750,NULL),(1867126110,14544810,1,207659,1,1,1,'C',1,0.778226,122,176063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 101, \"great\": 584}, \"maximum_statistics\": {\"great\": 868}}',36.3279,165897588,285387,NULL,'2021-09-17 12:34:48',1631882088,NULL),(1855677827,14544810,1,460777,0,1,1,'A',1,0.94386,152,662607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',36.4607,148411621,173692,NULL,'2020-01-30 13:38:46',1580391526,NULL),(1855734056,14544810,1,2268496,1,1,1,'S',1,0.983333,90,911061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',36.5144,148407766,54550,NULL,'2020-01-30 06:51:42',1580367102,NULL),(1862238207,14544810,1,1655718,1,1,1,'X',1,1,47,1013566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',36.6643,158451169,32070,NULL,'2021-02-05 04:49:33',1612500573,NULL),(1857853790,14544810,1,983897,0,1,1,'S',1,0.991228,114,843697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',37.2155,151746448,91403,NULL,'2020-06-08 08:17:55',1591604275,NULL),(1857932638,14544810,1,80990,0,1,1,'A',1,0.944785,138,777350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',37.2577,151746808,302873,NULL,'2020-06-08 08:40:55',1591605655,NULL),(1855909779,14544810,1,77476,1,1,1,'A',1,0.94964,278,766109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',37.3022,148644713,321255,NULL,'2020-02-12 09:45:11',1581500711,NULL),(1857842558,14544810,1,1228142,0,1,1,'S',1,0.982759,58,829107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',37.4263,151689573,40816,NULL,'2020-06-06 04:53:41',1591419221,NULL),(1857857741,14544810,1,2097995,1,1,1,'A',1,0.922642,223,680081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 265}}',37.4959,151753897,222761,NULL,'2020-06-08 14:46:14',1591627574,NULL),(1857013086,14544810,1,2077760,1,1,1,'S',1,0.98951,143,843473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',37.5428,150408011,135204,NULL,'2020-04-24 05:31:21',1587706281,NULL),(1857872422,14544810,1,1973487,1,1,1,'A',1,0.907143,280,678283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',37.5499,151689837,266340,NULL,'2020-06-06 05:09:52',1591420192,NULL),(1864350053,14544810,1,2283477,1,1,1,'A',1,0.963158,92,929869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',37.643,161603411,153594,NULL,'2021-05-05 14:51:03',1620226263,NULL),(1864056670,14544810,1,1649004,1,1,1,'S',1,0.982558,86,936114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',37.9936,161171010,69380,NULL,'2021-04-23 15:35:57',1619192157,NULL),(1864566163,14544810,1,812534,1,1,1,'S',1,0.992647,204,878181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',38.1411,161907237,307818,NULL,'2021-05-14 03:03:00',1620961380,NULL),(1862368372,14544810,1,161275,0,1,1,'B',1,0.888346,143,80256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 146, \"great\": 1339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',38.2487,158635843,525170,NULL,'2021-02-10 13:24:55',1612963495,NULL),(1857900855,14544810,1,1709137,1,1,1,'S',1,0.988764,178,898347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',38.5448,151774211,163599,NULL,'2020-06-09 10:03:05',1591696985,NULL),(1870806221,14544810,1,2134947,1,1,1,'A',1,0.937898,85,609291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',38.5742,171343340,173802,NULL,'2022-04-21 12:30:26',1650544226,NULL),(1855760000,14544810,1,1834678,0,1,1,'A',1,0.920391,101,565509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',38.5804,148411801,178656,NULL,'2020-01-30 13:51:37',1580392297,NULL),(1857835342,14544810,1,2062356,1,1,1,'A',1,0.970175,148,237205,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',38.624,151716282,135405,NULL,'2020-06-07 04:19:12',1591503552,NULL),(1857852986,14544810,1,26727,0,1,1,'S',1,0.99026,154,829962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',38.6401,151728630,197190,NULL,'2020-06-07 14:50:42',1591541442,NULL),(1859851601,14544810,1,2174636,1,1,1,'S',1,0.994624,186,847711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',38.862,154776275,158332,NULL,'2020-09-30 02:49:02',1601434142,NULL),(1862238285,14544810,1,1655718,1,1,1,'X',1,1,47,1082735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',38.8697,158451185,32940,NULL,'2021-02-05 04:50:08',1612500608,NULL),(1865882532,14544810,1,1324682,1,1,1,'A',1,0.94375,49,642999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',39.0723,163823469,33780,NULL,'2021-07-10 18:54:47',1625943287,NULL),(1865283233,14544810,1,1321399,1,1,1,'B',1,0.839416,73,496215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',39.3873,163062838,59109,NULL,'2021-06-17 02:42:02',1623897722,NULL),(1862372408,14544810,1,1819313,1,1,1,'B',1,0.882519,149,163086,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',39.5701,158623526,203874,NULL,'2021-02-10 03:42:45',1612928565,NULL),(1855659098,14544810,1,1483944,1,1,1,'S',1,0.958333,180,850698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',39.7247,148399696,132030,NULL,'2020-01-29 16:53:57',1580316837,NULL),(1868826844,14544810,1,1694501,1,1,1,'B',1,0.811582,111,206877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',39.8686,168207709,219092,NULL,'2021-12-13 15:16:26',1639408586,NULL),(1857850791,14544810,1,1627567,1,1,1,'S',1,0.955224,201,778962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',39.9588,151746920,195886,NULL,'2020-06-08 08:47:08',1591606028,NULL),(1864313122,14544810,1,1180882,0,1,1,'A',1,0.934211,65,700958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',40.0122,161567195,44670,NULL,'2021-05-04 14:12:18',1620137538,NULL),(1864583477,14544810,1,1834682,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',40.4025,161907292,196564,NULL,'2021-05-14 03:05:30',1620961530,NULL),(1864502783,14544810,1,961652,0,1,1,'S',1,0.953608,97,871849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',40.4072,161907491,175571,NULL,'2021-05-14 03:14:52',1620962092,NULL),(1865275543,14544810,1,20382,1,1,1,'S',1,0.96875,64,861557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',40.5661,163053235,46509,NULL,'2021-06-16 19:24:31',1623871471,NULL),(1864502775,14544810,1,961652,0,1,1,'S',1,0.963918,97,842129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',40.67,161907465,169948,NULL,'2021-05-14 03:13:40',1620962020,NULL),(1865478864,14544810,1,1241725,1,1,1,'A',1,0.911765,68,567941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',40.8266,163298070,46074,NULL,'2021-06-24 16:12:08',1624551128,NULL),(1862879391,14544810,1,1512177,1,1,1,'B',1,0.876316,84,496752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',40.8515,159413768,108170,NULL,'2021-03-06 06:16:25',1615011385,NULL),(1856993330,14544810,1,1607506,1,1,1,'S',1,0.974249,233,865666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',40.9196,150320800,225024,NULL,'2020-04-21 04:21:13',1587442873,NULL),(1866622763,14544810,1,1995244,1,1,1,'C',1,0.77551,182,350953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 402}, \"maximum_statistics\": {\"great\": 637}}',40.9936,164983701,300848,NULL,'2021-08-16 11:59:14',1629115154,NULL),(1865452839,14544810,1,1443781,1,1,1,'A',1,0.93633,176,708731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',41.1112,163279666,187930,NULL,'2021-06-24 01:53:45',1624499625,NULL),(1863472599,14544810,1,932936,1,1,1,'S',1,0.96875,64,892410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',41.1377,160394838,33769,NULL,'2021-04-02 12:25:12',1617366312,NULL),(1857850780,14544810,1,1627567,1,1,1,'S',1,0.980099,201,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',41.5703,151746888,195122,NULL,'2020-06-08 08:45:18',1591605918,NULL),(1864004400,14544810,1,1018714,1,1,1,'S',1,0.973214,56,911597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',41.7227,161171112,84326,NULL,'2021-04-23 15:38:38',1619192318,NULL),(1868108621,14544810,1,1897567,1,1,1,'B',1,0.836864,88,236163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 373}, \"maximum_statistics\": {\"great\": 472}}',42.0306,167326239,171304,NULL,'2021-11-08 15:32:58',1636385578,NULL),(1857485338,14544810,1,2160814,1,1,1,'S',1,0.972222,216,833323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',42.1064,151168914,216320,NULL,'2020-05-19 08:02:30',1589875350,NULL),(1857842067,14544810,1,12789,0,1,1,'S',1,0.989305,187,912069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',42.1315,151774180,166400,NULL,'2020-06-09 10:00:56',1591696856,NULL),(1855681845,14544810,1,2161428,1,1,1,'S',1,0.965409,159,801113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',42.2903,148402156,165296,NULL,'2020-01-29 20:18:28',1580329108,NULL),(1859838374,14544810,1,68006,1,1,1,'X',1,1,129,903103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',42.3066,154639188,105215,NULL,'2020-09-25 12:16:47',1601036207,NULL),(1858695661,14544810,1,1628028,0,1,1,'S',1,0.981959,194,860404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',42.5031,152933894,192408,NULL,'2020-07-23 04:11:51',1595477511,NULL),(3719425833,14544810,1,3598263,1,1,1,'C',1,0.77834,96,180217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 110, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 988}}',42.5216,185878633,317353,NULL,'2024-10-21 14:18:05',1729520285,NULL),(1861596351,14544810,1,1941025,1,1,1,'A',1,0.946078,196,733284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',42.5302,157577223,175410,NULL,'2021-01-07 06:56:17',1610002577,NULL),(1864548859,14544810,1,1072455,0,1,1,'S',1,0.980392,51,869181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',42.5661,161907505,48636,NULL,'2021-05-14 03:15:35',1620962135,NULL),(1872057589,14544810,1,1608726,1,1,1,'B',1,0.820144,76,224079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 319}, \"maximum_statistics\": {\"great\": 417}}',42.5859,173149436,151257,NULL,'2022-07-07 14:58:32',1657205912,NULL),(1863108679,14544810,1,29036,1,1,1,'X',1,1,179,937647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',42.6407,159833138,146106,NULL,'2021-03-18 14:32:45',1616077965,NULL),(1864605335,14544810,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',42.7414,161907329,108606,NULL,'2021-05-14 03:07:09',1620961629,NULL),(1855735149,14544810,1,1018241,1,1,1,'S',1,0.956629,611,841693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 558}, \"maximum_statistics\": {\"great\": 611}}',42.768,148411468,586973,NULL,'2020-01-30 13:27:34',1580390854,NULL),(1871915751,14544810,1,2799043,1,1,1,'B',1,0.842784,103,229769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',42.8101,172921550,247014,NULL,'2022-06-27 13:21:32',1656336092,NULL),(1860453237,14544810,1,935029,1,1,1,'A',1,0.941748,95,692359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',42.8653,155666916,76120,NULL,'2020-11-04 05:34:28',1604468068,NULL),(1865785057,14544810,1,1403923,1,1,1,'B',1,0.844595,73,484057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',42.8708,163823511,54705,NULL,'2021-07-10 18:56:30',1625943390,NULL),(1855656325,14544810,1,2138887,1,1,1,'S',1,0.967742,217,836451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',42.874,148402059,202560,NULL,'2020-01-29 20:11:35',1580328695,NULL),(1868165834,14544810,1,1642680,1,1,1,'B',1,0.822457,135,223146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 121, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',43.0236,167348023,400878,NULL,'2021-11-09 14:23:38',1636467818,NULL),(1857835096,14544810,1,2062355,1,1,1,'S',1,0.984091,220,896821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',43.1462,151716179,213940,NULL,'2020-06-07 04:11:28',1591503088,NULL),(1855784257,14544810,1,392097,0,1,1,'S',1,0.950549,273,830020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',43.1597,148627677,272138,NULL,'2020-02-11 08:30:51',1581409851,NULL),(1857900211,14544810,1,1356686,1,1,1,'S',1,0.997817,229,919713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',43.1654,151827842,196792,NULL,'2020-06-11 08:59:06',1591865946,NULL),(1867387785,14544810,1,1387177,1,1,1,'C',1,0.787736,111,345097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',43.5521,166171167,183686,NULL,'2021-09-27 08:40:02',1632732002,NULL),(1865478928,14544810,1,1241727,1,1,1,'B',1,0.858108,59,456537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',43.5956,163298091,45342,NULL,'2021-06-24 16:12:45',1624551165,NULL),(1864669864,14544810,1,1996683,1,1,1,'B',1,0.809013,47,373246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 233}}',43.6022,162141688,75612,NULL,'2021-05-20 17:27:11',1621531631,NULL),(1857835467,14544810,1,2062356,1,1,1,'A',1,0.959649,133,376747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',43.6732,151853210,156352,NULL,'2020-06-12 06:40:41',1591944041,NULL),(1855754797,14544810,1,2025943,0,1,1,'S',1,0.966495,194,848612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',44.0656,148406768,166312,NULL,'2020-01-30 04:40:43',1580359243,NULL),(1855751358,14544810,1,359937,0,1,1,'A',1,0.973872,420,820418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',44.1542,148407061,512546,NULL,'2020-01-30 05:15:37',1580361337,NULL),(1857854090,14544810,1,1252717,1,1,1,'A',1,0.962963,326,796693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',44.3544,151689180,291278,NULL,'2020-06-06 04:30:35',1591417835,NULL),(1861994099,14544810,1,1712012,1,1,1,'A',1,0.939286,138,820502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',44.3854,158161957,124573,NULL,'2021-01-27 03:59:27',1611719967,NULL),(1864852446,14544810,1,77233,0,1,1,'C',1,0.787879,137,388185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',44.5647,162377688,236461,NULL,'2021-05-27 07:50:09',1622101809,NULL),(1863220821,14544810,1,1708929,0,1,1,'B',1,0.842218,101,455522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',44.5858,160039345,257518,NULL,'2021-03-24 08:53:51',1616576031,NULL),(1857791018,14544810,1,2397875,1,1,1,'S',1,0.976786,280,882083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',44.6134,151665195,243460,NULL,'2020-06-05 09:22:27',1591348947,NULL),(1864627967,14544810,1,1722169,1,1,1,'B',1,0.886243,97,536177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 378}}',44.7909,162122989,218156,NULL,'2021-05-20 04:05:46',1621483546,NULL),(1857849489,14544810,1,109644,0,1,1,'B',1,0.881915,173,556762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 470}}',44.8099,151770948,345062,NULL,'2020-06-09 06:41:23',1591684883,NULL),(1870830698,14544810,1,1410641,0,1,1,'B',1,0.804945,86,399193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',45.3752,171419706,167218,NULL,'2022-04-24 12:18:32',1650802712,NULL),(1860459556,14544810,1,165725,0,1,1,'X',1,1,203,884361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',45.4312,155652663,214364,NULL,'2020-11-03 16:04:13',1604419453,NULL),(1866748724,14544810,1,2536491,1,1,1,'S',1,0.990385,52,950770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',45.4804,165288773,30635,NULL,'2021-08-26 10:37:43',1629974263,NULL),(1857756558,14544810,1,1509440,1,1,1,'S',1,0.9725,200,791236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',45.5811,151665317,183154,NULL,'2020-06-05 09:29:22',1591349362,NULL),(1860250880,14544810,1,2536490,0,1,1,'S',1,0.963855,83,798610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',45.9662,155363186,51764,NULL,'2020-10-23 07:22:28',1603437748,NULL),(1861698551,14544810,1,128321,0,1,1,'A',1,0.903902,218,596787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 604}, \"maximum_statistics\": {\"great\": 692}}',46.1526,157732178,514636,NULL,'2021-01-12 14:10:57',1610460657,NULL),(1862746877,14544810,1,1832117,0,1,1,'B',1,0.877049,110,506063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',46.1844,159169595,200226,NULL,'2021-02-26 11:04:37',1614337477,NULL),(1871172045,14544810,1,1564860,0,1,1,'B',1,0.811236,99,418658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',46.309,171848070,205252,NULL,'2022-05-13 03:33:16',1652412796,NULL),(1869223542,14544810,1,3042786,1,1,1,'B',1,0.816571,148,197095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 132, \"great\": 793}, \"maximum_statistics\": {\"great\": 1044}}',46.3805,168862094,345868,NULL,'2022-01-08 08:12:28',1641629548,NULL),(1868111950,14544810,1,1284126,1,1,1,'B',1,0.852113,76,248474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 426}}',46.4342,167325905,152018,NULL,'2021-11-08 15:18:34',1636384714,NULL),(1863108738,14544810,1,29036,1,1,1,'X',1,1,179,991208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',46.4375,159833182,149629,NULL,'2021-03-18 14:34:18',1616078058,NULL),(1859915351,14544810,1,1970115,0,1,1,'A',1,0.945402,324,382813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',46.4533,154985303,219900,NULL,'2020-10-08 09:19:15',1602148755,NULL),(1856507992,14544810,1,2217010,0,1,1,'S',1,0.977901,181,873390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',46.4798,149628848,165780,NULL,'2020-03-30 10:33:24',1585564404,NULL),(1864519737,14544810,1,2637228,1,1,1,'S',1,0.996053,380,912826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 380}}',46.4998,161907411,447024,NULL,'2021-05-14 03:11:10',1620961870,NULL),(1861934969,14544810,1,1603453,1,1,1,'S',1,0.994048,252,930786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',46.5275,158113288,249462,NULL,'2021-01-25 13:24:12',1611581052,NULL),(1856015521,14544810,1,763200,1,1,1,'S',1,0.975352,284,742926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',46.5997,148790053,282560,NULL,'2020-02-20 15:41:37',1582213297,NULL),(1870850560,14544810,1,1035192,0,1,1,'A',1,0.905738,137,670480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 366}}',46.612,171420096,223129,NULL,'2022-04-24 12:36:19',1650803779,NULL),(1861946441,14544810,1,2172108,1,1,1,'B',1,0.89589,274,617136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 365}}',46.81,158022131,295980,NULL,'2021-01-22 14:59:26',1611327566,NULL),(1865703760,14544810,1,186166,0,1,1,'B',1,0.84058,158,495954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',46.9861,163742325,187846,NULL,'2021-07-08 09:06:42',1625735202,NULL),(1869967923,14544810,1,2414719,1,1,1,'B',1,0.892493,369,286844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 117, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1372}}',47.0306,170043028,719148,NULL,'2022-02-24 19:53:06',1645732386,NULL),(1860499926,14544810,1,1356686,1,1,1,'S',1,0.997817,229,972325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',47.0714,155617588,202540,NULL,'2020-11-02 04:47:29',1604292449,NULL),(1871115423,14544810,1,1995244,1,1,1,'C',1,0.742543,159,151550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 60, \"great\": 369}, \"maximum_statistics\": {\"great\": 637}}',47.1212,171762729,215950,NULL,'2022-05-09 07:14:42',1652080482,NULL),(1863179777,14544810,1,2583616,1,1,1,'B',1,0.862836,182,249093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 98, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',47.2863,159797298,529788,NULL,'2021-03-17 12:56:46',1615985806,NULL),(1857922764,14544810,1,74497,0,1,1,'S',1,0.974057,212,835668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',47.4555,151747011,188814,NULL,'2020-06-08 08:54:07',1591606447,NULL),(1862153259,14544810,1,1712012,1,1,1,'A',1,0.978571,135,865767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',47.4642,158203863,122700,NULL,'2021-01-28 14:21:47',1611843707,NULL),(1866721820,14544810,1,1735712,1,1,1,'X',1,1,45,905641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',47.652,165288729,33500,NULL,'2021-08-26 10:35:30',1629974130,NULL),(1860004713,14544810,1,2017707,1,1,1,'S',1,0.979087,263,833451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',47.7278,154892586,234014,NULL,'2020-10-04 11:52:11',1601812331,NULL),(1867211050,14544810,1,797018,1,1,1,'B',1,0.813063,160,209828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 176, \"great\": 1288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1776}}',47.7344,166079989,705775,NULL,'2021-09-24 04:01:03',1632456063,NULL),(1860250542,14544810,1,83385,0,1,1,'S',1,0.991416,233,423202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',47.9428,155389467,163748,NULL,'2020-10-24 06:14:10',1603520050,NULL),(1860390845,14544810,1,2637228,1,1,1,'A',1,0.993421,263,889562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 380}}',47.9611,155579843,365675,NULL,'2020-10-31 16:21:32',1604161292,NULL),(1864538287,14544810,1,1383389,1,1,1,'B',1,0.850649,124,559186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',48.1328,162066586,104730,NULL,'2021-05-18 13:20:01',1621344001,NULL),(1872425953,14544810,1,1213399,0,1,1,'B',1,0.868817,185,264087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 381}, \"maximum_statistics\": {\"great\": 465}}',48.1594,173621443,206236,NULL,'2022-07-29 17:47:13',1659116833,NULL),(1860441086,14544810,1,906953,0,1,1,'A',1,0.985455,254,835494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',48.3574,155652807,234556,NULL,'2020-11-03 16:09:59',1604419799,NULL),(1872349415,14544810,1,199009,0,1,1,'B',1,0.839096,90,447368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',48.5513,173577856,405954,NULL,'2022-07-27 16:05:33',1658937933,NULL),(1866165368,14544810,1,1445261,1,1,1,'X',1,1,64,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',48.6043,164450607,43806,NULL,'2021-07-30 12:18:04',1627647484,NULL),(1865977908,14544810,1,2139297,1,1,1,'B',1,0.88144,256,85721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 244, \"great\": 2480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2931}}',48.6448,164064292,994130,NULL,'2021-07-18 08:51:54',1626598314,NULL),(1861608874,14544810,1,736316,1,1,1,'A',1,0.946809,141,773625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',48.6833,157577671,118452,NULL,'2021-01-07 07:26:41',1610004401,NULL),(3724130477,14544810,1,3844010,1,1,1,'B',1,0.829082,87,236807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 196}}',48.8607,185890738,72345,NULL,'2024-10-22 12:45:59',1729601159,NULL),(1866160606,14544810,1,315,0,1,1,'C',1,0.776316,89,443288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',48.9344,164570792,51574,NULL,'2021-08-03 08:55:53',1627980953,NULL),(1857616055,14544810,1,1292933,0,1,1,'S',1,0.977832,203,862770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',49.105,151431851,184840,NULL,'2020-05-28 06:50:25',1590648625,NULL),(1857854070,14544810,1,755941,1,1,1,'S',1,0.982379,227,848584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',49.1287,151828845,211714,NULL,'2020-06-11 09:49:44',1591868984,NULL),(1861951351,14544810,1,1639739,1,1,1,'A',1,0.944444,68,647703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',49.2098,158080265,69110,NULL,'2021-01-24 10:57:16',1611485836,NULL),(1859882235,14544810,1,1015455,1,1,1,'A',1,0.936937,110,763883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',49.2817,154887546,76363,NULL,'2020-10-04 07:16:02',1601795762,NULL),(1866145646,14544810,1,1655719,1,1,1,'B',1,0.823529,106,516913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',49.5402,164352455,80232,NULL,'2021-07-27 11:54:22',1627386862,NULL),(1872512585,14544810,1,271260,0,1,1,'B',1,0.895433,131,573047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',49.5921,173720452,253208,NULL,'2022-08-03 11:34:42',1659526482,NULL),(1868168828,14544810,1,1088291,1,1,1,'B',1,0.84514,111,242406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 115, \"great\": 953}, \"maximum_statistics\": {\"great\": 1214}}',49.7343,167326208,458012,NULL,'2021-11-08 15:31:41',1636385501,NULL),(1860444218,14544810,1,654452,1,1,1,'A',1,0.953737,217,784267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 281}}',50.047,155652739,233400,NULL,'2020-11-03 16:07:20',1604419640,NULL),(1857886688,14544810,1,1043382,1,1,1,'S',1,0.958122,394,827518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 361}, \"maximum_statistics\": {\"great\": 394}}',50.0556,151857603,349588,NULL,'2020-06-12 10:58:20',1591959500,NULL),(1860251832,14544810,1,997486,1,1,1,'S',1,0.992147,191,860763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',50.1874,155387436,204710,NULL,'2020-10-24 04:18:09',1603513089,NULL),(1855761191,14544810,1,649186,1,1,1,'S',1,0.959128,367,818615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 367}}',50.3292,148408338,403252,NULL,'2020-01-30 08:07:30',1580371650,NULL),(1855744877,14544810,1,2268554,1,1,1,'S',1,0.982456,114,910876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',50.3718,148407777,79880,NULL,'2020-01-30 06:53:05',1580367185,NULL),(1863472818,14544810,1,933105,1,1,1,'B',1,0.865854,110,664555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 123}}',50.4239,160394860,77210,NULL,'2021-04-02 12:26:07',1617366367,NULL),(1857900282,14544810,1,337536,1,1,1,'S',1,0.977612,201,860798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',50.5755,151796527,179916,NULL,'2020-06-10 04:36:51',1591763811,NULL),(1870895818,14544810,1,3540251,1,1,1,'B',1,0.895692,148,642073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',50.6518,171322792,330842,NULL,'2022-04-20 13:08:40',1650460120,NULL),(1863046340,14544810,1,1627597,1,1,1,'B',1,0.891924,158,544205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',50.6619,159621213,273224,NULL,'2021-03-12 12:37:10',1615552630,NULL),(1870196277,14544810,1,1608662,0,1,1,'B',1,0.858974,238,241350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 566}, \"maximum_statistics\": {\"great\": 702}}',50.7281,170431642,293096,NULL,'2022-03-13 05:50:39',1647150639,NULL),(1860161775,14544810,1,250354,0,1,1,'S',1,0.992908,141,863929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',50.7713,155346678,108080,NULL,'2020-10-22 15:24:39',1603380279,NULL),(1855755365,14544810,1,1039538,0,1,1,'A',1,0.943623,541,789741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 480}, \"maximum_statistics\": {\"great\": 541}}',51.0001,148412060,503818,NULL,'2020-01-30 14:08:27',1580393307,NULL),(1861840523,14544810,1,1970829,1,1,1,'B',1,0.884514,167,557516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 381}}',51.362,157930331,222120,NULL,'2021-01-19 11:42:19',1611056539,NULL),(1857870973,14544810,1,1657611,1,1,1,'A',1,0.972492,232,753480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',51.396,151774085,238296,NULL,'2020-06-09 09:56:37',1591696597,NULL),(1857718372,14544810,1,1642074,0,1,1,'A',1,0.986813,332,247789,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 455}}',51.4383,151636268,241186,NULL,'2020-06-04 08:46:15',1591260375,NULL),(1857957766,14544810,1,2422426,1,1,1,'S',1,0.9925,200,873388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',51.5137,151853069,198250,NULL,'2020-06-12 06:32:16',1591943536,NULL),(1860390926,14544810,1,958863,0,1,1,'S',1,0.996016,251,891585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',51.5317,155426408,258744,NULL,'2020-10-25 13:54:58',1603634098,NULL),(1860337814,14544810,1,2268554,1,1,1,'S',1,0.986842,114,920983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',51.5707,155469129,79870,NULL,'2020-10-27 08:03:28',1603785808,NULL),(1860250552,14544810,1,83385,1,1,1,'S',1,0.987124,233,864486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',51.6603,155389500,228734,NULL,'2020-10-24 06:15:51',1603520151,NULL),(1867075404,14544810,1,1442758,1,1,1,'B',1,0.82434,102,197550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 78, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',51.7324,165897694,339727,NULL,'2021-09-17 12:38:41',1631882321,NULL),(1868556744,14544810,1,1692248,1,1,1,'B',1,0.843186,135,237805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 476}, \"maximum_statistics\": {\"great\": 609}}',51.8612,167871512,240594,NULL,'2021-11-30 12:34:33',1638275673,NULL),(1860416484,14544810,1,1988752,1,1,1,'S',1,0.994624,186,931059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',52.0276,155666951,185424,NULL,'2020-11-04 05:37:27',1604468247,NULL),(1872054792,14544810,1,1285331,0,1,1,'B',1,0.846578,199,529715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',52.2481,173146970,303500,NULL,'2022-07-07 12:55:43',1657198543,NULL),(1857842594,14544810,1,735791,1,1,1,'S',1,0.969466,262,836928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',52.2762,151769024,269192,NULL,'2020-06-09 04:19:09',1591676349,NULL),(1861954895,14544810,1,1645700,1,1,1,'A',1,0.917092,107,599562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',52.3826,158018350,213290,NULL,'2021-01-22 12:29:40',1611318580,NULL),(1857858525,14544810,1,259561,1,1,1,'S',1,0.971366,227,789240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',52.4807,151857666,234186,NULL,'2020-06-12 11:01:47',1591959707,NULL),(1873118359,14544810,1,39825,1,1,1,'C',1,0.736869,152,174659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 130, \"great\": 590}, \"maximum_statistics\": {\"great\": 971}}',52.5752,174831594,352216,NULL,'2022-09-30 19:33:58',1664566438,NULL),(1862200072,14544810,1,1587533,1,1,1,'A',1,0.917749,229,612820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',52.6277,158489187,312566,NULL,'2021-02-06 07:52:14',1612597934,NULL),(1866660535,14544810,1,1418477,1,1,1,'A',1,0.915811,201,193746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 423}, \"maximum_statistics\": {\"great\": 487}}',52.6926,165098774,192752,NULL,'2021-08-20 05:54:02',1629438842,NULL),(1857575111,14544810,1,2421237,1,1,1,'A',1,0.949153,413,804169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 371}, \"maximum_statistics\": {\"great\": 413}}',52.8707,151123620,449318,NULL,'2020-05-17 17:04:20',1589735060,NULL),(1860270696,14544810,1,1300497,1,1,1,'S',1,0.996241,133,926316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',53.2362,155417745,108162,NULL,'2020-10-25 06:03:14',1603605794,NULL),(1859995618,14544810,1,1690354,0,1,1,'A',1,0.982935,158,774846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',53.2659,154947284,253412,NULL,'2020-10-06 17:28:35',1602005315,NULL),(1857539827,14544810,1,2217012,0,1,1,'S',1,0.988806,268,275925,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',53.2719,151136412,140466,NULL,'2020-05-18 03:50:51',1589773851,NULL),(1855738799,14544810,1,338999,0,1,1,'A',1,0.976592,218,762742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',53.3243,148407144,441525,NULL,'2020-01-30 05:23:54',1580361834,NULL),(1859890171,14544810,1,1028481,0,1,1,'S',1,0.992647,204,867731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',53.344,154830488,203662,NULL,'2020-10-02 07:01:08',1601622068,NULL),(1862409223,14544810,1,1994942,1,1,1,'B',1,0.893293,173,587222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 492}}',53.4694,158659651,316382,NULL,'2021-02-11 05:16:35',1613020595,NULL),(1857894161,14544810,1,556948,0,1,1,'A',1,0.946009,213,754165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 213}}',53.597,151827800,168516,NULL,'2020-06-11 08:56:42',1591865802,NULL),(1868851683,14544810,1,2166322,1,1,1,'C',1,0.792896,118,189172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 166, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1830}}',53.64,168403823,561978,NULL,'2021-12-21 12:52:22',1640091142,NULL),(1860344849,14544810,1,1619998,1,1,1,'S',1,0.993289,298,858382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',53.8177,155576352,279400,NULL,'2020-10-31 13:54:51',1604152491,NULL),(1868154062,14544810,1,2952410,1,1,1,'B',1,0.844937,88,234128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 112, \"great\": 875}, \"maximum_statistics\": {\"great\": 1106}}',53.8929,167392912,373337,NULL,'2021-11-11 11:32:25',1636630345,NULL),(1860175814,14544810,1,1965541,1,1,1,'S',1,0.980843,261,813503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',54.0044,155389526,219232,NULL,'2020-10-24 06:17:40',1603520260,NULL),(1857946121,14544810,1,921151,1,1,1,'S',1,0.975862,290,835176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',54.0844,151774144,275772,NULL,'2020-06-09 09:58:56',1591696736,NULL),(1865791993,14544810,1,1605178,1,1,1,'X',1,1,60,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',54.1748,163823625,39776,NULL,'2021-07-10 19:00:55',1625943655,NULL),(1860511043,14544810,1,1545872,1,1,1,'S',1,0.987382,317,828519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 317}}',54.2164,155694294,277337,NULL,'2020-11-05 07:35:18',1604561718,NULL),(1860166714,14544810,1,1556409,1,1,1,'S',1,0.979253,482,895337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 482}}',54.2845,155363109,466400,NULL,'2020-10-23 07:17:07',1603437427,NULL),(1862292529,14544810,1,1070639,1,1,1,'A',1,0.915625,56,557031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',54.3347,158492186,70470,NULL,'2021-02-06 10:24:54',1612607094,NULL),(1860360647,14544810,1,2297291,1,1,1,'A',1,0.981061,228,832525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',54.4122,155499987,243970,NULL,'2020-10-28 14:03:40',1603893820,NULL),(1872482543,14544810,1,549277,0,1,1,'B',1,0.888007,177,586763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 478, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 567}}',54.4573,173720591,438940,NULL,'2022-08-03 11:43:40',1659527020,NULL),(1861664692,14544810,1,93556,1,1,1,'S',1,0.994737,190,864705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',54.5134,157577347,197227,NULL,'2021-01-07 07:04:03',1610003043,NULL),(1872096802,14544810,1,992281,1,1,1,'B',1,0.803808,156,196509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 124, \"great\": 858}, \"maximum_statistics\": {\"great\": 1208}}',54.5685,173218204,443536,NULL,'2022-07-10 16:02:13',1657468933,NULL),(1861874188,14544810,1,749002,1,1,1,'A',1,0.909859,148,591076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 355}}',54.6469,157930232,222630,NULL,'2021-01-19 11:37:56',1611056276,NULL),(1860437918,14544810,1,1447110,1,1,1,'S',1,0.965385,260,882530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',54.7094,155729833,227686,NULL,'2020-11-06 15:38:52',1604677132,NULL),(1858450771,14544810,1,2248506,1,1,1,'S',1,0.989583,240,898726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',54.7575,152586981,230760,NULL,'2020-07-10 03:40:19',1594352419,NULL),(1862484811,14544810,1,1256295,1,1,1,'A',1,0.944318,119,312603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',55.4026,158910101,185458,NULL,'2021-02-18 11:55:00',1613649300,NULL),(1864749130,14544810,1,1285331,0,1,1,'B',1,0.881898,76,509313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',55.4254,162291460,213138,NULL,'2021-05-24 18:01:25',1621879285,NULL),(1861568473,14544810,1,32345,0,1,1,'A',1,0.929766,215,668420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',55.5068,157577624,280550,NULL,'2021-01-07 07:23:23',1610004203,NULL),(1862066970,14544810,1,1893917,1,1,1,'S',1,0.98005,401,895534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',55.6334,158202936,465144,NULL,'2021-01-28 13:44:27',1611841467,NULL),(1863443291,14544810,1,2195594,1,1,1,'B',1,0.889565,139,279632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',55.6614,160289706,267882,NULL,'2021-03-30 18:19:08',1617128348,NULL),(1873110465,14544810,1,484661,0,1,1,'C',1,0.745724,128,159637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 121, \"great\": 552}, \"maximum_statistics\": {\"great\": 877}}',55.8895,174783725,305636,NULL,'2022-09-28 18:07:47',1664388467,NULL),(1871136258,14544810,1,854616,1,1,1,'B',1,0.819393,171,231733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 125, \"great\": 820}, \"maximum_statistics\": {\"great\": 1088}}',55.9056,171762812,473128,NULL,'2022-05-09 07:22:00',1652080920,NULL),(1857896645,14544810,1,1516550,1,1,1,'S',1,0.967188,320,863020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 320}}',55.9851,151746626,286962,NULL,'2020-06-08 08:28:58',1591604938,NULL),(1861825506,14544810,1,1483943,1,1,1,'A',1,0.90411,98,569532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 292}}',56.0634,157930187,133440,NULL,'2021-01-19 11:36:02',1611056162,NULL),(1865134121,14544810,1,259,1,1,1,'A',1,0.96988,50,644936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',56.0821,163035530,33570,NULL,'2021-06-16 07:24:27',1623828267,NULL),(1865784845,14544810,1,1402613,1,1,1,'A',1,0.915584,77,680678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',56.3315,163823520,59355,NULL,'2021-07-10 18:56:58',1625943418,NULL),(1865793588,14544810,1,1425686,1,1,1,'S',1,0.952381,84,909091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',56.3503,163823541,57192,NULL,'2021-07-10 18:57:40',1625943460,NULL),(1865010285,14544810,1,1256875,1,1,1,'B',1,0.880137,65,534940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 146}}',56.412,162722755,68262,NULL,'2021-06-06 07:28:28',1622964508,NULL),(1857993462,14544810,1,778188,1,1,1,'A',1,0.946043,163,739985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 278}}',56.4846,152017299,236412,NULL,'2020-06-18 05:58:23',1592459903,NULL),(1860483903,14544810,1,1301671,1,1,1,'X',1,1,212,876906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',57.1473,155647511,209776,NULL,'2020-11-03 11:51:21',1604404281,NULL),(1868150265,14544810,1,1414506,1,1,1,'B',1,0.864929,60,250945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 422}}',57.206,167326058,143379,NULL,'2021-11-08 15:24:49',1636385089,NULL),(1868906962,14544810,1,1395662,1,1,1,'B',1,0.819909,146,213799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',57.2553,168403958,239051,NULL,'2021-12-21 12:59:12',1640091552,NULL),(1867144074,14544810,1,1530159,1,1,1,'B',1,0.847191,244,264008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 445}}',57.3911,165872181,236540,NULL,'2021-09-16 14:18:59',1631801939,NULL),(1870805275,14544810,1,895806,1,1,1,'B',1,0.856535,212,235612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 128, \"great\": 1301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1645}}',57.5061,171305874,708470,NULL,'2022-04-19 16:18:56',1650385136,NULL),(1860292230,14544810,1,2550097,1,1,1,'S',1,0.989051,274,883054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',57.5498,155515909,262644,NULL,'2020-10-29 04:49:40',1603946980,NULL),(1864132635,14544810,1,112219,0,1,1,'A',1,0.908524,252,636123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 38, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',57.6181,161413436,342938,NULL,'2021-04-30 08:13:32',1619770412,NULL),(1862014781,14544810,1,1351805,1,1,1,'A',1,0.9875,191,924786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',57.6198,158161918,238449,NULL,'2021-01-27 03:57:38',1611719858,NULL),(1866659350,14544810,1,2194284,1,1,1,'B',1,0.889752,129,267064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 553}, \"maximum_statistics\": {\"great\": 644}}',57.7176,165130354,265184,NULL,'2021-08-21 05:33:38',1629524018,NULL),(1860318680,14544810,1,1827252,0,1,1,'A',1,0.995215,202,870560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 209}}',57.8053,155553283,172680,NULL,'2020-10-30 16:49:39',1604076579,NULL),(1863719321,14544810,1,1445133,1,1,1,'S',1,0.99763,211,1007727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',57.899,160577550,211986,NULL,'2021-04-07 12:41:14',1617799274,NULL),(1865350220,14544810,1,1180311,1,1,1,'S',1,0.993151,73,929102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',57.9086,163062882,51328,NULL,'2021-06-17 02:43:32',1623897812,NULL),(1860236737,14544810,1,2523224,1,1,1,'S',1,0.989083,229,896950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',57.9495,155387153,226580,NULL,'2020-10-24 04:00:59',1603512059,NULL),(1857930733,14544810,1,1156129,1,1,1,'A',1,0.95768,264,754836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',58.0043,151768976,259921,NULL,'2020-06-09 04:15:56',1591676156,NULL),(1862184955,14544810,1,1383387,1,1,1,'A',1,0.958333,131,784905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',58.0766,158201742,101590,NULL,'2021-01-28 12:55:20',1611838520,NULL),(1860337477,14544810,1,2268496,1,1,1,'S',1,0.955556,90,919193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',58.153,155469179,55950,NULL,'2020-10-27 08:06:23',1603785983,NULL),(1872421280,14544810,1,1194879,0,1,1,'B',1,0.880714,133,526092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',58.3004,173696611,372878,NULL,'2022-08-02 08:05:27',1659427527,NULL),(1860390610,14544810,1,2541042,1,1,1,'S',1,0.9975,200,910451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 200}}',58.5372,155579510,183669,NULL,'2020-10-31 16:07:26',1604160446,NULL),(1861995735,14544810,1,1827252,1,1,1,'A',1,0.978469,202,887820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',58.5959,158145228,179877,NULL,'2021-01-26 15:07:04',1611673624,NULL),(1862054139,14544810,1,240192,0,1,1,'A',1,0.97678,153,769459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',58.7005,158042805,264729,NULL,'2021-01-23 06:03:29',1611381809,NULL),(1869822076,14544810,1,3395096,1,1,1,'C',1,0.772031,135,372949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 328}, \"maximum_statistics\": {\"great\": 522}}',58.8811,169735167,225240,NULL,'2022-02-12 08:04:43',1644653083,NULL),(1865123447,14544810,1,1236790,1,1,1,'X',1,1,77,835111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',59.008,162722706,55998,NULL,'2021-06-06 07:26:18',1622964378,NULL),(1860334816,14544810,1,1986395,1,1,1,'S',1,0.988506,261,865798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',59.0099,155426508,250440,NULL,'2020-10-25 13:59:28',1603634368,NULL),(1859933212,14544810,1,1127588,1,1,1,'X',1,1,235,842089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',59.0919,154966382,228254,NULL,'2020-10-07 14:03:59',1602079439,NULL),(1873520864,14544810,1,2160816,1,1,1,'A',1,0.914141,152,655400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',59.1253,175277903,265590,NULL,'2022-10-24 15:32:46',1666625566,NULL),(1857853695,14544810,1,754441,1,1,1,'S',1,0.978166,229,848401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',59.2953,151774312,239815,NULL,'2020-06-09 10:08:41',1591697321,NULL),(1859915019,14544810,1,1970018,1,1,1,'S',1,0.992958,284,912381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',59.4173,154887717,247380,NULL,'2020-10-04 07:27:26',1601796446,NULL),(1857924196,14544810,1,74499,0,1,1,'A',1,0.960674,187,755762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',59.4391,151827594,193720,NULL,'2020-06-11 08:46:41',1591865201,NULL),(1860316127,14544810,1,128323,0,1,1,'S',1,0.99863,365,898807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',59.4627,155555162,479322,NULL,'2020-10-30 18:09:53',1604081393,NULL),(1860337820,14544810,1,2268554,1,1,1,'S',1,0.991228,114,988383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',59.6533,155469146,82872,NULL,'2020-10-27 08:04:36',1603785876,NULL),(1858079177,14544810,1,2324954,1,1,1,'S',1,0.986486,185,860908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',59.7178,151886456,193890,NULL,'2020-06-13 10:57:43',1592045863,NULL),(1866709603,14544810,1,3037752,1,1,1,'X',1,1,56,1042758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',59.7274,165288593,35536,NULL,'2021-08-26 10:27:44',1629973664,NULL),(1862010512,14544810,1,763200,1,1,1,'S',1,0.996479,284,897326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',59.851,158162413,353125,NULL,'2021-01-27 04:22:52',1611721372,NULL),(1861992355,14544810,1,1818777,1,1,1,'S',1,0.98917,277,908788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',59.8867,158161998,279882,NULL,'2021-01-27 04:01:13',1611720073,NULL),(1858388835,14544810,1,1811909,1,1,1,'S',1,0.976965,369,859584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',59.915,152550297,318030,NULL,'2020-07-08 16:50:03',1594227003,NULL),(1860386128,14544810,1,2174609,1,1,1,'S',1,0.986532,297,872384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',59.9462,155555060,305280,NULL,'2020-10-30 18:05:55',1604081155,NULL),(1865412848,14544810,1,1391730,1,1,1,'A',1,0.962025,77,864255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',60.0291,163298337,65393,NULL,'2021-06-24 16:19:21',1624551561,NULL),(1868615797,14544810,1,856743,1,1,1,'B',1,0.882254,167,259435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 146, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1792}}',60.0863,168177096,772782,NULL,'2021-12-12 10:18:27',1639304307,NULL),(1868199968,14544810,1,1836310,1,1,1,'B',1,0.853448,75,246035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 362}, \"maximum_statistics\": {\"great\": 464}}',60.2174,167325844,156460,NULL,'2021-11-08 15:15:36',1636384536,NULL),(1861939941,14544810,1,1917081,1,1,1,'S',1,0.986166,253,948442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',60.2449,158162558,243548,NULL,'2021-01-27 04:30:44',1611721844,NULL),(1857873124,14544810,1,1660438,0,1,1,'S',1,0.978261,207,884810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',60.3077,151728740,199592,NULL,'2020-06-07 14:56:13',1591541773,NULL),(1861803730,14544810,1,1163029,1,1,1,'A',1,0.909193,161,564861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 446}}',60.3625,157962520,248260,NULL,'2021-01-20 14:36:03',1611153363,NULL),(1860285198,14544810,1,1513428,1,1,1,'A',1,0.936471,262,720375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 425}}',60.4046,155599526,338604,NULL,'2020-11-01 11:44:15',1604231055,NULL),(1860226927,14544810,1,1240481,1,1,1,'A',1,0.945055,91,813138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',60.5011,155401110,82582,NULL,'2020-10-24 16:00:12',1603555212,NULL),(1857938861,14544810,1,1436948,1,1,1,'S',1,0.982143,252,833902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',60.5118,151827388,218890,NULL,'2020-06-11 08:36:10',1591864570,NULL),(1860450920,14544810,1,337536,1,1,1,'S',1,0.99005,201,945933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',60.6098,155619906,187230,NULL,'2020-11-02 08:01:51',1604304111,NULL),(1872387437,14544810,1,2561043,0,1,1,'B',1,0.86481,81,490425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',60.6099,173621171,451412,NULL,'2022-07-29 17:30:04',1659115804,NULL),(1860503476,14544810,1,1527414,1,1,1,'A',1,0.943478,145,690713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 345}}',61.1209,155694322,247890,NULL,'2020-11-05 07:37:29',1604561849,NULL),(1865276360,14544810,1,21289,1,1,1,'S',1,0.98913,92,949570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',61.4129,163062851,57038,NULL,'2021-06-17 02:42:32',1623897752,NULL),(1865122806,14544810,1,1228311,1,1,1,'A',1,0.983146,87,952744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',61.4705,162722719,69403,NULL,'2021-06-06 07:26:49',1622964409,NULL),(1862046495,14544810,1,1587534,1,1,1,'S',1,0.991961,311,918415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',61.5642,158077985,338908,NULL,'2021-01-24 09:04:16',1611479056,NULL),(1858336542,14544810,1,2075788,1,1,1,'S',1,0.99,200,865744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',61.7104,152436836,202606,NULL,'2020-07-04 10:57:55',1593860275,NULL),(1860221842,14544810,1,2125102,1,1,1,'A',1,0.9875,305,855212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',61.7165,155387665,435568,NULL,'2020-10-24 04:31:44',1603513904,NULL),(1860402642,14544810,1,1093244,0,1,1,'S',1,0.995313,320,852591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 320}}',61.7727,155667078,348342,NULL,'2020-11-04 05:47:17',1604468837,NULL),(1862358639,14544810,1,1256295,1,1,1,'A',1,0.934091,221,642339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 440}}',61.8615,158600718,284236,NULL,'2021-02-09 13:30:47',1612877447,NULL),(1872429247,14544810,1,2881348,0,1,1,'B',1,0.860265,124,491528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 602}, \"maximum_statistics\": {\"great\": 755}}',61.917,173621518,421814,NULL,'2022-07-29 17:51:57',1659117117,NULL),(1870844889,14544810,1,1695808,1,1,1,'A',1,0.956897,76,723888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',62.006,171323758,72616,NULL,'2022-04-20 14:01:03',1650463263,NULL),(1866709617,14544810,1,3037752,1,1,1,'S',1,0.991071,56,1069259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',62.0417,165288606,35714,NULL,'2021-08-26 10:28:23',1629973703,NULL),(1860192002,14544810,1,1161585,1,1,1,'S',1,0.990088,454,909074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 454}}',62.1773,155387284,486720,NULL,'2020-10-24 04:08:27',1603512507,NULL),(1857835460,14544810,1,95733,0,1,1,'S',1,0.972222,612,241961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 578}, \"maximum_statistics\": {\"great\": 612}}',62.3258,151729863,343101,NULL,'2020-06-07 15:47:26',1591544846,NULL),(1870035455,14544810,1,2298136,1,1,1,'B',1,0.855586,107,276359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 292}, \"maximum_statistics\": {\"great\": 367}}',62.3732,170279485,187686,NULL,'2022-03-06 13:24:16',1646573056,NULL),(1865690711,14544810,1,1213620,1,1,1,'A',1,0.901042,189,593263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 414}, \"maximum_statistics\": {\"great\": 480}}',62.693,163780934,311684,NULL,'2021-07-09 13:15:23',1625836523,NULL),(1859882529,14544810,1,1016391,1,1,1,'S',1,0.983553,152,863413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',62.9135,154887514,150032,NULL,'2020-10-04 07:14:17',1601795657,NULL),(1857842794,14544810,1,1228142,0,1,1,'S',1,0.974138,58,873891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',62.9812,151728797,39691,NULL,'2020-06-07 14:59:09',1591541949,NULL),(1861887519,14544810,1,1373485,1,1,1,'S',1,0.968354,237,777557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',63.0849,157963598,238358,NULL,'2021-01-20 15:17:07',1611155827,NULL),(1857861424,14544810,1,2103225,1,1,1,'A',1,0.96932,257,798793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 603}}',63.305,151746529,502135,NULL,'2020-06-08 08:22:38',1591604558,NULL),(1865283260,14544810,1,1321419,1,1,1,'S',1,0.962366,93,914393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',63.4671,163053254,54690,NULL,'2021-06-16 19:25:01',1623871501,NULL),(1864825687,14544810,1,1793503,1,1,1,'B',1,0.89485,77,541197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',63.4982,162377319,114478,NULL,'2021-05-27 07:31:22',1622100682,NULL),(1862156713,14544810,1,1851299,1,1,1,'A',1,0.944056,143,725138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',63.6067,158201839,121420,NULL,'2021-01-28 12:59:23',1611838763,NULL),(1861998149,14544810,1,1300499,1,1,1,'S',1,0.971264,174,861454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',63.6144,158044882,150192,NULL,'2021-01-23 08:05:59',1611389159,NULL),(1872363283,14544810,1,224907,0,1,1,'B',1,0.8917,128,564295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',63.6664,173708872,288584,NULL,'2022-08-02 20:46:59',1659473219,NULL),(1865079184,14544810,1,1101611,1,1,1,'A',1,0.903321,408,309972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 146, \"great\": 2478}, \"maximum_statistics\": {\"great\": 2891}}',63.7271,162719735,1537962,NULL,'2021-06-06 05:01:43',1622955703,NULL),(1868199998,14544810,1,3182531,0,1,1,'B',1,0.848206,117,240796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 107, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',63.7835,167392606,365559,NULL,'2021-11-11 11:12:53',1636629173,NULL),(1862428738,14544810,1,1428869,1,1,1,'A',1,0.964945,167,800301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 271}}',63.8761,158694336,228266,NULL,'2021-02-12 05:40:15',1613108415,NULL),(1857865028,14544810,1,492077,0,1,1,'S',1,0.985507,276,894466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 276}}',63.9097,151754047,239150,NULL,'2020-06-08 14:53:19',1591627999,NULL),(1862848470,14544810,1,2017886,1,1,1,'B',1,0.891602,202,555107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 512}}',64.1476,159389292,286690,NULL,'2021-03-05 14:12:54',1614953574,NULL),(1857747714,14544810,1,1039538,0,1,1,'S',1,0.98244,541,889134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522}, \"maximum_statistics\": {\"great\": 541}}',64.3064,151664941,524062,NULL,'2020-06-05 09:10:09',1591348209,NULL),(1860322545,14544810,1,134302,1,1,1,'S',1,0.99639,277,862874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',64.3322,155555325,260136,NULL,'2020-10-30 18:16:50',1604081810,NULL),(1861911651,14544810,1,823767,1,1,1,'S',1,0.993691,317,908246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',64.3638,157964711,281768,NULL,'2021-01-20 15:59:55',1611158395,NULL),(1862025371,14544810,1,2541042,1,1,1,'S',1,0.995,200,956507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',64.4166,158162601,188410,NULL,'2021-01-27 04:32:10',1611721930,NULL),(1862365739,14544810,1,1808734,1,1,1,'S',1,0.988889,90,937642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',64.4933,158630031,64782,NULL,'2021-02-10 09:19:43',1612948783,NULL),(1865495731,14544810,1,1269354,1,1,1,'A',1,0.982301,111,903258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',64.6813,163298347,79360,NULL,'2021-06-24 16:19:50',1624551590,NULL),(1862021870,14544810,1,1053505,1,1,1,'X',1,1,412,960144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',64.699,158170284,401470,NULL,'2021-01-27 11:48:58',1611748138,NULL),(1861995155,14544810,1,1988626,1,1,1,'S',1,0.998,250,901467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',64.9974,158047101,248405,NULL,'2021-01-23 10:12:56',1611396776,NULL),(1861635797,14544810,1,1077059,1,1,1,'S',1,0.993007,286,890062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',65.3751,157577141,278240,NULL,'2021-01-07 06:50:01',1610002201,NULL),(1866721926,14544810,1,1735715,1,1,1,'S',1,0.991667,60,903714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',65.4141,165288742,45646,NULL,'2021-08-26 10:36:03',1629974163,NULL),(1870565639,14544810,1,1385214,1,1,1,'A',1,0.989011,90,409465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',65.4251,171013658,45505,NULL,'2022-04-07 04:09:43',1649304583,NULL),(1857919870,14544810,1,650105,1,1,1,'S',1,0.98855,393,896802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',65.4988,151796345,378198,NULL,'2020-06-10 04:26:13',1591763173,NULL),(1861715723,14544810,1,1970018,1,1,1,'S',1,0.991197,284,960650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',65.8373,157665692,254020,NULL,'2021-01-10 05:13:20',1610255600,NULL),(1861854095,14544810,1,2283636,1,1,1,'S',1,0.996377,276,890283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',65.8781,157964437,283968,NULL,'2021-01-20 15:49:05',1611157745,NULL),(1862041521,14544810,1,1119043,1,1,1,'A',1,0.981481,172,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',65.969,158080942,165536,NULL,'2021-01-24 11:24:19',1611487459,NULL),(1872395939,14544810,1,1486700,1,1,1,'A',1,0.901423,117,583742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',66.1229,173696668,295040,NULL,'2022-08-02 08:11:30',1659427890,NULL),(1861949731,14544810,1,1928891,1,1,1,'S',1,0.996491,285,940175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 285}}',66.2523,158162701,273525,NULL,'2021-01-27 04:38:08',1611722288,NULL),(1860486893,14544810,1,2090288,1,1,1,'S',1,0.994094,508,898800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 508}}',66.382,155616651,523738,NULL,'2020-11-02 03:37:24',1604288244,NULL),(1870599425,14544810,1,2802273,1,1,1,'B',1,0.875091,497,291171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 133, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1377}}',66.6627,170911527,682740,NULL,'2022-04-02 16:02:36',1648915356,NULL),(1860478053,14544810,1,2072584,1,1,1,'S',1,0.997093,344,878835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',66.724,155667227,314034,NULL,'2020-11-04 05:58:43',1604469523,NULL),(1862419219,14544810,1,1409614,1,1,1,'A',1,0.968085,105,785929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',66.7626,158701597,113546,NULL,'2021-02-12 11:30:53',1613129453,NULL),(1870541278,14544810,1,2150737,1,1,1,'A',1,0.935484,75,345308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',66.7925,171013586,63472,NULL,'2022-04-07 04:04:13',1649304253,NULL),(1857955000,14544810,1,2400867,1,1,1,'A',1,0.971498,589,836730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 614}}',66.8156,151689471,647598,NULL,'2020-06-06 04:47:48',1591418868,NULL),(1868828829,14544810,1,766475,0,1,1,'B',1,0.863043,106,261893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',66.8286,168274497,169755,NULL,'2021-12-16 10:36:38',1639650998,NULL),(1865892369,14544810,1,1362671,0,1,1,'B',1,0.885501,118,522640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 74, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',66.9671,163835810,387684,NULL,'2021-07-11 04:55:28',1625979328,NULL),(1867098310,14544810,1,1693190,1,1,1,'B',1,0.823931,229,467506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 64, \"great\": 776}, \"maximum_statistics\": {\"great\": 1099}}',67.0839,165869744,689710,NULL,'2021-09-16 12:35:36',1631795736,NULL),(1872513018,14544810,1,1081354,0,1,1,'B',1,0.882023,168,556530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',67.142,173717992,429084,NULL,'2022-08-03 08:33:27',1659515607,NULL),(1863154950,14544810,1,2563380,1,1,1,'A',1,0.918406,98,592448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',67.1604,159764091,274022,NULL,'2021-03-16 12:44:59',1615898699,NULL),(1864987164,14544810,1,1690354,1,1,1,'X',1,1,293,936806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',67.3673,162650009,335239,NULL,'2021-06-04 04:38:27',1622781507,NULL),(1866121097,14544810,1,1385211,1,1,1,'A',1,0.903727,77,627107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',67.3736,164352474,74795,NULL,'2021-07-27 11:55:11',1627386911,NULL),(1860470850,14544810,1,2056280,1,1,1,'S',1,0.99835,303,902344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',67.4061,155616530,286508,NULL,'2020-11-02 03:28:45',1604287725,NULL),(1863564296,14544810,1,1180150,1,1,1,'X',1,1,75,948967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',67.5785,160394945,52003,NULL,'2021-04-02 12:29:04',1617366544,NULL),(1862397286,14544810,1,2323645,1,1,1,'A',1,0.987988,328,939429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',67.6589,158604409,326405,NULL,'2021-02-09 15:39:25',1612885165,NULL),(1861732340,14544810,1,983896,1,1,1,'A',1,0.975936,165,820888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',67.6594,157644501,165074,NULL,'2021-01-09 13:50:05',1610200205,NULL),(1857970444,14544810,1,963441,0,1,1,'A',1,0.944079,154,788496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',67.7836,151990352,263202,NULL,'2020-06-17 05:59:35',1592373575,NULL),(1860820339,14544810,1,1240481,0,1,1,'S',1,0.994505,91,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',68.0958,156344117,81036,NULL,'2020-11-28 06:22:12',1606544532,NULL),(1870475930,14544810,1,2395915,1,1,1,'B',1,0.848862,188,245508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 127, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',68.1405,170696779,607735,NULL,'2022-03-24 13:58:54',1648130334,NULL),(1862036127,14544810,1,2324954,1,1,1,'S',1,0.991892,185,931497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',68.2444,157984345,203732,NULL,'2021-01-21 08:39:43',1611218383,NULL),(1866145957,14544810,1,1655724,0,1,1,'A',1,0.978495,69,877631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',68.2639,164352444,43956,NULL,'2021-07-27 11:53:54',1627386834,NULL),(1860141441,14544810,1,1362,0,1,1,'S',1,0.975556,225,842235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',68.2702,155416325,207130,NULL,'2020-10-25 04:33:50',1603600430,NULL),(1864817122,14544810,1,2034967,1,1,1,'B',1,0.804699,118,418583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 462}, \"maximum_statistics\": {\"great\": 681}}',68.4467,162458303,341610,NULL,'2021-05-29 13:09:06',1622293746,NULL),(1862021196,14544810,1,2090848,0,1,1,'S',1,0.995652,230,957406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',68.524,158162095,213617,NULL,'2021-01-27 04:05:57',1611720357,NULL),(1861723695,14544810,1,967034,1,1,1,'S',1,0.981132,265,871502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 265}}',68.8353,157665660,272678,NULL,'2021-01-10 05:11:31',1610255491,NULL),(1860290048,14544810,1,497558,1,1,1,'A',1,0.977204,161,804060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',68.889,155599779,238352,NULL,'2020-11-01 11:57:37',1604231857,NULL),(1872354883,14544810,1,210463,0,1,1,'B',1,0.871128,155,511073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',68.9624,173619078,494504,NULL,'2022-07-29 15:29:45',1659108585,NULL),(1862427455,14544810,1,2168768,1,1,1,'A',1,0.916667,229,659209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 486}}',68.9707,158661870,406120,NULL,'2021-02-11 07:14:27',1613027667,NULL),(1864319584,14544810,1,1201507,1,1,1,'S',1,0.988636,88,882761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',68.9814,161567332,56282,NULL,'2021-05-04 14:16:37',1620137797,NULL),(1857935540,14544810,1,898830,1,1,1,'S',1,0.989744,390,869188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',69.062,151754175,385194,NULL,'2020-06-08 14:59:37',1591628377,NULL),(1864685991,14544810,1,1608849,1,1,1,'B',1,0.876603,112,561801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',69.4314,162208382,146638,NULL,'2021-05-22 13:01:39',1621688499,NULL),(1864763017,14544810,1,111362,1,1,1,'A',1,0.902311,222,631137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',69.551,162458228,310138,NULL,'2021-05-29 13:06:24',1622293584,NULL),(1857416040,14544810,1,1129307,1,1,1,'S',1,0.986162,542,903660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527}, \"maximum_statistics\": {\"great\": 542}}',69.6095,150924786,577800,NULL,'2020-05-11 09:16:55',1589188615,NULL),(1866709115,14544810,1,1492014,1,1,1,'S',1,0.964706,85,951920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',69.6903,165288826,53860,NULL,'2021-08-26 10:41:02',1629974462,NULL),(1866660546,14544810,1,1418477,1,1,1,'A',1,0.904517,255,312010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',69.7291,165130238,230738,NULL,'2021-08-21 05:27:24',1629523644,NULL),(1867964550,14544810,1,1836484,1,1,1,'B',1,0.809353,147,210897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 417}}',69.8171,167181181,162774,NULL,'2021-11-03 04:33:45',1635914025,NULL),(1860372714,14544810,1,2022199,1,1,1,'S',1,0.994585,277,880780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',70.1502,155553240,273846,NULL,'2020-10-30 16:48:07',1604076487,NULL),(1866770757,14544810,1,1415001,1,1,1,'S',1,0.987654,81,1014836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',70.7366,165288792,57107,NULL,'2021-08-26 10:38:50',1629974330,NULL),(1865283516,14544810,1,1323372,1,1,1,'A',1,0.92735,78,729245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',70.9889,163053273,60981,NULL,'2021-06-16 19:25:38',1623871538,NULL),(1859916767,14544810,1,2245770,1,1,1,'S',1,0.988095,126,890041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',71.0137,154982188,93666,NULL,'2020-10-08 05:19:53',1602134393,NULL),(1865784957,14544810,1,1402718,1,1,1,'X',1,1,82,885858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',71.0237,163823576,53952,NULL,'2021-07-10 18:59:09',1625943549,NULL),(1862369520,14544810,1,714576,1,1,1,'S',1,0.995238,420,908428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',71.0611,158627367,450080,NULL,'2021-02-10 07:05:52',1612940752,NULL),(1865812217,14544810,1,1655728,1,1,1,'B',1,0.879085,74,608208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 153}}',71.0831,163823708,78430,NULL,'2021-07-10 19:04:24',1625943864,NULL),(1861962171,14544810,1,1654392,1,1,1,'S',1,0.996359,412,985961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',71.3998,158162056,468702,NULL,'2021-01-27 04:04:02',1611720242,NULL),(1862375200,14544810,1,1700020,1,1,1,'S',1,0.993902,246,960283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',71.4781,158589432,278025,NULL,'2021-02-09 05:24:45',1612848285,NULL),(1860289862,14544810,1,1353275,1,1,1,'S',1,0.985455,275,803014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',71.4876,155599658,255570,NULL,'2020-11-01 11:51:01',1604231461,NULL),(1862191640,14544810,1,246718,1,1,1,'A',1,0.951567,221,716930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 351}}',71.6235,158553738,284322,NULL,'2021-02-08 04:04:55',1612757095,NULL),(1857851262,14544810,1,1628027,1,1,1,'S',1,0.964174,321,831440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',71.6249,151827491,334210,NULL,'2020-06-11 08:41:46',1591864906,NULL),(1860843669,14544810,1,1986949,1,1,1,'A',1,0.986667,178,419663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',71.7273,156326962,184852,NULL,'2020-11-27 17:30:54',1606498254,NULL),(1860386090,14544810,1,2176322,1,1,1,'S',1,0.998099,263,922540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 263}}',71.7291,155426570,285950,NULL,'2020-10-25 14:02:07',1603634527,NULL),(1861967478,14544810,1,134302,1,1,1,'S',1,0.99639,277,916662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',71.8612,158162486,270507,NULL,'2021-01-27 04:26:48',1611721608,NULL),(1860440909,14544810,1,636661,1,1,1,'X',1,1,243,911941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',71.8951,155619965,270791,NULL,'2020-11-02 08:07:27',1604304447,NULL),(1871292641,14544810,1,2835408,1,1,1,'A',1,0.902927,281,299407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 205, \"great\": 2683}, \"maximum_statistics\": {\"great\": 3075}}',71.9465,172098928,1523206,NULL,'2022-05-23 12:06:34',1653307594,NULL),(1861952421,14544810,1,117426,0,1,1,'A',1,0.983834,246,853374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',72.0336,158145839,476856,NULL,'2021-01-26 15:30:49',1611675049,NULL),(1860430701,14544810,1,879462,1,1,1,'S',1,0.986056,251,800365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',72.0362,155619820,268460,NULL,'2020-11-02 07:53:46',1604303626,NULL),(3613986215,14544810,1,2810819,1,1,1,'A',1,0.927966,59,700287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',72.1398,185624452,54998,NULL,'2024-10-02 06:10:07',1727849407,NULL),(1864606549,14544810,1,83261,1,1,1,'S',1,0.984716,229,892928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',72.1434,161915886,336260,NULL,'2021-05-14 10:38:07',1620988687,NULL),(1862049775,14544810,1,1592914,1,1,1,'S',1,0.992701,137,903481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',72.2976,158162510,101432,NULL,'2021-01-27 04:27:46',1611721666,NULL),(1863050312,14544810,1,1639738,1,1,1,'S',1,0.972789,147,851428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',72.3949,159622687,124322,NULL,'2021-03-12 13:31:50',1615555910,NULL),(1861939127,14544810,1,1609898,1,1,1,'S',1,0.991971,685,924665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 685}}',72.4488,158162325,795574,NULL,'2021-01-27 04:18:40',1611721120,NULL),(1863471226,14544810,1,932223,1,1,1,'B',1,0.870229,103,609648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',72.5267,160394888,75006,NULL,'2021-04-02 12:26:45',1617366405,NULL),(1862628228,14544810,1,1718672,1,1,1,'B',1,0.889246,111,519702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 523}, \"maximum_statistics\": {\"great\": 623}}',72.7656,159072654,282750,NULL,'2021-02-23 08:12:00',1614067920,NULL),(1866695197,14544810,1,3037433,1,1,1,'A',1,0.908,67,654940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',73.1422,165288667,65226,NULL,'2021-08-26 10:31:18',1629973878,NULL),(1862218526,14544810,1,1941025,1,1,1,'S',1,0.997549,204,933501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',73.3663,158492683,203169,NULL,'2021-02-06 10:43:48',1612608228,NULL),(1872388214,14544810,1,2563726,1,1,1,'B',1,0.888535,128,550027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',73.3896,173569594,394656,NULL,'2022-07-27 06:52:51',1658904771,NULL),(1862131517,14544810,1,2259302,1,1,1,'X',1,1,399,932207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',73.4492,158201886,362644,NULL,'2021-01-28 13:01:25',1611838885,NULL),(1871295984,14544810,1,822765,1,1,1,'B',1,0.878147,263,266173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 146, \"great\": 1828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2224}}',73.5383,172183470,1159428,NULL,'2022-05-27 04:25:08',1653625508,NULL),(1868131229,14544810,1,202965,1,1,1,'B',1,0.84245,202,244336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 105, \"great\": 994}, \"maximum_statistics\": {\"great\": 1298}}',73.689,167325473,501928,NULL,'2021-11-08 14:58:12',1636383492,NULL),(1864843732,14544810,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',74.2465,162452213,421860,NULL,'2021-05-29 09:09:52',1622279392,NULL),(1866699089,14544810,1,3037640,1,1,1,'S',1,0.981013,79,995799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',74.2686,165288620,56972,NULL,'2021-08-26 10:28:58',1629973738,NULL),(1862099426,14544810,1,923724,1,1,1,'A',1,0.971264,105,738062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',74.4018,158262002,220122,NULL,'2021-01-30 10:50:15',1612003815,NULL),(1860429184,14544810,1,582521,1,1,1,'A',1,0.986781,300,782430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 634}, \"maximum_statistics\": {\"great\": 643}}',74.6426,155667282,535792,NULL,'2020-11-04 06:02:45',1604469765,NULL),(1872085717,14544810,1,1856299,1,1,1,'B',1,0.895504,284,292406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 122, \"great\": 1424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1646}}',74.6682,173214842,800070,NULL,'2022-07-10 13:07:40',1657458460,NULL),(1870895093,14544810,1,3475315,1,1,1,'X',1,1,513,912315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',74.6737,171322879,529459,NULL,'2022-04-20 13:14:36',1650460476,NULL),(1861983314,14544810,1,1807643,1,1,1,'S',1,0.996753,308,908238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',74.9451,158171661,305514,NULL,'2021-01-27 12:58:41',1611752321,NULL),(1867222133,14544810,1,2346527,1,1,1,'B',1,0.88745,492,290518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 119, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1506}}',74.9823,165922198,727774,NULL,'2021-09-18 07:24:25',1631949865,NULL),(1861907278,14544810,1,2025939,1,1,1,'A',1,0.976415,209,874120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',74.9849,157963258,233390,NULL,'2021-01-20 15:03:50',1611155030,NULL),(1857851000,14544810,1,1243510,1,1,1,'A',1,0.978052,469,811071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 703}, \"maximum_statistics\": {\"great\": 729}}',75.0392,151772060,586640,NULL,'2020-06-09 08:01:03',1591689663,NULL),(1863111847,14544810,1,2030431,1,1,1,'S',1,0.983333,120,807895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',75.0789,159861820,99400,NULL,'2021-03-19 12:05:01',1616155501,NULL),(1860498717,14544810,1,1725587,1,1,1,'A',1,0.976581,316,832826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 427}}',75.1926,155617684,347390,NULL,'2020-11-02 04:55:31',1604292931,NULL),(1862011821,14544810,1,1535635,1,1,1,'A',1,0.955947,142,772211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 227}}',75.3133,158113446,176020,NULL,'2021-01-25 13:31:11',1611581471,NULL),(1866617930,14544810,1,1574205,0,1,1,'A',1,0.946532,694,115698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 105, \"great\": 2410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2581}}',75.4618,165099629,1065376,NULL,'2021-08-20 06:46:25',1629441985,NULL),(1863339297,14544810,1,1665564,1,1,1,'B',1,0.89644,153,557192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 529}, \"maximum_statistics\": {\"great\": 618}}',75.6293,160113644,365536,NULL,'2021-03-26 07:59:11',1616745551,NULL),(1861695894,14544810,1,28287,0,1,1,'S',1,0.978339,277,846774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',75.6967,157639806,274540,NULL,'2021-01-09 09:57:40',1610186260,NULL),(1861604663,14544810,1,2204917,1,1,1,'S',1,0.993399,303,919920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',75.9113,157549499,335920,NULL,'2021-01-06 09:04:26',1609923866,NULL),(1866789654,14544810,1,1793535,1,1,1,'S',1,0.983146,89,912696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',75.9945,165288840,65883,NULL,'2021-08-26 10:41:52',1629974512,NULL),(1861954780,14544810,1,1644926,1,1,1,'S',1,0.993443,305,897046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 305}}',76.1997,158171091,285640,NULL,'2021-01-27 12:31:41',1611750701,NULL),(1860506354,14544810,1,798260,1,1,1,'S',1,0.993557,388,828856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 388}}',76.2854,155647617,359144,NULL,'2020-11-03 11:57:41',1604404661,NULL),(1857835868,14544810,1,95733,0,1,1,'A',1,0.953431,406,371172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 612}}',76.2912,151857352,382230,NULL,'2020-06-12 10:43:36',1591958616,NULL),(1870818561,14544810,1,1373950,1,1,1,'S',1,0.970588,170,824882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',76.3875,171323128,161870,NULL,'2022-04-20 13:29:38',1650461378,NULL),(1862277732,14544810,1,186422,1,1,1,'A',1,0.953947,227,727234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',76.4009,158455906,322948,NULL,'2021-02-05 09:16:23',1612516583,NULL),(1870789090,14544810,1,453781,1,1,1,'X',1,1,307,942107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',76.6298,171323019,386420,NULL,'2022-04-20 13:23:27',1650461007,NULL),(1872486846,14544810,1,3037701,1,1,1,'A',1,0.9,121,612476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',76.6423,173720796,115650,NULL,'2022-08-03 11:55:27',1659527727,NULL),(1861865898,14544810,1,2304143,1,1,1,'S',1,0.992604,338,938086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 338}}',76.8597,157964473,345354,NULL,'2021-01-20 15:51:04',1611157864,NULL),(1860494520,14544810,1,77324,1,1,1,'S',1,0.985915,568,837174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 568}}',76.8608,155667196,589420,NULL,'2020-11-04 05:56:35',1604469395,NULL),(1862214524,14544810,1,898109,1,1,1,'X',1,1,252,953908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',76.9264,158426311,278177,NULL,'2021-02-04 11:16:17',1612437377,NULL),(1862334854,14544810,1,24745,1,1,1,'S',1,0.983283,329,886593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',77.1225,158694095,349310,NULL,'2021-02-12 05:26:31',1613107591,NULL),(1861863224,14544810,1,1735684,1,1,1,'S',1,0.959302,430,897407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 395}, \"maximum_statistics\": {\"great\": 430}}',77.4236,157963343,450230,NULL,'2021-01-20 15:07:16',1611155236,NULL),(1870098609,14544810,1,1101611,1,1,1,'B',1,0.861985,333,282420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 177, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2891}}',77.4543,170140393,1387058,NULL,'2022-02-28 16:11:26',1646064686,NULL),(1867971808,14544810,1,2022202,1,1,1,'B',1,0.874454,116,269667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 364}, \"maximum_statistics\": {\"great\": 458}}',77.6361,167181160,203032,NULL,'2021-11-03 04:32:08',1635913928,NULL),(1866189435,14544810,1,1961324,1,1,1,'S',1,0.987395,119,999236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',77.6829,164450623,80006,NULL,'2021-07-30 12:18:41',1627647521,NULL),(1862993956,14544810,1,336660,1,1,1,'A',1,0.96,172,762139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',77.6972,159666760,237084,NULL,'2021-03-13 16:02:09',1615651329,NULL),(1865488740,14544810,1,1257235,1,1,1,'X',1,1,82,899387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',77.7285,163298311,57552,NULL,'2021-06-24 16:18:40',1624551520,NULL),(1862366809,14544810,1,158870,0,1,1,'A',1,0.948991,277,219317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 818, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',77.7723,158623395,441404,NULL,'2021-02-10 03:37:21',1612928241,NULL),(1861428298,14544810,1,248675,1,1,1,'S',1,0.976415,212,868907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',77.952,157291656,198940,NULL,'2020-12-28 17:19:36',1609175976,NULL),(1870862409,14544810,1,708882,1,1,1,'S',1,0.983516,273,905491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',77.9585,171323521,269130,NULL,'2022-04-20 13:49:20',1650462560,NULL),(1870720942,14544810,1,1418477,1,1,1,'B',1,0.894251,261,609322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 487}}',78.044,171236661,335798,NULL,'2022-04-16 17:03:06',1650128586,NULL),(1860455936,14544810,1,943991,1,1,1,'S',1,0.998328,299,865521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',78.0494,155652875,264028,NULL,'2020-11-03 16:12:38',1604419958,NULL),(1862015135,14544810,1,1353275,1,1,1,'S',1,0.983636,275,854821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',78.3935,158144587,270840,NULL,'2021-01-26 14:42:11',1611672131,NULL),(1862020130,14544810,1,789219,1,1,1,'A',1,0.941905,222,670833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 525}}',78.4879,158021740,380352,NULL,'2021-01-22 14:44:07',1611326647,NULL),(1871866140,14544810,1,1766943,1,1,1,'B',1,0.873027,336,276679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 195, \"great\": 1849, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 2217}}',78.4892,172869708,1283676,NULL,'2022-06-25 08:27:41',1656145661,NULL),(1862161169,14544810,1,453781,1,1,1,'S',1,0.978827,307,902660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',78.5055,158201728,354204,NULL,'2021-01-28 12:54:38',1611838478,NULL),(1865482472,14544810,1,1252652,1,1,1,'X',1,1,93,927782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',78.5149,163298126,60255,NULL,'2021-06-24 16:13:47',1624551227,NULL),(1862872579,14544810,1,135247,1,1,1,'A',1,0.913043,235,631462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',78.7192,159481412,344390,NULL,'2021-03-08 06:02:31',1615183351,NULL),(1861832789,14544810,1,654452,1,1,1,'S',1,0.989324,281,974336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',78.8463,157963423,290196,NULL,'2021-01-20 15:10:17',1611155417,NULL),(1870630664,14544810,1,131891,1,1,1,'B',1,0.864268,312,253968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 104, \"great\": 995}, \"maximum_statistics\": {\"great\": 1223}}',78.8939,170911430,542134,NULL,'2022-04-02 15:59:03',1648915143,NULL),(1870855974,14544810,1,1053519,1,1,1,'B',1,0.878486,232,633156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 502}}',78.9627,171280456,408218,NULL,'2022-04-18 13:11:23',1650287483,NULL),(3611975034,14544810,1,2810819,1,1,1,'SH',1,0.995763,118,1016167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',79.2867,185620273,111431,NULL,'2024-10-01 19:10:10',1727809810,NULL),(1870187934,14544810,1,60383,0,1,1,'B',1,0.873524,213,260254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 811}, \"maximum_statistics\": {\"great\": 1016}}',79.4853,170431732,441008,NULL,'2022-03-13 05:58:00',1647151080,NULL),(1862016505,14544810,1,1039538,1,1,1,'S',1,0.998152,541,994318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',79.5716,158145096,560865,NULL,'2021-01-26 15:01:38',1611673298,NULL),(1867987532,14544810,1,1518022,1,1,1,'B',1,0.897196,175,323271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',79.6412,167156072,273051,NULL,'2021-11-02 04:19:59',1635826799,NULL),(1862060080,14544810,1,2018517,1,1,1,'S',1,0.995399,326,914666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',79.6678,158201810,386250,NULL,'2021-01-28 12:58:17',1611838697,NULL),(1862226554,14544810,1,1637504,1,1,1,'A',1,0.951501,146,709729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',79.71,158557456,305712,NULL,'2021-02-08 07:47:35',1612770455,NULL),(1859904811,14544810,1,26730,0,1,1,'S',1,0.99642,419,914521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',79.9874,154985387,422010,NULL,'2020-10-08 09:24:49',1602149089,NULL),(1860809479,14544810,1,2118442,1,1,1,'S',1,0.996394,416,938747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',80.2609,156327050,463480,NULL,'2020-11-27 17:34:09',1606498449,NULL),(1862118283,14544810,1,967612,1,1,1,'S',1,0.978723,329,869309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 329}}',80.6965,158262358,365486,NULL,'2021-01-30 11:06:53',1612004813,NULL),(1862033508,14544810,1,2118440,1,1,1,'A',1,0.952128,236,722920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 470}}',80.9824,158047286,381862,NULL,'2021-01-23 10:22:41',1611397361,NULL),(1862615912,14544810,1,1810285,1,1,1,'A',1,0.925662,196,653569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 435}, \"maximum_statistics\": {\"great\": 491}}',81.0866,159038482,346660,NULL,'2021-02-22 06:29:23',1613975363,NULL),(1859890638,14544810,1,1028484,0,1,1,'S',1,0.960208,289,795155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',81.1058,154886725,289124,NULL,'2020-10-04 06:24:47',1601792687,NULL),(1860368399,14544810,1,2150130,1,1,1,'S',1,0.992593,540,877143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 540}}',81.1922,155553827,611316,NULL,'2020-10-30 17:12:15',1604077935,NULL),(1861440532,14544810,1,274833,0,1,1,'S',1,0.986301,292,853353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',81.466,157339423,320760,NULL,'2020-12-30 06:08:06',1609308486,NULL),(1861511249,14544810,1,2508928,1,1,1,'A',1,0.992982,421,879428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 570}}',81.4987,157291587,656102,NULL,'2020-12-28 17:17:07',1609175827,NULL),(1870878910,14544810,1,756640,1,1,1,'A',1,0.988462,378,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 513}, \"maximum_statistics\": {\"great\": 520}}',81.5356,171323099,476678,NULL,'2022-04-20 13:27:36',1650461256,NULL),(1862131525,14544810,1,2259302,1,1,1,'S',1,0.998747,399,980159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 399}}',81.5535,158201934,371074,NULL,'2021-01-28 13:03:11',1611838991,NULL),(1861982042,14544810,1,1262010,1,1,1,'S',1,0.988487,304,943054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',81.7239,158162366,342222,NULL,'2021-01-27 04:20:40',1611721240,NULL),(1863529875,14544810,1,2084629,1,1,1,'A',1,0.909574,247,93099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 84, \"great\": 1239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1410}}',81.9656,160472373,520865,NULL,'2021-04-04 12:05:09',1617537909,NULL),(1864871055,14544810,1,2077943,1,1,1,'A',1,0.969925,92,745068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 266}}',82.1796,162322920,189602,NULL,'2021-05-25 16:41:25',1621960885,NULL),(1862022886,14544810,1,2017322,1,1,1,'S',1,0.9912,625,918400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614}, \"maximum_statistics\": {\"great\": 625}}',82.1834,157986691,687950,NULL,'2021-01-21 10:42:49',1611225769,NULL),(1862231797,14544810,1,137111,1,1,1,'S',1,0.982699,289,890325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',82.2371,158553783,293120,NULL,'2021-02-08 04:07:08',1612757228,NULL),(1864367407,14544810,1,2453233,1,1,1,'A',1,0.936382,194,706138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',82.3319,161777172,453118,NULL,'2021-05-10 11:03:36',1620644616,NULL),(1862453393,14544810,1,1627149,1,1,1,'A',1,0.956522,137,720900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',82.5434,158909900,152912,NULL,'2021-02-18 11:45:20',1613648720,NULL),(1861818840,14544810,1,2227654,1,1,1,'A',1,0.971217,401,814137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 608}}',82.6895,157964320,536222,NULL,'2021-01-20 15:44:48',1611157488,NULL),(1871657860,14544810,1,1235037,1,1,1,'B',1,0.835516,217,501341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 470}, \"maximum_statistics\": {\"great\": 611}}',82.8374,172459382,396431,NULL,'2022-06-07 15:50:25',1654617025,NULL),(1862820941,14544810,1,2347441,1,1,1,'A',1,0.939959,117,640754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',82.9506,159169108,276304,NULL,'2021-02-26 10:41:41',1614336101,NULL),(1872229548,14544810,1,1849580,1,1,1,'B',1,0.850336,201,249977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 155, \"great\": 2030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2676}}',83.7549,173346666,1175057,NULL,'2022-07-16 16:21:06',1657988466,NULL),(1862133608,14544810,1,2077124,1,1,1,'S',1,0.998188,276,918025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',83.8258,158203667,305550,NULL,'2021-01-28 14:13:50',1611843230,NULL),(1862023651,14544810,1,2094986,1,1,1,'S',1,0.990085,353,887649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',83.8885,158146208,404450,NULL,'2021-01-26 15:45:18',1611675918,NULL),(1862957676,14544810,1,93707,0,1,1,'A',1,0.917382,78,617916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',84.1209,159621290,233155,NULL,'2021-03-12 12:39:42',1615552782,NULL),(1864028932,14544810,1,778188,1,1,1,'S',1,0.985611,278,953748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',84.3578,161160775,318612,NULL,'2021-04-23 09:38:26',1619170706,NULL),(1862084226,14544810,1,1920571,1,1,1,'S',1,0.982759,348,899215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',84.4249,158203055,366080,NULL,'2021-01-28 13:49:41',1611841781,NULL),(1864622361,14544810,1,635009,0,1,1,'B',1,0.891939,261,636305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 735, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',84.4646,162251599,633189,NULL,'2021-05-23 15:38:34',1621784314,NULL),(1868783091,14544810,1,979155,1,1,1,'A',1,0.915509,134,341683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 380}, \"maximum_statistics\": {\"great\": 432}}',84.565,168274578,209781,NULL,'2021-12-16 10:42:24',1639651344,NULL),(1862195437,14544810,1,1123922,1,1,1,'A',1,0.973529,215,797839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',84.5804,158489374,283716,NULL,'2021-02-06 08:03:24',1612598604,NULL),(1862208795,14544810,1,873832,1,1,1,'S',1,0.980328,305,939397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',84.6578,158527397,349818,NULL,'2021-02-07 10:33:35',1612694015,NULL),(1864136943,14544810,1,1322604,1,1,1,'A',1,0.938653,433,702210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 976, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1084}}',84.7633,161414997,877408,NULL,'2021-04-30 09:32:46',1619775166,NULL),(1861478759,14544810,1,2360931,1,1,1,'A',1,0.98364,360,385412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',85.0882,157339547,311818,NULL,'2020-12-30 06:14:36',1609308876,NULL),(1860327216,14544810,1,1970115,1,1,1,'S',1,0.994253,348,922566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',85.1139,155576100,358200,NULL,'2020-10-31 13:42:04',1604151724,NULL),(1857966166,14544810,1,95733,0,1,1,'A',1,0.949346,396,761751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 612}}',85.1629,151892795,586942,NULL,'2020-06-13 15:25:16',1592061916,NULL),(1862102613,14544810,1,2025940,1,1,1,'S',1,0.972851,221,870160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',85.1995,158203622,241380,NULL,'2021-01-28 14:11:48',1611843108,NULL),(1865351363,14544810,1,1181933,1,1,1,'A',1,0.924242,79,667627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',85.6618,163062895,72257,NULL,'2021-06-17 02:44:15',1623897855,NULL),(1866723008,14544810,1,1738151,1,1,1,'S',1,0.972603,73,877634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',85.6705,165288758,57013,NULL,'2021-08-26 10:36:42',1629974202,NULL),(1862196578,14544810,1,2172109,1,1,1,'A',1,0.961003,349,834777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',85.8316,158492385,387910,NULL,'2021-02-06 10:32:18',1612607538,NULL),(1870880646,14544810,1,119595,1,1,1,'S',1,0.989071,366,918415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',85.8918,171368417,406230,NULL,'2022-04-22 14:25:31',1650637531,NULL),(1865784938,14544810,1,1402717,1,1,1,'S',1,0.989362,94,941208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',86.0565,163823564,72471,NULL,'2021-07-10 18:58:39',1625943519,NULL),(1863920232,14544810,1,1205930,1,1,1,'S',1,0.992857,140,910442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',86.0861,161022409,168910,NULL,'2021-04-19 13:01:41',1618837301,NULL),(1872115128,14544810,1,1918734,1,1,1,'B',1,0.839545,199,246243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 146, \"great\": 1458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1932}}',86.228,173197558,788282,NULL,'2022-07-09 18:11:42',1657390302,NULL),(1864643503,14544810,1,28896,1,1,1,'S',1,0.99789,237,948188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',86.2617,162122708,223630,NULL,'2021-05-20 03:51:56',1621482716,NULL),(1865461095,14544810,1,2374720,1,1,1,'A',1,0.931985,129,646879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',86.3462,163301146,176170,NULL,'2021-06-24 18:06:49',1624558009,NULL),(1873604825,14544810,1,2989059,1,1,1,'B',1,0.879106,177,267973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 124, \"great\": 1209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',86.5763,175612163,610638,NULL,'2022-11-11 14:10:05',1668175805,NULL),(1862286454,14544810,1,1536686,1,1,1,'A',1,0.950108,208,730791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',86.6856,158488770,386022,NULL,'2021-02-06 07:30:24',1612596624,NULL),(1864725082,14544810,1,549276,1,1,1,'S',1,0.994012,334,942008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',86.7206,162136465,361140,NULL,'2021-05-20 14:39:02',1621521542,NULL),(1862382797,14544810,1,1298490,1,1,1,'X',1,1,347,939951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',87.2613,158589968,333502,NULL,'2021-02-09 05:57:17',1612850237,NULL),(1870351212,14544810,1,1417797,1,1,1,'B',1,0.856855,231,523061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 382}, \"maximum_statistics\": {\"great\": 496}}',87.4268,170653518,307336,NULL,'2022-03-22 14:46:25',1647960385,NULL),(1862264118,14544810,1,404231,0,1,1,'S',1,0.998305,295,923258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',87.4654,158522984,347350,NULL,'2021-02-07 07:06:48',1612681608,NULL),(1872397843,14544810,1,3598877,1,1,1,'A',1,0.915425,142,614810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1342}}',87.7923,173696494,816510,NULL,'2022-08-02 07:54:24',1659426864,NULL),(1868127382,14544810,1,2353358,1,1,1,'B',1,0.877317,134,275158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',87.8965,167370380,433685,NULL,'2021-11-10 13:37:28',1636551448,NULL),(1862054497,14544810,1,240259,0,1,1,'S',1,0.996997,333,869820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',88.1022,158044438,302088,NULL,'2021-01-23 07:39:08',1611387548,NULL),(1864193247,14544810,1,1641848,1,1,1,'B',1,0.89296,388,584110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',88.1064,161388163,504342,NULL,'2021-04-29 14:55:57',1619708157,NULL),(1862178376,14544810,1,2016123,0,1,1,'S',1,0.98983,295,919251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',88.1068,158262082,430270,NULL,'2021-01-30 10:53:57',1612004037,NULL),(1862423687,14544810,1,77324,1,1,1,'S',1,0.983275,568,889703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',88.2165,158588222,625628,NULL,'2021-02-09 04:22:16',1612844536,NULL),(1871350244,14544810,1,1428949,1,1,1,'A',1,0.908278,522,316446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 141, \"great\": 2469}, \"maximum_statistics\": {\"great\": 2851}}',88.2911,172098814,1454078,NULL,'2022-05-23 11:59:50',1653307190,NULL),(1860858906,14544810,1,2360931,1,1,1,'A',1,0.96728,249,742607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',88.4401,156323538,449446,NULL,'2020-11-27 15:39:39',1606491579,NULL),(1863018963,14544810,1,1401283,1,1,1,'A',1,0.917,225,638794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',88.574,159731698,376800,NULL,'2021-03-15 13:03:28',1615813408,NULL),(1862355463,14544810,1,1793537,1,1,1,'X',1,1,131,914718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',88.6395,158634892,118240,NULL,'2021-02-10 12:50:56',1612961456,NULL),(1866767634,14544810,1,2150738,1,1,1,'S',1,0.979839,124,897398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',88.6752,165288860,86976,NULL,'2021-08-26 10:42:56',1629974576,NULL),(1862635598,14544810,1,1736335,1,1,1,'A',1,0.969037,150,745034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 436}}',88.6929,159072718,337566,NULL,'2021-02-23 08:15:53',1614068153,NULL),(1870869178,14544810,1,1763478,1,1,1,'S',1,0.991935,124,907817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',88.702,171323847,112520,NULL,'2022-04-20 14:05:44',1650463544,NULL),(1861875766,14544810,1,2320204,1,1,1,'S',1,0.995536,336,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 336}}',88.7498,157963105,316324,NULL,'2021-01-20 14:58:27',1611154707,NULL),(1865786938,14544810,1,1410641,0,1,1,'A',1,0.942308,180,213198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',88.8201,163835499,170152,NULL,'2021-07-11 04:40:47',1625978447,NULL),(1862209437,14544810,1,879462,1,1,1,'S',1,0.994024,251,877188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',88.9414,158527215,285510,NULL,'2021-02-07 10:27:00',1612693620,NULL),(1862419045,14544810,1,2476510,1,1,1,'S',1,0.970886,395,857949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372}, \"maximum_statistics\": {\"great\": 395}}',88.9911,158591014,384267,NULL,'2021-02-09 06:50:49',1612853449,NULL),(1870262854,14544810,1,2147756,1,1,1,'S',1,0.980061,326,905937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',89.0528,170631867,354418,NULL,'2022-03-21 15:13:01',1647875581,NULL),(1865651217,14544810,1,1081806,1,1,1,'B',1,0.819838,110,440986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',89.1024,163712554,127191,NULL,'2021-07-07 11:08:54',1625656134,NULL),(1861925465,14544810,1,2170029,1,1,1,'S',1,0.97584,476,888394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453}, \"maximum_statistics\": {\"great\": 476}}',89.126,157963052,519920,NULL,'2021-01-20 14:56:01',1611154561,NULL),(1865936789,14544810,1,1119026,1,1,1,'A',1,0.990338,203,920987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',89.1803,164197068,197600,NULL,'2021-07-22 13:48:24',1626961704,NULL),(1861938468,14544810,1,2476510,1,1,1,'S',1,0.993671,395,869144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 395}}',89.3404,158145966,378630,NULL,'2021-01-26 15:35:40',1611675340,NULL),(1862129002,14544810,1,2253547,1,1,1,'A',1,0.98348,322,841906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',89.3782,158361550,485100,NULL,'2021-02-02 11:35:20',1612265720,NULL),(1870818147,14544810,1,1643284,1,1,1,'A',1,0.96144,492,863145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',89.7638,171322956,874123,NULL,'2022-04-20 13:19:49',1650460789,NULL),(1861986311,14544810,1,1492588,1,1,1,'A',1,0.9819,348,834922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',90.0003,158171297,409000,NULL,'2021-01-27 12:41:51',1611751311,NULL),(1862017389,14544810,1,782311,1,1,1,'A',1,0.996868,278,927456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',90.0332,158144986,429338,NULL,'2021-01-26 14:56:55',1611673015,NULL),(1862429930,14544810,1,1855218,1,1,1,'A',1,0.938825,174,704515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 559}, \"maximum_statistics\": {\"great\": 613}}',90.252,158601497,523520,NULL,'2021-02-09 13:58:41',1612879121,NULL),(1862271298,14544810,1,1703667,1,1,1,'A',1,0.969524,286,819241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',90.3424,158561035,496354,NULL,'2021-02-08 10:44:51',1612781091,NULL),(1862233946,14544810,1,943989,1,1,1,'A',1,0.965937,324,796379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 411}}',90.3798,158492023,368324,NULL,'2021-02-06 10:18:26',1612606706,NULL),(1862405581,14544810,1,214249,1,1,1,'A',1,0.936864,167,669848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',90.3799,158626712,817118,NULL,'2021-02-10 06:32:00',1612938720,NULL),(1862387285,14544810,1,1836307,1,1,1,'A',1,0.987842,278,876216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',90.4585,158602583,329010,NULL,'2021-02-09 14:35:12',1612881312,NULL),(1863098166,14544810,1,105227,1,1,1,'S',1,0.978008,773,882627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 739, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 773}}',90.5494,159887496,1019320,NULL,'2021-03-20 03:10:41',1616209841,NULL),(1870362771,14544810,1,1675835,0,1,1,'A',1,0.968586,119,836258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',90.7301,170631336,127224,NULL,'2022-03-21 14:49:21',1647874161,NULL),(1862284970,14544810,1,1848456,1,1,1,'A',1,0.985611,368,871765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',91.2762,158561073,418240,NULL,'2021-02-08 10:46:42',1612781202,NULL),(1862361982,14544810,1,1936122,1,1,1,'A',1,0.958689,150,745584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',91.2811,158663912,274132,NULL,'2021-02-11 08:57:04',1613033824,NULL),(1861992434,14544810,1,984334,1,1,1,'S',1,0.975342,365,874097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',91.3688,158146416,399200,NULL,'2021-01-26 15:53:42',1611676422,NULL),(1863214972,14544810,1,1362,1,1,1,'S',1,0.993333,225,981967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',91.4134,159937849,245382,NULL,'2021-03-21 12:18:34',1616329114,NULL),(1861904499,14544810,1,188952,0,1,1,'X',1,1,280,887650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',91.5666,157962978,269600,NULL,'2021-01-20 14:53:17',1611154397,NULL),(1862972360,14544810,1,1722761,1,1,1,'A',1,0.924959,181,630519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 549}, \"maximum_statistics\": {\"great\": 613}}',91.7149,159667518,379120,NULL,'2021-03-13 16:25:46',1615652746,NULL),(1862527672,14544810,1,1939222,1,1,1,'S',1,0.997297,185,952687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',91.7355,158948002,169934,NULL,'2021-02-19 14:41:25',1613745685,NULL),(1862190144,14544810,1,517963,1,1,1,'A',1,0.947115,156,704076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',91.782,158489135,319000,NULL,'2021-02-06 07:50:08',1612597808,NULL),(1863353451,14544810,1,2583616,1,1,1,'B',1,0.879195,284,541961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 58, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1192}}',91.8737,160313606,803886,NULL,'2021-03-31 10:18:16',1617185896,NULL),(1863218708,14544810,1,1819313,1,1,1,'A',1,0.927632,336,682567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',92.1233,160073152,416872,NULL,'2021-03-25 06:12:50',1616652770,NULL),(1863920250,14544810,1,1205930,1,1,1,'S',1,0.982143,140,937248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',92.1328,161022443,174198,NULL,'2021-04-19 13:02:37',1618837357,NULL),(1862091244,14544810,1,1608833,1,1,1,'S',1,0.998507,335,943139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',92.1724,158262237,363140,NULL,'2021-01-30 11:01:15',1612004475,NULL),(1862153703,14544810,1,767988,1,1,1,'S',1,0.998489,331,890276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',92.4407,158288582,318182,NULL,'2021-01-31 05:48:34',1612072114,NULL),(1862280316,14544810,1,189106,1,1,1,'A',1,0.986254,367,927567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',92.5635,158394060,781180,NULL,'2021-02-03 11:15:16',1612350916,NULL),(1861992325,14544810,1,1982258,1,1,1,'A',1,0.981928,226,841652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',92.6495,158146666,309994,NULL,'2021-01-26 16:03:10',1611676990,NULL),(1862654921,14544810,1,1564329,1,1,1,'A',1,0.95614,338,771030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',92.7183,159038941,399720,NULL,'2021-02-22 06:56:16',1613976976,NULL),(1870852163,14544810,1,1442890,1,1,1,'S',1,0.993151,292,899656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',93.3603,171323702,310770,NULL,'2022-04-20 13:58:12',1650463092,NULL),(1862188341,14544810,1,1415531,1,1,1,'A',1,0.983918,341,891686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',93.5209,158425894,372510,NULL,'2021-02-04 10:53:47',1612436027,NULL),(1861946902,14544810,1,2176320,1,1,1,'S',1,0.989826,344,905313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',93.6707,158022035,363810,NULL,'2021-01-22 14:56:32',1611327392,NULL),(1870888134,14544810,1,1507206,1,1,1,'A',1,0.986726,295,871384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',93.8635,171323598,333320,NULL,'2022-04-20 13:52:59',1650462779,NULL),(1862242917,14544810,1,2649318,1,1,1,'X',1,1,475,956260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',93.8759,158455489,526880,NULL,'2021-02-05 08:54:09',1612515249,NULL),(1862322729,14544810,1,1177520,1,1,1,'A',1,0.974624,402,830016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',94.3529,158627672,559908,NULL,'2021-02-10 07:22:49',1612941769,NULL),(1864731258,14544810,1,2731217,0,1,1,'B',1,0.881,159,571022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',94.4112,162248595,637065,NULL,'2021-05-23 14:00:03',1621778403,NULL),(1862165298,14544810,1,1730889,1,1,1,'A',1,0.961111,443,396636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 540}}',94.5448,158203974,336680,NULL,'2021-01-28 14:25:39',1611843939,NULL),(1864499946,14544810,1,1945175,1,1,1,'B',1,0.894237,715,653561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 78, \"great\": 1241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1475}}',94.7019,161989885,1388160,NULL,'2021-05-16 06:46:26',1621147586,NULL),(1871416016,14544810,1,1265438,1,1,1,'B',1,0.879224,205,535837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',94.7473,172211719,461170,NULL,'2022-05-28 07:30:05',1653723005,NULL),(1865658381,14544810,1,369349,1,1,1,'A',1,0.915169,546,303895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 615, \"miss\": 358, \"great\": 6872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 7845}}',94.8673,163739836,4014760,NULL,'2021-07-08 06:49:08',1625726948,NULL),(1862919860,14544810,1,193647,1,1,1,'B',1,0.879693,220,300717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 479}, \"maximum_statistics\": {\"great\": 586}}',95.0955,159520152,276464,NULL,'2021-03-09 12:51:15',1615294275,NULL),(1864829415,14544810,1,1658885,1,1,1,'A',1,0.923025,114,611074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',95.1224,162348944,414300,NULL,'2021-05-26 12:37:01',1622032621,NULL),(1862188904,14544810,1,2601643,1,1,1,'A',1,0.989669,393,877950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726}}',95.1604,158554295,712158,NULL,'2021-02-08 04:33:36',1612758816,NULL),(1864643508,14544810,1,28896,1,1,1,'S',1,0.991561,237,984404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',95.2886,162122748,229572,NULL,'2021-05-20 03:53:22',1621482802,NULL),(1862754203,14544810,1,2058787,1,1,1,'A',1,0.951648,157,716962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',95.5651,159208124,325890,NULL,'2021-02-27 14:27:15',1614436035,NULL),(1863712990,14544810,1,1696087,1,1,1,'A',1,0.918623,138,592494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 571}, \"maximum_statistics\": {\"great\": 639}}',95.6965,160545525,336412,NULL,'2021-04-06 13:57:39',1617717459,NULL),(1862254340,14544810,1,1814490,1,1,1,'A',1,0.985014,229,869949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',95.7795,158462092,345810,NULL,'2021-02-05 13:50:47',1612533047,NULL),(1864239759,14544810,1,2461206,1,1,1,'B',1,0.898477,163,647423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',95.7983,161625495,260296,NULL,'2021-05-06 05:48:20',1620280100,NULL),(1865653241,14544810,1,2236179,1,1,1,'A',1,0.95488,243,730159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1011, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1086}}',95.9298,163703720,1075196,NULL,'2021-07-07 03:52:31',1625629951,NULL),(1863264430,14544810,1,1370179,1,1,1,'A',1,0.931862,152,670125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 521}}',95.9713,159946311,352012,NULL,'2021-03-21 16:45:10',1616345110,NULL),(1873251187,14544810,1,2640981,1,1,1,'B',1,0.845859,282,70419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 96, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1437}}',96.0159,174871608,517527,NULL,'2022-10-02 12:29:07',1664713747,NULL),(1862122600,14544810,1,700186,1,1,1,'A',1,0.981567,408,863803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',96.0258,158288753,444020,NULL,'2021-01-31 05:56:46',1612072606,NULL),(1863719330,14544810,1,1445133,1,1,1,'S',1,0.983412,211,1056799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',96.2985,160577605,222844,NULL,'2021-04-07 12:43:04',1617799384,NULL),(1867156872,14544810,1,2607739,1,1,1,'B',1,0.887029,112,271276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 74, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 956}}',96.318,165863942,393422,NULL,'2021-09-16 06:44:07',1631774647,NULL),(1862965014,14544810,1,614213,1,1,1,'A',1,0.96034,260,760443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',96.3608,159733276,318668,NULL,'2021-03-15 14:03:03',1615816983,NULL),(1861951300,14544810,1,582521,1,1,1,'S',1,0.998445,643,901721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 643}}',96.4005,157986798,660718,NULL,'2021-01-21 10:47:38',1611226058,NULL),(1863622900,14544810,1,1562377,1,1,1,'A',1,0.918246,218,642306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',96.5558,160608412,383640,NULL,'2021-04-08 10:35:17',1617878117,NULL),(1862368165,14544810,1,979230,1,1,1,'A',1,0.990691,218,888869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',96.5624,158627826,346250,NULL,'2021-02-10 07:30:37',1612942237,NULL),(1867481940,14544810,1,2115740,1,1,1,'B',1,0.883895,256,283543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',96.7349,166360205,491208,NULL,'2021-10-04 10:38:55',1633343935,NULL),(1862074353,14544810,1,274833,1,1,1,'S',1,0.993151,292,952641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',96.7886,158229587,370770,NULL,'2021-01-29 10:54:11',1611917651,NULL),(1862633850,14544810,1,997489,1,1,1,'S',1,0.986301,292,877943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',96.9083,159130870,377116,NULL,'2021-02-25 03:38:03',1614224283,NULL),(1861996595,14544810,1,1292935,1,1,1,'S',1,0.988449,303,923863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',96.9862,158080567,324460,NULL,'2021-01-24 11:09:44',1611486584,NULL),(1867828186,14544810,1,3010882,1,1,1,'A',1,0.928354,344,318328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 104, \"great\": 1796}, \"maximum_statistics\": {\"great\": 1975}}',97.011,167042567,986332,NULL,'2021-10-29 09:49:40',1635500980,NULL),(1862099465,14544810,1,1450275,1,1,1,'A',1,0.990991,273,873954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',97.1483,158262201,313540,NULL,'2021-01-30 10:59:41',1612004381,NULL),(1863234448,14544810,1,2783494,1,1,1,'A',1,0.963294,328,770104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',97.2363,160072787,456364,NULL,'2021-03-25 05:50:36',1616651436,NULL),(1862391797,14544810,1,767988,1,1,1,'A',1,0.993958,278,892133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',97.7141,158591090,283940,NULL,'2021-02-09 06:54:48',1612853688,NULL),(1870622459,14544810,1,1773002,1,1,1,'B',1,0.896926,82,534322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 468}, \"maximum_statistics\": {\"great\": 553}}',97.7802,170911598,251646,NULL,'2022-04-02 16:05:37',1648915537,NULL),(1862073749,14544810,1,1908408,0,1,1,'A',1,0.980303,177,802898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',97.7813,158203021,259476,NULL,'2021-01-28 13:47:57',1611841677,NULL),(1866696854,14544810,1,3037434,1,1,1,'S',1,0.975,100,974812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',97.945,165288647,81048,NULL,'2021-08-26 10:30:24',1629973824,NULL),(1864637607,14544810,1,24745,1,1,1,'S',1,0.990881,329,973126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',98.1537,162122632,376350,NULL,'2021-05-20 03:48:45',1621482525,NULL),(1862287900,14544810,1,1734711,0,1,1,'A',1,0.964948,193,774337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',98.1614,158557521,365882,NULL,'2021-02-08 07:51:04',1612770664,NULL),(1865978567,14544810,1,1255789,1,1,1,'A',1,0.908007,181,570047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',98.6322,164196547,324966,NULL,'2021-07-22 13:27:27',1626960447,NULL),(1862589158,14544810,1,897395,1,1,1,'A',1,0.963351,162,744672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',98.7699,159073141,330744,NULL,'2021-02-23 08:38:46',1614069526,NULL),(1861959985,14544810,1,1940335,1,1,1,'S',1,0.997033,337,935101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',98.9255,158080401,369220,NULL,'2021-01-24 11:02:37',1611486157,NULL),(1866439516,14544810,1,143001,0,1,1,'A',1,0.90411,167,569582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 92, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',98.9302,164773756,596536,NULL,'2021-08-09 14:15:07',1628518507,NULL),(1865135373,14544810,1,315,0,1,1,'S',1,0.97807,114,902929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',99.1002,163035560,80290,NULL,'2021-06-16 07:26:17',1623828377,NULL),(1862657396,14544810,1,1373441,1,1,1,'A',1,0.969108,383,835744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',99.1188,159046609,433614,NULL,'2021-02-22 13:01:35',1613998895,NULL),(1870517267,14544810,1,1215538,1,1,1,'A',1,0.935829,172,372270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',99.24,171013630,103760,NULL,'2022-04-07 04:07:43',1649304463,NULL),(1862645353,14544810,1,1342406,1,1,1,'A',1,0.936235,211,706082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 494}}',99.8397,159138569,396882,NULL,'2021-02-25 11:12:14',1614251534,NULL),(1864612944,14544810,1,921252,1,1,1,'S',1,0.98481,395,903919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',99.8455,161907592,425320,NULL,'2021-05-14 03:19:34',1620962374,NULL),(1864673086,14544810,1,765426,0,1,1,'A',1,0.901709,111,571141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',99.9119,162252176,402442,NULL,'2021-05-23 15:57:42',1621785462,NULL),(1864503296,14544810,1,2090845,1,1,1,'A',1,0.984334,237,835925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',100.041,161907152,312740,NULL,'2021-05-14 02:58:30',1620961110,NULL),(1862339414,14544810,1,2226436,1,1,1,'S',1,0.994292,438,921898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',100.145,158702229,471170,NULL,'2021-02-12 11:54:07',1613130847,NULL),(1862155859,14544810,1,1988749,1,1,1,'A',1,0.994828,289,937932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 290}}',100.16,158203432,316070,NULL,'2021-01-28 14:04:53',1611842693,NULL),(1862394653,14544810,1,1738446,1,1,1,'S',1,0.988095,336,920839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',100.168,158587361,362060,NULL,'2021-02-09 03:42:15',1612842135,NULL),(1862500862,14544810,1,2223734,1,1,1,'S',1,0.993711,159,939029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',100.373,158909734,134460,NULL,'2021-02-18 11:37:19',1613648239,NULL),(1862254645,14544810,1,165664,1,1,1,'S',1,0.979032,310,870881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',100.442,158525499,363610,NULL,'2021-02-07 09:12:09',1612689129,NULL),(1862161779,14544810,1,1992345,0,1,1,'A',1,0.969331,287,770211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',100.482,158203264,433096,NULL,'2021-01-28 13:58:39',1611842319,NULL),(1866782401,14544810,1,1639740,1,1,1,'X',1,1,95,944772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',100.88,165288722,66727,NULL,'2021-08-26 10:34:55',1629974095,NULL),(1863132017,14544810,1,1729805,1,1,1,'A',1,0.928442,242,706071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',101.489,159832686,477052,NULL,'2021-03-18 14:18:30',1616077110,NULL),(1870320072,14544810,1,1781244,1,1,1,'X',1,1,147,951523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',101.731,170631439,166064,NULL,'2022-03-21 14:53:47',1647874427,NULL),(1870501983,14544810,1,1183810,1,1,1,'B',1,0.862069,185,286517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 521}, \"maximum_statistics\": {\"great\": 667}}',101.818,170696811,324423,NULL,'2022-03-24 14:00:29',1648130429,NULL),(1861619193,14544810,1,1733444,1,1,1,'A',1,0.981567,289,811955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 846}, \"maximum_statistics\": {\"great\": 868}}',102.23,157556342,809668,NULL,'2021-01-06 14:29:40',1609943380,NULL),(1870788174,14544810,1,28673,1,1,1,'A',1,0.989505,642,896843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 3}}',102.592,171323472,813000,NULL,'2022-04-20 13:46:57',1650462417,NULL),(1862302946,14544810,1,222715,0,1,1,'A',1,0.985333,321,885983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',102.663,158492063,372890,NULL,'2021-02-06 10:20:03',1612606803,NULL),(1862358251,14544810,1,2530374,1,1,1,'A',1,0.975962,268,842003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',102.708,158601057,305886,NULL,'2021-02-09 13:43:00',1612878180,NULL),(3705789140,14544810,1,3598262,1,1,1,'B',1,0.885943,167,293083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',102.836,185841726,344329,NULL,'2024-10-19 05:56:15',1729317375,NULL),(1861984370,14544810,1,2510129,1,1,1,'S',1,0.989062,320,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',103.005,158044661,332260,NULL,'2021-01-23 07:51:07',1611388267,NULL),(1870305868,14544810,1,179102,0,1,1,'B',1,0.809929,157,469899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 486}, \"maximum_statistics\": {\"great\": 705}}',103.121,170530512,421095,NULL,'2022-03-17 15:04:30',1647529470,NULL),(1870871865,14544810,1,2039002,1,1,1,'A',1,0.989443,326,889401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 521}}',103.483,171323651,498118,NULL,'2022-04-20 13:56:01',1650462961,NULL),(1867085277,14544810,1,2510404,1,1,1,'A',1,0.919884,270,322776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 109, \"great\": 1697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1891}}',103.541,165863803,998758,NULL,'2021-09-16 06:32:48',1631773968,NULL),(1871817050,14544810,1,3139742,1,1,1,'A',1,0.959764,269,380086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',103.758,172845779,557410,NULL,'2022-06-24 08:15:39',1656058539,NULL),(1862302068,14544810,1,1876017,1,1,1,'A',1,0.98046,261,847687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',103.802,158561116,400392,NULL,'2021-02-08 10:48:36',1612781316,NULL),(1862164359,14544810,1,1725587,1,1,1,'S',1,0.997658,427,977465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',103.818,158300321,410407,NULL,'2021-01-31 15:02:34',1612105354,NULL),(1863169012,14544810,1,2318084,1,1,1,'A',1,0.943378,262,693925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',103.95,159832242,368762,NULL,'2021-03-18 14:03:08',1616076188,NULL),(1862875412,14544810,1,1946932,0,1,1,'A',1,0.943218,163,219490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',103.991,159380986,131630,NULL,'2021-03-05 08:07:50',1614931670,NULL),(1862086387,14544810,1,564287,1,1,1,'A',1,0.947966,403,734731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057}}',104.379,158266680,966426,NULL,'2021-01-30 14:03:07',1612015387,NULL),(1872518283,14544810,1,3116608,1,1,1,'A',1,0.932252,232,709314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',104.648,173720752,430536,NULL,'2022-08-03 11:52:58',1659527578,NULL),(1869970295,14544810,1,287269,1,1,1,'B',1,0.874038,204,279944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 520}}',104.806,170056309,239274,NULL,'2022-02-25 11:14:31',1645787671,NULL),(1865726160,14544810,1,1564860,0,1,1,'A',1,0.947191,151,218018,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',104.948,163778442,198424,NULL,'2021-07-09 11:36:52',1625830612,NULL),(1863059038,14544810,1,2578434,1,1,1,'S',1,0.981744,493,891183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',105.249,159586585,584170,NULL,'2021-03-11 12:48:41',1615466921,NULL),(1862411149,14544810,1,222209,0,1,1,'A',1,0.939,248,762910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',105.517,158588048,889459,NULL,'2021-02-09 04:14:37',1612844077,NULL),(1871702446,14544810,1,188541,0,1,1,'A',1,0.981221,346,860602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',105.529,172703754,409112,NULL,'2022-06-18 03:27:43',1655522863,NULL),(1867208270,14544810,1,784270,0,1,1,'A',1,0.935962,394,346429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 103, \"great\": 2016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2194}}',105.737,165921857,1146344,NULL,'2021-09-18 07:05:39',1631948739,NULL),(1862551308,14544810,1,2317126,1,1,1,'A',1,0.971464,274,803414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',105.924,158911476,356846,NULL,'2021-02-18 12:51:58',1613652718,NULL),(1862156397,14544810,1,1988751,1,1,1,'A',1,0.986301,286,908863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 292}}',106.362,158203509,318680,NULL,'2021-01-28 14:07:41',1611842861,NULL),(1862295682,14544810,1,1075125,1,1,1,'A',1,0.971457,171,773545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 508}}',106.518,158498951,397778,NULL,'2021-02-06 14:32:07',1612621927,NULL),(1862256549,14544810,1,983955,1,1,1,'A',1,0.991935,463,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 735, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',106.712,158455670,856296,NULL,'2021-02-05 09:03:21',1612515801,NULL),(1862553659,14544810,1,1093529,1,1,1,'A',1,0.984112,287,823043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',106.824,158910051,520498,NULL,'2021-02-18 11:52:54',1613649174,NULL),(1870862315,14544810,1,1476606,1,1,1,'B',1,0.845954,256,252114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 79, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1347}}',107.216,171414812,615916,NULL,'2022-04-24 08:01:07',1650787267,NULL),(1867163248,14544810,1,95733,0,1,1,'B',1,0.897876,184,306497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 612}}',107.396,165818914,303003,NULL,'2021-09-14 14:58:10',1631631490,NULL),(1862336546,14544810,1,26728,0,1,1,'S',1,0.99812,532,869209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',107.412,158660113,530520,NULL,'2021-02-11 05:43:01',1613022181,NULL),(1862213507,14544810,1,1611692,1,1,1,'A',1,0.977816,477,828273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',107.608,158561258,913930,NULL,'2021-02-08 10:54:41',1612781681,NULL),(1865463732,14544810,1,1201506,1,1,1,'A',1,0.985611,135,944380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',107.744,163298011,116200,NULL,'2021-06-24 16:10:23',1624551023,NULL),(1870797907,14544810,1,865167,1,1,1,'B',1,0.888343,293,561692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 61, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1424}}',107.772,171305156,1017268,NULL,'2022-04-19 15:43:40',1650383020,NULL),(1862211775,14544810,1,1608849,1,1,1,'S',1,0.985577,312,913971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',107.902,158488853,299110,NULL,'2021-02-06 07:35:19',1612596919,NULL),(1868611234,14544810,1,1938210,1,1,1,'A',1,0.905759,536,307645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 97, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1528}}',108.003,168176951,742396,NULL,'2021-12-12 10:08:42',1639303722,NULL),(1862671980,14544810,1,1414506,1,1,1,'A',1,0.977488,243,846292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',108.099,159046657,407848,NULL,'2021-02-22 13:03:16',1613998996,NULL),(1862542028,14544810,1,1403948,1,1,1,'A',1,0.972816,287,829456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',108.551,158911322,487596,NULL,'2021-02-18 12:46:44',1613652404,NULL),(1862302250,14544810,1,2022200,1,1,1,'A',1,0.959759,259,774752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',108.892,158555060,434680,NULL,'2021-02-08 05:19:11',1612761551,NULL),(1866535478,14544810,1,2411514,1,1,1,'A',1,0.910714,149,582986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 694}, \"maximum_statistics\": {\"great\": 784}}',108.947,164774077,471936,NULL,'2021-08-09 14:26:41',1628519201,NULL),(1863461137,14544810,1,1161891,1,1,1,'A',1,0.954839,230,772308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',109.039,160244845,410504,NULL,'2021-03-29 14:10:36',1617027036,NULL),(1862356729,14544810,1,958160,1,1,1,'A',1,0.989583,422,896266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',109.219,158701572,490310,NULL,'2021-02-12 11:29:25',1613129365,NULL),(1866710973,14544810,1,1492016,0,1,1,'A',1,0.981651,79,887949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',109.248,165288816,60326,NULL,'2021-08-26 10:40:22',1629974422,NULL),(1868168792,14544810,1,282165,1,1,1,'A',1,0.955,398,408483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',109.296,167370224,331970,NULL,'2021-11-10 13:28:40',1636550920,NULL),(1864760779,14544810,1,1771428,1,1,1,'X',1,1,200,959094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',109.33,162452341,184760,NULL,'2021-05-29 09:15:10',1622279710,NULL),(1862022489,14544810,1,2297294,1,1,1,'S',1,0.992248,387,902427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',109.365,158044569,411140,NULL,'2021-01-23 07:45:58',1611387958,NULL),(1864004769,14544810,1,2279624,1,1,1,'A',1,0.921429,246,662686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',109.369,161160423,369346,NULL,'2021-04-23 09:22:22',1619169742,NULL),(1862204431,14544810,1,2032795,1,1,1,'S',1,0.993333,450,939677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',109.587,158554474,499820,NULL,'2021-02-08 04:45:18',1612759518,NULL),(1865082000,14544810,1,813331,1,1,1,'A',1,0.901649,210,579073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',109.617,162685453,612870,NULL,'2021-06-05 04:35:47',1622867747,NULL),(1862628360,14544810,1,1988753,1,1,1,'S',1,0.968563,334,868233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',109.765,159047021,348130,NULL,'2021-02-22 13:16:33',1613999793,NULL),(1862412870,14544810,1,69404,0,1,1,'S',1,0.989848,591,281314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',109.823,158692137,352770,NULL,'2021-02-12 03:46:00',1613101560,NULL),(1870532790,14544810,1,1962758,1,1,1,'A',1,0.935897,142,388814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',109.888,171013543,95868,NULL,'2022-04-07 04:01:42',1649304102,NULL),(1871395620,14544810,1,1178810,1,1,1,'B',1,0.896351,157,275671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1288}}',109.991,172099590,570860,NULL,'2022-05-23 12:42:11',1653309731,NULL),(1868213358,14544810,1,1163867,1,1,1,'A',1,0.924107,244,660654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 606}, \"maximum_statistics\": {\"great\": 672}}',110.042,167594710,480584,NULL,'2021-11-19 11:19:38',1637320778,NULL),(1862493888,14544810,1,2635979,1,1,1,'A',1,0.990541,361,838959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 740}}',110.2,158809466,711190,NULL,'2021-02-15 12:17:18',1613391438,NULL),(1863326646,14544810,1,2852039,1,1,1,'A',1,0.921092,170,641732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 1172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1337}}',110.562,160072868,972548,NULL,'2021-03-25 05:56:13',1616651773,NULL),(1871817056,14544810,1,3139742,1,1,1,'A',1,0.935086,242,693163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',111.364,172845836,727410,NULL,'2022-06-24 08:19:22',1656058762,NULL),(1864526893,14544810,1,2134949,1,1,1,'S',1,0.995086,407,920064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',111.576,161907755,490900,NULL,'2021-05-14 03:27:43',1620962863,NULL),(1862869474,14544810,1,961692,1,1,1,'A',1,0.982178,303,831589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',111.671,159389729,455270,NULL,'2021-03-05 14:26:45',1614954405,NULL),(1862949426,14544810,1,2634566,1,1,1,'A',1,0.970339,404,816495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 472}}',111.955,159519875,466696,NULL,'2021-03-09 12:40:54',1615293654,NULL),(1863538664,14544810,1,1602151,1,1,1,'A',1,0.932299,134,641685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',112.305,160512592,433120,NULL,'2021-04-05 14:53:05',1617634385,NULL),(1862600186,14544810,1,649113,1,1,1,'A',1,0.974614,195,795172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 453}}',112.37,159101212,411546,NULL,'2021-02-24 05:35:15',1614144915,NULL),(1866915116,14544810,1,2578576,1,1,1,'A',1,0.925119,219,97758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 77, \"great\": 1150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1262}}',112.418,165378683,461594,NULL,'2021-08-29 07:56:23',1630223783,NULL),(1869816762,14544810,1,3388441,1,1,1,'A',1,0.973995,318,836077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 423}}',112.711,169735459,375920,NULL,'2022-02-12 08:27:17',1644654437,NULL),(1866798627,14544810,1,2195594,1,1,1,'A',1,0.935652,328,717416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',112.712,165378127,504410,NULL,'2021-08-29 07:25:03',1630221903,NULL),(1862109473,14544810,1,947134,1,1,1,'X',1,1,239,942750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',112.823,158296603,239860,NULL,'2021-01-31 12:52:27',1612097547,NULL),(1865495425,14544810,1,1269264,1,1,1,'S',1,0.996154,130,973746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',112.845,163298420,111236,NULL,'2021-06-24 16:22:12',1624551732,NULL),(1870286834,14544810,1,1508537,1,1,1,'A',1,0.910029,246,726415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 339}}',112.884,170632201,291905,NULL,'2022-03-21 15:28:21',1647876501,NULL),(3724119975,14544810,1,4606399,1,1,1,'B',1,0.871895,116,275154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 2}}',113.002,185890704,304740,NULL,'2024-10-22 12:43:39',1729601019,NULL),(1862298533,14544810,1,1869936,1,1,1,'S',1,0.995161,310,906241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',113.21,158492564,324310,NULL,'2021-02-06 10:39:11',1612607951,NULL),(1862666845,14544810,1,2074939,1,1,1,'S',1,0.991091,449,911565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',113.566,159073470,490230,NULL,'2021-02-23 08:56:16',1614070576,NULL),(1862438314,14544810,1,2601643,1,1,1,'S',1,0.996556,726,974961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726}}',113.603,158628659,803988,NULL,'2021-02-10 08:11:51',1612944711,NULL),(1862253954,14544810,1,1969946,1,1,1,'A',1,0.970976,270,809361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',113.769,158566294,351420,NULL,'2021-02-08 14:10:32',1612793432,NULL),(1865784909,14544810,1,1402715,1,1,1,'X',1,1,94,947932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',113.93,163823599,74046,NULL,'2021-07-10 18:59:53',1625943593,NULL),(1863811664,14544810,1,2102287,1,1,1,'A',1,0.979275,109,795761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',114.006,160764634,140940,NULL,'2021-04-12 15:11:00',1618240260,NULL),(1862367528,14544810,1,1812793,1,1,1,'S',1,0.990654,428,902423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 428}}',114.448,158627712,467690,NULL,'2021-02-10 07:24:38',1612941878,NULL),(1862123371,14544810,1,976681,1,1,1,'S',1,0.992659,613,901555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 613}}',114.489,158296420,686040,NULL,'2021-01-31 12:45:09',1612097109,NULL),(1863712476,14544810,1,2536492,1,1,1,'S',1,0.996094,128,929598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',114.531,160547140,111768,NULL,'2021-04-06 14:48:08',1617720488,NULL),(1862890703,14544810,1,161275,0,1,1,'A',1,0.974609,513,239470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 36, \"great\": 1494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1536}}',114.54,159482995,780609,NULL,'2021-03-08 07:40:28',1615189228,NULL),(1870205147,14544810,1,218341,1,1,1,'X',1,1,741,958861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',114.556,170469125,764455,NULL,'2022-03-14 19:27:01',1647286021,NULL),(1862333713,14544810,1,2025941,1,1,1,'S',1,0.987124,233,910035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',114.832,158661908,258100,NULL,'2021-02-11 07:16:36',1613027796,NULL),(1864646126,14544810,1,995001,1,1,1,'B',1,0.897436,1213,692636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 1, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',114.914,162247261,1383640,NULL,'2021-05-23 13:18:50',1621775930,NULL),(1862688972,14544810,1,1608872,1,1,1,'A',1,0.984848,214,879831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 429}}',115.033,159046836,405010,NULL,'2021-02-22 13:09:28',1613999368,NULL),(1867051521,14544810,1,2084629,1,1,1,'A',1,0.914539,488,95465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 1243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1410}}',115.289,165550506,528861,NULL,'2021-09-04 14:02:55',1630764175,NULL),(1862223281,14544810,1,2055201,1,1,1,'S',1,0.998853,436,923496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 436}}',115.305,158560744,487090,NULL,'2021-02-08 10:32:28',1612780348,NULL),(1863434965,14544810,1,553131,1,1,1,'A',1,0.954861,459,217364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 56, \"great\": 1497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1584}}',115.421,160214038,694189,NULL,'2021-03-28 17:53:23',1616954003,NULL),(1870415938,14544810,1,1565331,0,1,1,'B',1,0.872777,207,561950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',115.69,170771466,562308,NULL,'2022-03-27 12:22:01',1648383721,NULL),(1866846038,14544810,1,2485991,1,1,1,'A',1,0.91561,529,646962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 71, \"great\": 1120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',115.719,165378758,926460,NULL,'2021-08-29 08:00:50',1630224050,NULL),(1862318174,14544810,1,1161586,1,1,1,'S',1,0.994935,691,944978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',115.739,158602933,802350,NULL,'2021-02-09 14:46:57',1612882017,NULL),(1862397293,14544810,1,2102290,1,1,1,'X',1,1,181,939195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',115.825,158701762,177060,NULL,'2021-02-12 11:36:27',1613129787,NULL),(1862323821,14544810,1,874049,1,1,1,'S',1,0.989234,418,897565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',115.885,158589708,474960,NULL,'2021-02-09 05:42:43',1612849363,NULL),(1862316292,14544810,1,2173742,1,1,1,'S',1,0.982143,364,897193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',115.977,158663510,397190,NULL,'2021-02-11 08:38:50',1613032730,NULL),(1862310787,14544810,1,2350691,1,1,1,'S',1,0.995862,725,942226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 725}}',116.033,158450916,946100,NULL,'2021-02-05 04:33:43',1612499623,NULL),(1868150024,14544810,1,1027542,1,1,1,'B',1,0.848608,140,259423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 637}, \"maximum_statistics\": {\"great\": 862}}',116.076,167325955,365729,NULL,'2021-11-08 15:20:58',1636384858,NULL),(1864785062,14544810,1,138935,0,1,1,'A',1,0.963785,357,823560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',116.11,162362696,384730,NULL,'2021-05-26 20:07:06',1622059626,NULL),(1862372773,14544810,1,985779,1,1,1,'S',1,0.992941,425,933863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 425}}',116.189,158628234,466280,NULL,'2021-02-10 07:50:54',1612943454,NULL),(1866868406,14544810,1,2519450,1,1,1,'A',1,0.926496,114,619418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',116.35,165492536,353732,NULL,'2021-09-02 11:34:27',1630582467,NULL),(1866552579,14544810,1,2230907,0,1,1,'A',1,0.915459,257,197671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 63, \"great\": 923, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',116.57,165066841,451676,NULL,'2021-08-19 05:11:34',1629349894,NULL),(1862417692,14544810,1,1404083,1,1,1,'S',1,0.990361,415,925294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',117.062,158625425,446250,NULL,'2021-02-10 05:17:22',1612934242,NULL),(1864866189,14544810,1,1846962,1,1,1,'X',1,1,250,940629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',117.094,162452240,276800,NULL,'2021-05-29 09:11:20',1622279480,NULL),(3189911438,14544810,1,2160816,1,1,1,'S',1,0.996212,396,937189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',117.141,184719151,458080,NULL,'2024-07-20 12:48:06',1721479686,NULL),(1872146785,14544810,1,2333303,1,1,1,'A',1,0.911947,348,300609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1289}}',117.154,173215198,595690,NULL,'2022-07-10 13:23:57',1657459437,NULL),(1862685536,14544810,1,2102292,1,1,1,'S',1,0.984375,192,896946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',117.301,159108449,176940,NULL,'2021-02-24 12:11:30',1614168690,NULL),(1862684810,14544810,1,2102289,1,1,1,'S',1,0.991979,187,918533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',117.334,159108601,173430,NULL,'2021-02-24 12:18:09',1614169089,NULL),(1864493964,14544810,1,620789,1,1,1,'A',1,0.942368,334,353179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 96, \"great\": 2345}, \"maximum_statistics\": {\"great\": 2542}}',117.357,161991525,1427756,NULL,'2021-05-16 07:54:19',1621151659,NULL),(1865325618,14544810,1,2484846,1,1,1,'A',1,0.979592,129,807707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',117.497,163222597,175020,NULL,'2021-06-22 05:23:36',1624339416,NULL),(1863177702,14544810,1,2103566,1,1,1,'A',1,0.956481,172,728981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 540}}',117.677,159927422,392400,NULL,'2021-03-21 04:33:16',1616301196,NULL),(1870360064,14544810,1,273272,1,1,1,'X',1,1,355,960375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',117.696,170631481,395200,NULL,'2022-03-21 14:55:58',1647874558,NULL),(1870541466,14544810,1,2150739,1,1,1,'A',1,0.973684,127,422883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',117.836,171013591,76520,NULL,'2022-04-07 04:04:42',1649304282,NULL),(1862392382,14544810,1,1342593,1,1,1,'A',1,0.992408,420,889867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',117.892,158600005,484848,NULL,'2021-02-09 13:08:25',1612876105,NULL),(1866298148,14544810,1,2069366,1,1,1,'A',1,0.931081,415,105980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',117.942,164676162,274514,NULL,'2021-08-06 12:06:34',1628251594,NULL),(1862657010,14544810,1,1053504,1,1,1,'A',1,0.990476,444,845568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 630}}',118.06,159102903,577848,NULL,'2021-02-24 07:16:12',1614150972,NULL),(1862177694,14544810,1,2123919,1,1,1,'S',1,0.995205,730,862654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',118.134,158296244,780025,NULL,'2021-01-31 12:36:51',1612096611,NULL),(1866486741,14544810,1,215906,1,1,1,'A',1,0.933898,435,346022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1475}}',118.166,164800501,785972,NULL,'2021-08-10 10:50:24',1628592624,NULL),(1863338667,14544810,1,1654579,1,1,1,'A',1,0.93186,171,672361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',118.472,160021251,374756,NULL,'2021-03-23 19:08:41',1616526521,NULL),(1862421420,14544810,1,75030,1,1,1,'S',1,0.98595,605,849533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 588}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 3}}',118.534,158625559,760972,NULL,'2021-02-10 05:24:21',1612934661,NULL),(1864453379,14544810,1,215238,1,1,1,'A',1,0.910347,421,625176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 70, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1411}}',118.634,161815277,965928,NULL,'2021-05-11 13:43:10',1620740590,NULL),(1862251232,14544810,1,2411516,1,1,1,'A',1,0.971891,379,797384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 587}}',118.752,158555019,515436,NULL,'2021-02-08 05:17:07',1612761427,NULL),(1862378588,14544810,1,2436433,1,1,1,'A',1,0.991204,735,931001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 739}}',118.907,158624331,841110,NULL,'2021-02-10 04:20:49',1612930849,NULL),(1862065207,14544810,1,1414454,0,1,1,'S',1,0.993473,383,934128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',118.976,158361690,398420,NULL,'2021-02-02 11:41:00',1612266060,NULL),(1862144466,14544810,1,1968445,1,1,1,'S',1,0.981627,381,896766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',119.134,158362588,402340,NULL,'2021-02-02 12:15:52',1612268152,NULL),(1872135884,14544810,1,1492869,1,1,1,'A',1,0.911333,368,720961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 953}}',119.218,173146937,955290,NULL,'2022-07-07 12:53:57',1657198437,NULL),(1864692344,14544810,1,1927476,1,1,1,'A',1,0.93832,232,693880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 1385, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1524}}',119.325,162251848,1266766,NULL,'2021-05-23 15:47:00',1621784820,NULL),(1868036125,14544810,1,720256,1,1,1,'A',1,0.934524,106,339296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',119.723,167156140,260989,NULL,'2021-11-02 04:24:20',1635827060,NULL),(1869818371,14544810,1,3391451,1,1,1,'S',1,0.997573,412,930745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',119.99,169735355,443440,NULL,'2022-02-12 08:19:15',1644653955,NULL),(1870197854,14544810,1,69405,0,1,1,'A',1,0.904135,128,304255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',120.314,170302216,425803,NULL,'2022-03-07 13:43:40',1646660620,NULL),(1868271068,14544810,1,2194284,1,1,1,'A',1,0.921584,143,642619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 570}, \"maximum_statistics\": {\"great\": 644}}',120.321,167596346,450920,NULL,'2021-11-19 12:52:54',1637326374,NULL),(1864576571,14544810,1,1154509,1,1,1,'S',1,0.953333,150,847871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',120.362,162065217,137417,NULL,'2021-05-18 12:25:38',1621340738,NULL),(1864852575,14544810,1,77233,1,1,1,'S',1,0.996212,528,898442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',120.439,162452094,534584,NULL,'2021-05-29 09:04:57',1622279097,NULL),(1863724336,14544810,1,947134,1,1,1,'S',1,0.981172,239,952682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',120.673,160795063,250200,NULL,'2021-04-13 12:50:16',1618318216,NULL),(1866017575,14544810,1,2235450,1,1,1,'A',1,0.930134,394,659549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1417}}',120.674,164131965,1219178,NULL,'2021-07-20 12:11:48',1626783108,NULL),(1862343293,14544810,1,649506,1,1,1,'A',1,0.9947,387,897164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 566}}',120.681,158593748,593056,NULL,'2021-02-09 08:58:43',1612861123,NULL),(1862575666,14544810,1,2031676,1,1,1,'S',1,0.982143,560,906291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540}, \"maximum_statistics\": {\"great\": 560}}',120.693,158978834,580260,NULL,'2021-02-20 11:27:59',1613820479,NULL),(1864370855,14544810,1,2084862,1,1,1,'S',1,0.953578,517,794850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',120.752,161885454,559660,NULL,'2021-05-13 13:45:40',1620913540,NULL),(1862984600,14544810,1,311074,0,1,1,'A',1,0.997059,395,905727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',120.764,159591855,547262,NULL,'2021-03-11 15:46:00',1615477560,NULL),(1863571601,14544810,1,1657952,1,1,1,'A',1,0.929285,331,670062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 536}, \"maximum_statistics\": {\"great\": 601}}',120.853,160512761,485484,NULL,'2021-04-05 14:58:34',1617634714,NULL),(1870568549,14544810,1,1394179,1,1,1,'A',1,0.981818,105,445349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',121.016,171013683,76474,NULL,'2022-04-07 04:11:13',1649304673,NULL),(1870878957,14544810,1,2048462,0,1,1,'B',1,0.890323,243,616856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 38, \"great\": 1127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',121.142,171358783,989444,NULL,'2022-04-22 03:33:14',1650598394,NULL),(1865286997,14544810,1,1553356,1,1,1,'A',1,0.914425,267,625993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 1070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',121.295,163064611,913546,NULL,'2021-06-17 04:11:54',1623903114,NULL),(1868592762,14544810,1,790238,1,1,1,'A',1,0.907834,375,311297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',121.321,168176663,459730,NULL,'2021-12-12 09:52:42',1639302762,NULL),(1863301338,14544810,1,2008999,1,1,1,'S',1,0.997217,539,932919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 539}}',121.342,159999200,599380,NULL,'2021-03-23 05:10:33',1616476233,NULL),(1864639118,14544810,1,1752505,1,1,1,'A',1,0.970395,301,795774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 456}}',121.445,162173751,394020,NULL,'2021-05-21 15:21:08',1621610468,NULL),(1864312981,14544810,1,1180881,1,1,1,'S',1,0.985401,137,949471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',121.684,161567265,119160,NULL,'2021-05-04 14:14:09',1620137649,NULL),(1866896159,14544810,1,1233423,1,1,1,'A',1,0.935808,392,685580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1040, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',121.93,165378414,1011634,NULL,'2021-08-29 07:41:20',1630222880,NULL),(1870398689,14544810,1,1235037,1,1,1,'B',1,0.890344,320,320488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 515}, \"maximum_statistics\": {\"great\": 611}}',121.999,170696894,341010,NULL,'2022-03-24 14:04:57',1648130697,NULL),(1867378348,14544810,1,1351114,1,1,1,'A',1,0.904536,294,303712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 148, \"great\": 2021}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',122.123,166201998,1250288,NULL,'2021-09-28 14:31:20',1632839480,NULL),(1865006726,14544810,1,1253252,1,1,1,'A',1,0.916107,147,732524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',122.166,162722726,120955,NULL,'2021-06-06 07:27:21',1622964441,NULL),(1862676665,14544810,1,1427479,1,1,1,'S',1,0.986765,340,826988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',122.166,159039549,386700,NULL,'2021-02-22 07:28:31',1613978911,NULL),(1871635235,14544810,1,1160776,1,1,1,'A',1,0.966346,206,991165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',122.254,172432537,208911,NULL,'2022-06-06 12:06:10',1654517170,NULL),(1870838678,14544810,1,1675833,1,1,1,'S',1,0.995633,229,948056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',122.259,171323339,207200,NULL,'2022-04-20 13:40:39',1650462039,NULL),(1862672532,14544810,1,1094888,1,1,1,'A',1,0.949486,224,684724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 584}}',122.272,159137549,411862,NULL,'2021-02-25 10:16:07',1614248167,NULL),(1862386034,14544810,1,1515983,1,1,1,'A',1,0.979361,211,817741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 751}}',122.325,158590464,671606,NULL,'2021-02-09 06:22:55',1612851775,NULL),(1870291793,14544810,1,3395096,1,1,1,'A',1,0.933908,331,717511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 470}, \"maximum_statistics\": {\"great\": 522}}',122.615,170527244,416016,NULL,'2022-03-17 12:10:23',1647519023,NULL),(1873664277,14544810,1,2810861,1,1,1,'B',1,0.864939,208,542477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',122.689,175468496,644852,NULL,'2022-11-03 20:22:31',1667506951,NULL),(1873108685,14544810,1,3322794,1,1,1,'S',1,0.98434,447,916812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',122.935,174780039,500130,NULL,'2022-09-28 15:57:27',1664380647,NULL),(1862543027,14544810,1,1957244,1,1,1,'S',1,0.98587,460,878288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 460}}',123.204,158948595,528120,NULL,'2021-02-19 14:59:04',1613746744,NULL),(3483663912,14544810,1,2084629,1,1,1,'A',1,0.912766,236,305289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 88, \"great\": 1252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1410}}',123.205,185348093,716556,NULL,'2024-09-08 16:48:39',1725814119,NULL),(1870317021,14544810,1,1300500,1,1,1,'S',1,0.970588,255,878161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',123.227,170524103,249230,NULL,'2022-03-17 08:21:46',1647505306,NULL),(1863825409,14544810,1,2131813,1,1,1,'A',1,0.958904,155,726437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',123.268,160757100,288362,NULL,'2021-04-12 10:36:55',1618223815,NULL),(1863234295,14544810,1,964130,1,1,1,'A',1,0.926794,308,649938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',123.713,160087339,501722,NULL,'2021-03-25 15:29:31',1616686171,NULL),(1864979198,14544810,1,1669582,1,1,1,'X',1,1,377,958011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 377}}',123.792,162521674,439580,NULL,'2021-05-31 08:45:16',1622450716,NULL),(1862657945,14544810,1,1573321,1,1,1,'S',1,0.970588,476,827266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448}, \"maximum_statistics\": {\"great\": 476}}',124.088,159111645,509170,NULL,'2021-02-24 14:10:19',1614175819,NULL),(1871658790,14544810,1,137111,0,1,1,'A',1,0.913495,134,755276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',124.437,172433027,225684,NULL,'2022-06-06 12:30:09',1654518609,NULL),(1862659952,14544810,1,2022204,1,1,1,'A',1,0.952015,191,707557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 521}}',124.813,159100197,387778,NULL,'2021-02-24 04:37:05',1614141425,NULL),(1865165641,14544810,1,137501,1,1,1,'A',1,0.9121,268,680668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 438}}',124.864,162942438,344383,NULL,'2021-06-13 06:12:15',1623564735,NULL),(3697274486,14544810,1,4502879,1,1,1,'S',1,0.997076,342,942876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',124.891,185820322,372780,NULL,'2024-10-17 17:10:58',1729185058,NULL),(1862955953,14544810,1,1690359,1,1,1,'A',1,0.954855,274,776547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',125.011,159731077,520666,NULL,'2021-03-15 12:38:37',1615811917,NULL),(1864357259,14544810,1,2294221,1,1,1,'A',1,0.982833,465,893515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',125.172,161603262,513040,NULL,'2021-05-05 14:46:48',1620226008,NULL),(1862618654,14544810,1,1969095,1,1,1,'A',1,0.937247,410,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 494}}',125.3,159101552,422568,NULL,'2021-02-24 05:57:08',1614146228,NULL),(1863004692,14544810,1,1358190,1,1,1,'S',1,0.998708,387,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 387}}',125.412,159586468,409950,NULL,'2021-03-11 12:43:49',1615466629,NULL),(1872321381,14544810,1,2944445,1,1,1,'A',1,0.937692,130,669472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 594}, \"maximum_statistics\": {\"great\": 650}}',125.459,173708824,430154,NULL,'2022-08-02 20:43:31',1659473011,NULL),(1863246728,14544810,1,704161,1,1,1,'A',1,0.947699,219,691461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',125.905,160087989,578724,NULL,'2021-03-25 15:47:37',1616687257,NULL),(1866826154,14544810,1,32345,0,1,1,'A',1,0.943144,259,791328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',126.007,165435191,328445,NULL,'2021-08-31 06:22:15',1630390935,NULL),(1862336576,14544810,1,26729,1,1,1,'S',1,0.985095,738,889100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 716}, \"maximum_statistics\": {\"great\": 738}}',126.196,158672680,785900,NULL,'2021-02-11 14:54:40',1613055280,NULL),(1862680637,14544810,1,828183,1,1,1,'A',1,0.978992,417,851579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',126.311,159101306,454358,NULL,'2021-02-24 05:41:36',1614145296,NULL),(1869809496,14544810,1,55985,1,1,1,'S',1,0.989933,149,965333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',126.395,169762403,241078,NULL,'2022-02-13 08:16:54',1644740214,NULL),(1864600181,14544810,1,77234,0,1,1,'A',1,0.947183,431,771836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',126.406,162068331,787630,NULL,'2021-05-18 14:19:01',1621347541,NULL),(1862341114,14544810,1,2514787,1,1,1,'A',1,0.981115,361,860702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',126.522,158739530,550550,NULL,'2021-02-13 11:53:28',1613217208,NULL),(1862875954,14544810,1,1860434,1,1,1,'A',1,0.94761,365,748241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',126.636,159451194,502814,NULL,'2021-03-07 07:57:51',1615103871,NULL),(1862667160,14544810,1,2077123,1,1,1,'A',1,0.97651,349,842214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 447}}',126.661,159047089,413590,NULL,'2021-02-22 13:19:21',1613999961,NULL),(1865792859,14544810,1,1608084,1,1,1,'S',1,0.995146,103,990958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',126.773,163823635,80469,NULL,'2021-07-10 19:01:26',1625943686,NULL),(1863356805,14544810,1,345099,1,1,1,'A',1,0.96026,546,785796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 1174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1233}}',126.775,160190738,1224316,NULL,'2021-03-28 04:25:49',1616905549,NULL),(1863947119,14544810,1,1729806,1,1,1,'S',1,0.993927,494,920057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',127.072,161057110,536420,NULL,'2021-04-20 12:43:16',1618922596,NULL),(1863011326,14544810,1,746234,1,1,1,'S',1,0.994331,441,941451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',127.1,159696478,522092,NULL,'2021-03-14 11:24:50',1615721090,NULL),(1862321416,14544810,1,869197,1,1,1,'S',1,0.985981,428,874505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',127.156,158663811,480190,NULL,'2021-02-11 08:52:18',1613033538,NULL),(1872306369,14544810,1,819316,0,1,1,'A',1,0.94971,195,725938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',127.264,173709029,397440,NULL,'2022-08-02 20:55:29',1659473729,NULL),(1870517276,14544810,1,1215539,1,1,1,'X',1,1,151,442673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',127.282,171013635,94420,NULL,'2022-04-07 04:08:12',1649304492,NULL),(1863161464,14544810,1,1055147,1,1,1,'A',1,0.975501,315,776255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',127.293,159861913,389738,NULL,'2021-03-19 12:08:32',1616155712,NULL),(1862542594,14544810,1,2443644,1,1,1,'A',1,0.988484,479,903669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',127.464,158909841,588464,NULL,'2021-02-18 11:42:25',1613648545,NULL),(1866552291,14544810,1,2442233,1,1,1,'A',1,0.915842,391,207810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 74, \"great\": 1754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2020}}',127.657,165077263,972161,NULL,'2021-08-19 13:59:42',1629381582,NULL),(1865811908,14544810,1,1655721,1,1,1,'S',1,0.992958,142,1027406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',127.699,163823679,119964,NULL,'2021-07-10 19:03:06',1625943786,NULL),(1871628199,14544810,1,1492011,1,1,1,'S',1,0.979675,123,1007108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',127.706,172413833,99130,NULL,'2022-06-05 15:52:48',1654444368,NULL),(1863620148,14544810,1,126645,1,1,1,'A',1,0.951688,321,218652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 1794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',127.801,160548416,975972,NULL,'2021-04-06 15:25:41',1617722741,NULL),(1864656566,14544810,1,1573320,1,1,1,'S',1,0.972222,468,870741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',127.843,162250179,494700,NULL,'2021-05-23 14:53:49',1621781629,NULL),(1862288968,14544810,1,1858798,1,1,1,'S',1,0.995585,453,922542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',127.94,158554028,495260,NULL,'2021-02-08 04:19:20',1612757960,NULL),(1865394312,14544810,1,1556848,1,1,1,'A',1,0.953175,208,734026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',128.32,163363515,462996,NULL,'2021-06-26 15:26:38',1624721198,NULL),(1864687423,14544810,1,1610040,1,1,1,'S',1,0.988611,439,879934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',128.328,162249762,467600,NULL,'2021-05-23 14:39:21',1621780761,NULL),(1870353524,14544810,1,3216943,1,1,1,'B',1,0.893889,144,544385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 762}, \"maximum_statistics\": {\"great\": 900}}',128.472,170511296,445590,NULL,'2022-03-16 18:18:05',1647454685,NULL),(1866767492,14544810,1,2150733,1,1,1,'A',1,0.93038,93,719053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',128.517,165288907,94629,NULL,'2021-08-26 10:45:16',1629974716,NULL),(1862211472,14544810,1,1608832,1,1,1,'S',1,0.990762,433,924901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 433}}',128.713,158560602,468390,NULL,'2021-02-08 10:25:07',1612779907,NULL),(1869813614,14544810,1,3384667,1,1,1,'S',1,0.986708,489,869013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',128.828,169735390,498650,NULL,'2022-02-12 08:22:21',1644654141,NULL),(1863336291,14544810,1,1602811,1,1,1,'A',1,0.937828,406,703574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 1203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1335}}',128.862,160039531,1066534,NULL,'2021-03-24 09:03:11',1616576591,NULL),(1862791431,14544810,1,1028482,0,1,1,'A',1,0.978743,412,251875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',129.04,159320554,301406,NULL,'2021-03-03 08:26:06',1614759966,NULL),(1862615977,14544810,1,1701564,1,1,1,'A',1,0.943562,187,679870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1196}}',129.245,159100058,946006,NULL,'2021-02-24 04:29:06',1614140946,NULL),(1862531719,14544810,1,183511,1,1,1,'A',1,0.98,282,837112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',129.276,158814020,434860,NULL,'2021-02-15 15:08:52',1613401732,NULL),(1862411249,14544810,1,222209,0,1,1,'A',1,0.9895,660,909542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',129.642,158669561,1141150,NULL,'2021-02-11 13:05:32',1613048732,NULL),(1864510759,14544810,1,1756837,1,1,1,'X',1,1,437,943753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',129.681,161907189,548360,NULL,'2021-05-14 03:00:21',1620961221,NULL),(1862615917,14544810,1,1810299,1,1,1,'A',1,0.978448,320,843211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',129.691,159131579,452434,NULL,'2021-02-25 04:12:45',1614226365,NULL),(1866508241,14544810,1,985778,1,1,1,'A',1,0.914987,119,598499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 699}, \"maximum_statistics\": {\"great\": 794}}',129.732,164773947,424408,NULL,'2021-08-09 14:22:35',1628518955,NULL),(1864668252,14544810,1,1403948,1,1,1,'A',1,0.962136,287,829692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',129.808,162095648,463924,NULL,'2021-05-19 09:55:09',1621418109,NULL),(1862421009,14544810,1,2347440,1,1,1,'S',1,0.997436,390,904569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',130.086,158628573,424670,NULL,'2021-02-10 08:07:22',1612944442,NULL),(3724149548,14544810,1,96139,0,1,1,'B',1,0.898361,161,318133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',130.09,185890791,285030,NULL,'2024-10-22 12:50:12',1729601412,NULL),(1864738608,14544810,1,260456,1,1,1,'A',1,0.952778,268,806346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',130.57,162208288,334866,NULL,'2021-05-22 12:57:42',1621688262,NULL),(1862665335,14544810,1,2023927,1,1,1,'A',1,0.983761,308,864888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',130.658,159108556,514020,NULL,'2021-02-24 12:15:47',1614168947,NULL),(1863659563,14544810,1,176960,1,1,1,'A',1,0.946873,283,694100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 1380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1487}}',130.721,160577775,1022244,NULL,'2021-04-07 12:49:38',1617799778,NULL),(1863854694,14544810,1,315,1,1,1,'S',1,0.995614,114,1003004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',131.086,161055598,83568,NULL,'2021-04-20 11:51:20',1618919480,NULL),(1862903050,14544810,1,1573762,1,1,1,'S',1,0.987421,477,911174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 477}}',131.197,159356768,514630,NULL,'2021-03-04 13:46:59',1614865619,NULL),(1863808114,14544810,1,1826438,1,1,1,'A',1,0.913098,209,655063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',131.534,160757316,335330,NULL,'2021-04-12 10:46:33',1618224393,NULL),(1864714551,14544810,1,2706169,1,1,1,'A',1,0.952742,211,723058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 1307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1386}}',131.585,162251101,1083454,NULL,'2021-05-23 15:23:17',1621783397,NULL),(1863027916,14544810,1,179782,1,1,1,'S',1,0.997573,618,942150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',131.603,159696600,767670,NULL,'2021-03-14 11:29:36',1615721376,NULL),(1862887121,14544810,1,2279623,1,1,1,'A',1,0.980247,220,819615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',131.619,159385964,366302,NULL,'2021-03-05 12:19:46',1614946786,NULL),(1863108237,14544810,1,117427,0,1,1,'A',1,0.993687,488,901792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',131.777,159912453,857756,NULL,'2021-03-20 19:00:18',1616266818,NULL),(1872339167,14544810,1,43588,0,1,1,'A',1,0.942801,422,746390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 507}}',132.287,173709109,507126,NULL,'2022-08-02 21:00:16',1659474016,NULL),(1862408268,14544810,1,1382496,1,1,1,'S',1,0.998155,271,934554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 271}}',132.579,158628275,284944,NULL,'2021-02-10 07:52:45',1612943565,NULL),(1862565119,14544810,1,841555,1,1,1,'S',1,0.995585,453,929273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 453}}',132.71,158815062,502150,NULL,'2021-02-15 15:45:10',1613403910,NULL),(1867313570,14544810,1,2467744,1,1,1,'A',1,0.916008,167,304172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 896}, \"maximum_statistics\": {\"great\": 1012}}',132.891,166273505,477250,NULL,'2021-10-01 09:40:05',1633081205,NULL),(1864571358,14544810,1,1620144,1,1,1,'S',1,0.975309,162,991161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',132.902,162062553,144972,NULL,'2021-05-18 10:23:32',1621333412,NULL),(1862637139,14544810,1,2239250,1,1,1,'A',1,0.955814,217,730384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 803}, \"maximum_statistics\": {\"great\": 860}}',132.967,159110386,682890,NULL,'2021-02-24 13:25:50',1614173150,NULL),(1866340287,14544810,1,2348130,1,1,1,'A',1,0.936196,251,677852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',133.12,164642452,565962,NULL,'2021-08-05 11:31:40',1628163100,NULL),(1862402520,14544810,1,2118203,1,1,1,'X',1,1,368,934799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',133.172,158595530,383240,NULL,'2021-02-09 10:19:41',1612865981,NULL),(1863793252,14544810,1,1610745,1,1,1,'S',1,0.986166,253,860237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',133.385,160757237,257540,NULL,'2021-04-12 10:43:14',1618224194,NULL),(1862468339,14544810,1,2020676,1,1,1,'S',1,0.9859,461,883173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',133.507,158842885,505990,NULL,'2021-02-16 12:22:02',1613478122,NULL),(1863100129,14544810,1,2022202,1,1,1,'A',1,0.977074,294,813363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',133.669,159862035,461204,NULL,'2021-03-19 12:13:40',1616156020,NULL),(1863436250,14544810,1,556638,1,1,1,'A',1,0.95194,225,353705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',133.995,160318556,584278,NULL,'2021-03-31 13:11:10',1617196270,NULL),(1862838614,14544810,1,885030,1,1,1,'A',1,0.985772,390,872311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',134.069,159413934,485428,NULL,'2021-03-06 06:23:24',1615011804,NULL),(1864775665,14544810,1,1382504,0,1,1,'A',1,0.93125,260,717507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',134.282,162344712,336854,NULL,'2021-05-26 09:29:22',1622021362,NULL),(1864797163,14544810,1,1607220,1,1,1,'S',1,0.991429,175,882981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',134.647,162349187,156270,NULL,'2021-05-26 12:45:43',1622033143,NULL),(1873694720,14544810,1,2026430,1,1,1,'A',1,0.903879,244,612042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 84, \"great\": 1500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1753}}',135.078,175430423,1342948,NULL,'2022-11-01 18:03:24',1667325804,NULL),(1864095466,14544810,1,1701892,1,1,1,'A',1,0.976141,308,825069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',135.164,161162169,471410,NULL,'2021-04-23 10:42:13',1619174533,NULL),(1864465699,14544810,1,2263837,1,1,1,'S',1,0.966942,242,954713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',135.219,161842370,260150,NULL,'2021-05-12 08:32:44',1620808364,NULL),(1865729465,14544810,1,1574001,1,1,1,'A',1,0.968647,292,782590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 606}}',135.311,163778030,506514,NULL,'2021-07-09 11:18:32',1625829512,NULL),(1864357452,14544810,1,2294415,1,1,1,'A',1,0.988043,456,909827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',135.51,161603332,518970,NULL,'2021-05-05 14:48:41',1620226121,NULL),(1864454872,14544810,1,217651,1,1,1,'A',1,0.915021,344,636605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',136.157,161815923,977258,NULL,'2021-05-11 14:03:32',1620741812,NULL),(1862581444,14544810,1,2040756,1,1,1,'S',1,0.992375,459,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',136.415,159108404,503390,NULL,'2021-02-24 12:09:46',1614168586,NULL),(1867976811,14544810,1,896575,1,1,1,'A',1,0.932671,389,356812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1359}}',136.461,167181365,865800,NULL,'2021-11-03 04:46:05',1635914765,NULL),(1863066063,14544810,1,1666640,0,1,1,'X',1,1,387,951837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',136.475,159696682,420200,NULL,'2021-03-14 11:32:57',1615721577,NULL),(1863843866,14544810,1,1501472,1,1,1,'A',1,0.959966,408,768675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',136.643,160765408,548710,NULL,'2021-04-12 15:36:34',1618241794,NULL),(1863992750,14544810,1,1521043,1,1,1,'S',1,0.990079,504,914118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',136.648,161162655,542170,NULL,'2021-04-23 11:04:39',1619175879,NULL),(1870817153,14544810,1,1367152,1,1,1,'A',1,0.931855,227,680734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 539}, \"maximum_statistics\": {\"great\": 609}}',136.723,171305675,485298,NULL,'2022-04-19 16:09:52',1650384592,NULL),(1862359288,14544810,1,2532947,1,1,1,'A',1,0.98716,423,867198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 662}}',136.895,158634311,646410,NULL,'2021-02-10 12:27:40',1612960060,NULL),(1865009903,14544810,1,1256873,1,1,1,'S',1,0.992701,137,955979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',137.047,162722765,119704,NULL,'2021-06-06 07:28:57',1622964537,NULL),(1863791589,14544810,1,1869933,1,1,1,'A',1,0.96817,247,755733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',137.155,160757159,310610,NULL,'2021-04-12 10:39:06',1618223946,NULL),(1862343784,14544810,1,1477403,1,1,1,'S',1,0.996296,540,942553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',137.38,158661553,608420,NULL,'2021-02-11 06:59:39',1613026779,NULL),(1863312876,14544810,1,2017998,1,1,1,'A',1,0.97012,198,776900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 502}}',137.653,160001761,383540,NULL,'2021-03-23 07:21:48',1616484108,NULL),(1862964338,14544810,1,1832116,1,1,1,'X',1,1,331,956603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',137.753,159696643,364276,NULL,'2021-03-14 11:31:19',1615721479,NULL),(1864251318,14544810,1,1347841,1,1,1,'S',1,0.984127,189,1003252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',137.81,161625405,184736,NULL,'2021-05-06 05:42:30',1620279750,NULL),(1862652662,14544810,1,184401,1,1,1,'S',1,0.98991,446,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',138.488,159047593,492670,NULL,'2021-02-22 13:37:37',1614001057,NULL),(1870436049,14544810,1,955218,1,1,1,'A',1,0.912463,125,323030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 585}, \"maximum_statistics\": {\"great\": 674}}',138.494,170696579,307190,NULL,'2022-03-24 13:48:37',1648129717,NULL),(1862964123,14544810,1,609691,1,1,1,'A',1,0.978439,316,814731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 487}}',138.523,159553247,497264,NULL,'2021-03-10 13:40:45',1615383645,NULL),(1867184812,14544810,1,1418838,1,1,1,'A',1,0.962121,249,787438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',138.761,165955860,715496,NULL,'2021-09-19 09:30:56',1632043856,NULL),(1863283830,14544810,1,1419961,1,1,1,'A',1,0.945822,365,739304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 1295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',138.804,160038123,1260220,NULL,'2021-03-24 07:48:18',1616572098,NULL),(1866120870,14544810,1,1608084,1,1,1,'S',1,0.995146,103,1047491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',138.859,164321541,82156,NULL,'2021-07-26 11:36:26',1627299386,NULL),(1868313892,14544810,1,727903,0,1,1,'A',1,0.94356,778,232571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 121, \"great\": 3296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3579}}',138.967,167477116,1869093,NULL,'2021-11-14 11:47:33',1636890453,NULL),(1862659942,14544810,1,2022201,1,1,1,'A',1,0.973267,271,818930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 505}}',139.145,159073815,459170,NULL,'2021-02-23 09:14:18',1614071658,NULL),(1866771013,14544810,1,1415002,1,1,1,'X',1,1,116,1028432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',139.17,165288782,96751,NULL,'2021-08-26 10:38:20',1629974300,NULL),(1870798789,14544810,1,473908,1,1,1,'SH',1,0.954482,714,869385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 649}, \"maximum_statistics\": {\"great\": 714}}',139.247,171299448,784860,NULL,'2022-04-19 10:28:00',1650364080,NULL),(1864073228,14544810,1,1658431,1,1,1,'A',1,0.965338,397,794007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',139.564,161309522,510090,NULL,'2021-04-27 10:45:29',1619520329,NULL),(1864773258,14544810,1,700200,1,1,1,'A',1,0.968269,191,790811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',139.604,162322823,439818,NULL,'2021-05-25 16:38:30',1621960710,NULL),(3409996155,14544810,1,2323644,1,1,1,'X',1,1,438,947921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',139.912,185193553,524420,NULL,'2024-08-27 05:08:43',1724735323,NULL),(1868149534,14544810,1,1611445,1,1,1,'A',1,0.970588,294,791810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',140.011,167421205,488050,NULL,'2021-11-12 13:40:52',1636724452,NULL),(1864797200,14544810,1,1607509,1,1,1,'A',1,0.994856,317,965244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',140.064,162349251,502861,NULL,'2021-05-26 12:47:53',1622033273,NULL),(1868908307,14544810,1,2310304,1,1,1,'A',1,0.931267,122,661929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 371}}',140.277,168586439,255838,NULL,'2021-12-28 12:59:58',1640696398,NULL),(1865495622,14544810,1,1269345,1,1,1,'S',1,0.986111,144,953951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',140.304,163298437,127839,NULL,'2021-06-24 16:22:39',1624551759,NULL),(1863079131,14544810,1,2601642,1,1,1,'A',1,0.95,304,762271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 874}, \"maximum_statistics\": {\"great\": 960}}',140.389,159735299,933206,NULL,'2021-03-15 15:13:49',1615821229,NULL),(1873882541,14544810,1,3042786,1,1,1,'B',1,0.863506,300,551229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 47, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1044}}',140.417,175835940,745276,NULL,'2022-11-23 05:35:12',1669181712,NULL),(1869810182,14544810,1,2139297,1,1,1,'A',1,0.945923,385,221647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 92, \"great\": 2706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2931}}',140.567,169760041,1356615,NULL,'2022-02-13 05:30:04',1644730204,NULL),(1867054672,14544810,1,2649319,1,1,1,'A',1,0.910658,285,316715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 957}}',140.683,165864174,475430,NULL,'2021-09-16 07:00:17',1631775617,NULL),(1870565660,14544810,1,1385216,1,1,1,'X',1,1,137,478844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',140.772,171013675,81960,NULL,'2022-04-07 04:10:42',1649304642,NULL),(1862702962,14544810,1,842815,1,1,1,'A',1,0.969786,176,766914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 513}}',140.839,159197654,376698,NULL,'2021-02-27 06:19:50',1614406790,NULL),(1870565603,14544810,1,1385213,1,1,1,'S',1,0.986111,144,461546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',140.936,171013651,86386,NULL,'2022-04-07 04:09:14',1649304554,NULL),(1871541234,14544810,1,2366034,1,1,1,'S',1,0.993827,486,926106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',141.037,172525159,530470,NULL,'2022-06-10 14:47:18',1654872438,NULL),(1864858921,14544810,1,1724662,1,1,1,'A',1,0.971405,228,780872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',141.15,162349139,494840,NULL,'2021-05-26 12:43:46',1622033026,NULL),(1863048038,14544810,1,1796421,1,1,1,'A',1,0.9631,495,823913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',141.17,159732532,545920,NULL,'2021-03-15 13:34:27',1615815267,NULL),(1863022021,14544810,1,1062394,1,1,1,'A',1,0.968085,209,743130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',141.624,159699012,435636,NULL,'2021-03-14 12:58:58',1615726738,NULL),(1866767539,14544810,1,2150734,1,1,1,'S',1,0.97651,149,936788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',141.641,165288873,131990,NULL,'2021-08-26 10:43:46',1629974626,NULL),(1863074256,14544810,1,1685633,1,1,1,'A',1,0.966667,256,754502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',141.911,159622921,617648,NULL,'2021-03-12 13:40:13',1615556413,NULL),(1867255893,14544810,1,532105,1,1,1,'A',1,0.938581,440,727967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 578}}',142.105,166065406,528698,NULL,'2021-09-23 15:20:05',1632410405,NULL),(1862593524,14544810,1,289971,1,1,1,'S',1,0.995227,419,914518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',142.122,159073095,478390,NULL,'2021-02-23 08:36:55',1614069415,NULL),(1870098837,14544810,1,2884952,1,1,1,'B',1,0.897339,223,299775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 86, \"great\": 1878}, \"maximum_statistics\": {\"great\": 2255}}',142.338,170134173,1099981,NULL,'2022-02-28 09:51:27',1646041887,NULL),(1865405217,14544810,1,123478,1,1,1,'A',1,0.993476,634,875423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',142.382,163300407,941262,NULL,'2021-06-24 17:37:34',1624556254,NULL),(1866558298,14544810,1,778188,1,1,1,'S',1,0.994604,278,1012974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',142.391,165040329,329001,NULL,'2021-08-18 08:38:49',1629275929,NULL),(1870331385,14544810,1,1621283,1,1,1,'A',1,0.90999,474,202123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',142.576,170666620,420174,NULL,'2022-03-23 04:30:02',1648009802,NULL),(1871542794,14544810,1,3990,1,1,1,'A',1,0.928218,98,738293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',142.707,172432767,147700,NULL,'2022-06-06 12:17:58',1654517878,NULL),(1873441057,14544810,1,1586976,1,1,1,'A',1,0.936572,718,725582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 130, \"great\": 2952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3232}}',142.716,175132568,2757980,NULL,'2022-10-16 16:59:06',1665939546,NULL),(1863314499,14544810,1,77231,1,1,1,'A',1,0.974359,342,820770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',142.778,160110934,562940,NULL,'2021-03-26 05:33:31',1616736811,NULL),(1862837479,14544810,1,93707,1,1,1,'S',1,0.992489,466,932220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',142.968,159389668,530960,NULL,'2021-03-05 14:24:52',1614954292,NULL),(1867062484,14544810,1,1621283,1,1,1,'B',1,0.87565,403,574530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 86, \"great\": 808}, \"maximum_statistics\": {\"great\": 961}}',143.05,165862967,651350,NULL,'2021-09-16 05:36:27',1631770587,NULL),(1864887489,14544810,1,1862009,1,1,1,'X',1,1,404,958189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',143.092,162522016,464240,NULL,'2021-05-31 09:02:38',1622451758,NULL),(1865726172,14544810,1,1564860,0,1,1,'A',1,0.94382,172,710008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',143.181,163778483,325902,NULL,'2021-07-09 11:38:11',1625830691,NULL),(1863214938,14544810,1,1690353,1,1,1,'A',1,0.946945,282,710946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 574}, \"maximum_statistics\": {\"great\": 622}}',143.218,159938089,513480,NULL,'2021-03-21 12:26:05',1616329565,NULL),(1865877730,14544810,1,1309215,1,1,1,'A',1,0.954273,274,760532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',143.346,163995065,605696,NULL,'2021-07-16 05:26:06',1626413166,NULL),(1863577573,14544810,1,158662,1,1,1,'A',1,0.926745,210,661916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 912}, \"maximum_statistics\": {\"great\": 1017}}',143.425,160513597,710142,NULL,'2021-04-05 15:24:03',1617636243,NULL),(1864857702,14544810,1,80989,0,1,1,'A',1,0.971014,191,768356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',143.459,162363362,514722,NULL,'2021-05-26 20:32:18',1622061138,NULL),(1866417897,14544810,1,1426892,1,1,1,'A',1,0.982673,210,873016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 404}}',143.744,164799032,375954,NULL,'2021-08-10 09:40:53',1628588453,NULL),(3482720450,14544810,1,216133,1,1,1,'A',1,0.941919,485,759224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 1077, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1188}}',143.745,185346090,1127810,NULL,'2024-09-08 14:04:12',1725804252,NULL),(1866763526,14544810,1,1028486,0,1,1,'A',1,0.978827,570,263940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',143.81,165226497,367309,NULL,'2021-08-24 08:42:38',1629794558,NULL),(1862408012,14544810,1,1573659,1,1,1,'S',1,0.995408,871,898999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 871}}',143.985,158631447,1036910,NULL,'2021-02-10 10:29:41',1612952981,NULL),(1864744014,14544810,1,1060576,1,1,1,'A',1,0.975427,335,819119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',144.162,162250052,478700,NULL,'2021-05-23 14:50:02',1621781402,NULL),(3386310111,14544810,1,3762027,1,1,1,'A',1,0.90011,312,614964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',144.307,185141562,716184,NULL,'2024-08-23 06:09:54',1724393394,NULL),(1862507017,14544810,1,1719454,1,1,1,'A',1,0.991262,498,902853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',144.336,158948314,541010,NULL,'2021-02-19 14:50:41',1613746241,NULL),(3697201141,14544810,1,4488745,1,1,1,'A',1,0.987465,201,855751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',144.413,185820163,325108,NULL,'2024-10-17 16:56:38',1729184198,NULL),(1870531969,14544810,1,1961270,1,1,1,'S',1,0.954301,186,444687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',144.466,171013580,107150,NULL,'2022-04-07 04:03:42',1649304222,NULL),(1862592005,14544810,1,599487,1,1,1,'A',1,0.959198,342,741576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',144.805,159109133,591104,NULL,'2021-02-24 12:38:17',1614170297,NULL),(1868550513,14544810,1,1056070,1,1,1,'A',1,0.914634,185,345202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 779}}',144.889,167871413,387835,NULL,'2021-11-30 12:28:17',1638275297,NULL),(1868155027,14544810,1,2953799,1,1,1,'A',1,0.98328,412,486215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 628}}',144.914,167347797,457960,NULL,'2021-11-09 14:11:38',1636467098,NULL),(1862880698,14544810,1,1730889,1,1,1,'A',1,0.97963,517,871134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',144.933,159519974,558460,NULL,'2021-03-09 12:44:59',1615293899,NULL),(1863271019,14544810,1,766475,1,1,1,'A',1,0.982609,262,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 460}}',144.934,160036356,429408,NULL,'2021-03-24 06:07:51',1616566071,NULL),(1864466812,14544810,1,2420320,1,1,1,'A',1,0.959779,240,775246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',145.275,161851174,598136,NULL,'2021-05-12 14:26:56',1620829616,NULL),(1864579752,14544810,1,1639736,1,1,1,'S',1,0.982759,145,956940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',145.297,162066284,128774,NULL,'2021-05-18 13:09:39',1621343379,NULL),(1862465444,14544810,1,888019,0,1,1,'A',1,0.984449,750,884342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',145.599,158812251,1113770,NULL,'2021-02-15 14:03:33',1613397813,NULL),(1865482325,14544810,1,1252650,1,1,1,'S',1,0.985401,137,944345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',145.741,163298211,117450,NULL,'2021-06-24 16:16:04',1624551364,NULL),(1870010774,14544810,1,1207834,0,1,1,'B',1,0.88,189,621740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 500}}',145.953,170182495,382710,NULL,'2022-03-02 13:59:51',1646229591,NULL),(1864684761,14544810,1,2172157,1,1,1,'S',1,0.989739,536,877922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 536}}',146.101,162246514,570200,NULL,'2021-05-23 12:53:45',1621774425,NULL),(1862805451,14544810,1,2554514,1,1,1,'X',1,1,386,948787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',146.142,159199894,415260,NULL,'2021-02-27 08:15:27',1614413727,NULL),(1866844695,14544810,1,2651973,1,1,1,'A',1,0.93841,576,699812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 76, \"great\": 1521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',146.205,165463727,1342934,NULL,'2021-09-01 07:18:09',1630480689,NULL),(1863513348,14544810,1,2049457,1,1,1,'A',1,0.988782,296,897304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',146.228,160468109,303050,NULL,'2021-04-04 09:20:40',1617528040,NULL),(1864749401,14544810,1,274846,1,1,1,'A',1,0.983516,367,874400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',146.319,162414882,518276,NULL,'2021-05-28 09:33:18',1622194398,NULL),(1870283752,14544810,1,1208732,1,1,1,'A',1,0.978571,271,444527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 350}}',146.719,170524285,221050,NULL,'2022-03-17 08:34:44',1647506084,NULL),(1864843915,14544810,1,2944444,1,1,1,'S',1,0.998994,497,941036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',146.822,162354317,579490,NULL,'2021-05-26 15:32:41',1622043161,NULL),(1871782672,14544810,1,3033793,1,1,1,'S',1,0.992278,777,932132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',147.067,172666308,923640,NULL,'2022-06-16 14:22:25',1655389345,NULL),(1864711516,14544810,1,68005,1,1,1,'A',1,0.969388,155,848796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',147.149,162208043,213261,NULL,'2021-05-22 12:49:53',1621687793,NULL),(1869915472,14544810,1,1351956,1,1,1,'B',1,0.899204,417,310461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 81, \"great\": 1887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2262}}',147.204,170056426,1199724,NULL,'2022-02-25 11:22:50',1645788170,NULL),(1870548432,14544810,1,2467744,1,1,1,'A',1,0.90168,141,565798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 873}, \"maximum_statistics\": {\"great\": 1012}}',148.092,171001835,592002,NULL,'2022-04-06 15:43:44',1649259824,NULL),(1863077975,14544810,1,2225036,1,1,1,'A',1,0.947514,575,752299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',148.675,159731983,855632,NULL,'2021-03-15 13:13:47',1615814027,NULL),(1870532608,14544810,1,1962161,1,1,1,'S',1,0.983516,182,469094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',149.02,171013549,108524,NULL,'2022-04-07 04:02:11',1649304131,NULL),(1872256261,14544810,1,252238,1,1,1,'B',1,0.879977,223,291764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 119, \"great\": 2066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2562}}',149.33,173346584,1191724,NULL,'2022-07-16 16:13:47',1657988027,NULL),(1870531983,14544810,1,1961271,1,1,1,'A',1,0.984043,179,465140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',149.435,171013574,110060,NULL,'2022-04-07 04:03:13',1649304193,NULL),(1868567377,14544810,1,739142,1,1,1,'B',1,0.892349,292,305977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 86, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1477}}',149.681,167871282,738407,NULL,'2021-11-30 12:19:27',1638274767,NULL),(1871470669,14544810,1,1719496,1,1,1,'A',1,0.9625,134,827214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',150.314,172268835,182403,NULL,'2022-05-30 11:51:08',1653911468,NULL),(1871785095,14544810,1,2806689,1,1,1,'S',1,0.963235,544,852975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 504}, \"maximum_statistics\": {\"great\": 544}}',150.529,172692064,543900,NULL,'2022-06-17 16:08:58',1655482138,NULL),(1871669273,14544810,1,2328751,1,1,1,'A',1,0.97089,146,372445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 292}}',150.575,172731335,136610,NULL,'2022-06-19 06:53:19',1655621599,NULL),(1863425235,14544810,1,1991177,1,1,1,'A',1,0.945067,300,742953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 446}}',150.753,160151522,376090,NULL,'2021-03-27 05:53:29',1616824409,NULL),(1867066998,14544810,1,2484842,1,1,1,'A',1,0.951965,143,737828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',150.852,165894387,198258,NULL,'2021-09-17 09:33:00',1631871180,NULL),(1866898710,14544810,1,1573762,1,1,1,'A',1,0.918239,294,749311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 477}}',150.89,165435144,416469,NULL,'2021-08-31 06:18:57',1630390737,NULL),(1870260501,14544810,1,2139064,1,1,1,'A',1,0.938104,220,708339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',151.277,170631981,941752,NULL,'2022-03-21 15:18:19',1647875899,NULL),(1870078708,14544810,1,1431590,1,1,1,'A',1,0.940678,238,756218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 472}}',151.281,170181203,409136,NULL,'2022-03-02 12:46:55',1646225215,NULL),(1864939780,14544810,1,2681674,1,1,1,'S',1,0.999169,602,956581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 601, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602}}',151.45,162521616,688890,NULL,'2021-05-31 08:42:05',1622450525,NULL),(1863749630,14544810,1,709820,0,1,1,'A',1,0.976355,748,245512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 1971, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2030}}',151.519,160907517,997288,NULL,'2021-04-16 15:17:33',1618586253,NULL),(1862519537,14544810,1,2266391,1,1,1,'S',1,0.999094,552,953367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',151.57,158774561,606210,NULL,'2021-02-14 11:07:08',1613300828,NULL),(1866426955,14544810,1,1806900,0,1,1,'A',1,0.957329,1152,249733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 82, \"great\": 2397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2531}}',151.735,164793929,1462149,NULL,'2021-08-10 05:06:11',1628571971,NULL),(1872539288,14544810,1,2886475,1,1,1,'A',1,0.988067,632,908919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',151.741,173720542,968526,NULL,'2022-08-03 11:40:07',1659526807,NULL),(1862965132,14544810,1,1836309,1,1,1,'S',1,0.99759,415,933511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',151.971,159696732,463020,NULL,'2021-03-14 11:35:02',1615721702,NULL),(1865695205,14544810,1,172612,1,1,1,'A',1,0.983929,399,848065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1091, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1120}}',151.98,163740126,1253448,NULL,'2021-07-08 07:06:57',1625728017,NULL),(1870785326,14544810,1,1567978,1,1,1,'B',1,0.888551,256,319242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 805}, \"maximum_statistics\": {\"great\": 987}}',152.011,171342937,526663,NULL,'2022-04-21 12:05:58',1650542758,NULL),(1870819053,14544810,1,936964,1,1,1,'SH',1,0.973008,389,869935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389}}',152.092,171278623,419099,NULL,'2022-04-18 11:30:10',1650281410,NULL),(1863159511,14544810,1,2081844,1,1,1,'A',1,0.971564,267,797192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1006, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',152.156,159862226,901320,NULL,'2021-03-19 12:21:29',1616156489,NULL),(1865812170,14544810,1,1655726,1,1,1,'S',1,0.990066,151,1020676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',152.273,163823697,130838,NULL,'2021-07-10 19:03:46',1625943826,NULL),(1870886610,14544810,1,1504652,1,1,1,'A',1,0.936024,297,783421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 508}}',152.399,171278684,482842,NULL,'2022-04-18 11:33:48',1650281628,NULL),(1863733794,14544810,1,967612,1,1,1,'S',1,0.981763,329,959432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',152.471,160794951,386395,NULL,'2021-04-13 12:46:05',1618317965,NULL),(1863771613,14544810,1,1396152,1,1,1,'S',1,0.972789,147,919851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',152.507,160827719,129185,NULL,'2021-04-14 11:58:13',1618401493,NULL),(1865037148,14544810,1,1341959,1,1,1,'A',1,0.944708,428,713802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 633}}',152.578,162817809,569488,NULL,'2021-06-09 08:17:20',1623226640,NULL),(1873172689,14544810,1,1766943,1,1,1,'A',1,0.923545,440,100121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 106, \"great\": 1984, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2217}}',152.647,174783083,977997,NULL,'2022-09-28 17:46:19',1664387179,NULL),(1863147030,14544810,1,1947084,1,1,1,'A',1,0.975989,503,824899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',152.695,159833569,729260,NULL,'2021-03-18 14:46:13',1616078773,NULL),(1865010416,14544810,1,1257217,1,1,1,'S',1,0.989583,144,951483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',152.814,162722778,127434,NULL,'2021-06-06 07:29:25',1622964565,NULL),(1863536630,14544810,1,104229,1,1,1,'A',1,0.978088,773,818352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',152.881,160467929,951320,NULL,'2021-04-04 09:12:37',1617527557,NULL),(1864556105,14544810,1,1796418,1,1,1,'A',1,0.956853,340,766124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',152.904,161916467,481704,NULL,'2021-05-14 11:01:16',1620990076,NULL),(1863722295,14544810,1,1483773,1,1,1,'A',1,0.95923,228,762064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 883}}',153.137,160608480,802554,NULL,'2021-04-08 10:39:16',1617878356,NULL),(1873095656,14544810,1,19990,0,1,1,'C',1,0.7866,123,186948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 43, \"great\": 505}, \"maximum_statistics\": {\"great\": 806}}',153.154,174804442,332261,NULL,'2022-09-29 15:00:00',1664463600,NULL),(1862871435,14544810,1,1848919,1,1,1,'A',1,0.968511,318,799742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 524}}',153.483,159451123,485870,NULL,'2021-03-07 07:54:45',1615103685,NULL),(1864575289,14544810,1,1150597,1,1,1,'S',1,0.996894,161,986230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',153.542,162065260,148620,NULL,'2021-05-18 12:27:33',1621340853,NULL),(1866406126,14544810,1,3004642,1,1,1,'S',1,0.996398,694,948203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 694}}',154.07,164761029,822170,NULL,'2021-08-09 03:35:32',1628480132,NULL),(1864863929,14544810,1,936964,1,1,1,'S',1,0.996144,389,945535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 389}}',154.139,162323827,512826,NULL,'2021-05-25 17:12:34',1621962754,NULL),(3697223026,14544810,1,4488745,1,1,1,'A',1,0.973538,280,868198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',154.65,185820221,332313,NULL,'2024-10-17 17:00:50',1729184450,NULL),(1873653780,14544810,1,3322324,1,1,1,'A',1,0.920074,439,681771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 85, \"great\": 2140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2446}}',154.734,175485804,2147032,NULL,'2022-11-04 19:14:41',1667589281,NULL),(1864886992,14544810,1,2292851,1,1,1,'S',1,0.994231,520,942787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',154.819,162649907,573480,NULL,'2021-06-04 04:32:44',1622781164,NULL),(1864379267,14544810,1,1770197,1,1,1,'S',1,0.992007,563,918931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',155.147,161850633,601800,NULL,'2021-05-12 14:09:01',1620828541,NULL),(1863385052,14544810,1,425392,1,1,1,'A',1,0.982234,419,841137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 769}, \"maximum_statistics\": {\"great\": 788}}',155.181,160313251,779478,NULL,'2021-03-31 10:04:47',1617185087,NULL),(1866680686,14544810,1,793845,1,1,1,'A',1,0.909348,234,596845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 923}, \"maximum_statistics\": {\"great\": 1059}}',155.5,165236435,780094,NULL,'2021-08-24 15:54:56',1629820496,NULL),(1864788115,14544810,1,143244,1,1,1,'A',1,0.992537,338,893537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 465, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 469}}',155.546,162451563,508026,NULL,'2021-05-29 08:42:56',1622277776,NULL),(1864698091,14544810,1,1639738,1,1,1,'S',1,0.993197,147,986343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',155.554,162250414,131604,NULL,'2021-05-23 15:01:30',1621782090,NULL),(1869936427,14544810,1,2017946,1,1,1,'X',1,1,477,933283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',155.621,170040484,565460,NULL,'2022-02-24 17:41:23',1645724483,NULL),(1864534414,14544810,1,1373950,1,1,1,'S',1,0.985294,170,942754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',155.736,162065390,171758,NULL,'2021-05-18 12:32:48',1621341168,NULL),(1864821002,14544810,1,1781245,1,1,1,'X',1,1,210,932072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',155.739,162446835,229760,NULL,'2021-05-29 04:59:24',1622264364,NULL),(1863057606,14544810,1,2731217,0,1,1,'A',1,0.9615,304,765699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1000}}',155.859,159692472,877482,NULL,'2021-03-14 08:31:16',1615710676,NULL),(1864856038,14544810,1,2248144,1,1,1,'S',1,0.989648,483,929938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',155.896,162342656,532350,NULL,'2021-05-26 07:46:32',1622015192,NULL),(1865466994,14544810,1,2949882,1,1,1,'X',1,1,705,928606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705}, \"maximum_statistics\": {\"great\": 705}}',155.929,163300879,845320,NULL,'2021-06-24 17:56:34',1624557394,NULL),(1862412954,14544810,1,69405,1,1,1,'A',1,0.969298,774,816374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 798}}',156.158,158693185,964940,NULL,'2021-02-12 04:36:25',1613104585,NULL),(1864704073,14544810,1,193647,1,1,1,'A',1,0.976109,379,825135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 586}}',156.177,162246844,544720,NULL,'2021-05-23 13:05:11',1621775111,NULL),(1865253048,14544810,1,1180209,1,1,1,'S',1,0.982877,146,952240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',156.217,162865176,129484,NULL,'2021-06-10 19:10:51',1623352251,NULL),(1862608928,14544810,1,1255391,1,1,1,'S',1,0.996474,709,929801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',156.295,159050876,815580,NULL,'2021-02-22 15:35:00',1614008100,NULL),(1863564247,14544810,1,1180149,1,1,1,'S',1,0.985401,137,954418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',156.446,160394968,119445,NULL,'2021-04-02 12:29:51',1617366591,NULL),(1863214802,14544810,1,564037,1,1,1,'A',1,0.98051,433,795501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',156.474,160111436,632448,NULL,'2021-03-26 06:01:03',1616738463,NULL),(1864746603,14544810,1,1180926,1,1,1,'S',1,0.979167,144,904307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',156.576,162250472,126935,NULL,'2021-05-23 15:03:00',1621782180,NULL),(1863149900,14544810,1,1769121,1,1,1,'A',1,0.974747,305,807090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',156.695,159912143,561084,NULL,'2021-03-20 18:49:58',1616266198,NULL),(1865357114,14544810,1,1483732,1,1,1,'A',1,0.942509,202,800303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',157.282,163095291,237574,NULL,'2021-06-18 03:44:05',1623987845,NULL),(1863805353,14544810,1,1643386,1,1,1,'S',1,0.996528,144,997071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',157.479,160827641,129039,NULL,'2021-04-14 11:55:25',1618401325,NULL),(1862565617,14544810,1,843989,1,1,1,'S',1,0.992798,486,923329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 486}}',157.698,158880200,531180,NULL,'2021-02-17 14:16:42',1613571402,NULL),(1866547699,14544810,1,1818548,1,1,1,'A',1,0.929712,225,211512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',157.826,165099132,438568,NULL,'2021-08-20 06:15:28',1629440128,NULL),(3726425956,14544810,1,3182531,1,1,1,'A',1,0.918526,132,333928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',158.101,185896026,468795,NULL,'2024-10-22 20:18:21',1729628301,NULL),(1862466312,14544810,1,2164617,1,1,1,'S',1,0.996694,605,914750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',158.418,158809915,676020,NULL,'2021-02-15 12:35:36',1613392536,NULL),(1863866642,14544810,1,1028485,1,1,1,'S',1,0.998762,404,947842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',158.503,161022624,503636,NULL,'2021-04-19 13:08:50',1618837730,NULL),(1866587293,14544810,1,2944441,0,1,1,'A',1,0.960157,239,116175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',158.687,165078127,367061,NULL,'2021-08-19 14:31:31',1629383491,NULL),(1864313536,14544810,1,1181061,1,1,1,'S',1,0.975524,143,893569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',158.708,161567281,125280,NULL,'2021-05-04 14:14:48',1620137688,NULL),(1862606189,14544810,1,1249039,1,1,1,'A',1,0.965451,265,768813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 986}, \"maximum_statistics\": {\"great\": 1042}}',158.72,159137820,897516,NULL,'2021-02-25 10:31:20',1614249080,NULL),(1864226049,14544810,1,556638,1,1,1,'A',1,0.939153,330,694198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',159.072,161321958,907744,NULL,'2021-04-27 17:33:56',1619544836,NULL),(1868701271,14544810,1,2797436,1,1,1,'A',1,0.980708,600,412506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1581}}',159.082,168028328,1013070,NULL,'2021-12-06 15:03:50',1638803030,NULL),(1864838590,14544810,1,1814491,1,1,1,'A',1,0.994647,436,922647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',159.201,162377366,489920,NULL,'2021-05-27 07:33:36',1622100816,NULL),(1864857532,14544810,1,248675,1,1,1,'X',1,1,212,1029895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',159.274,162414936,221500,NULL,'2021-05-28 09:35:18',1622194518,NULL),(1864717456,14544810,1,1820840,1,1,1,'S',1,0.994292,438,888275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',159.46,162249846,484710,NULL,'2021-05-23 14:42:27',1621780947,NULL),(3603438543,14544810,1,2810819,1,1,1,'X',1,1,118,1070554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',159.618,185601101,115990,NULL,'2024-09-30 02:23:24',1727663004,NULL),(1864893258,14544810,1,2016124,1,1,1,'X',1,1,358,957671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 358}}',159.7,162521959,524220,NULL,'2021-05-31 08:59:30',1622451570,NULL),(1870290150,14544810,1,2440070,1,1,1,'A',1,0.969466,220,796474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',159.88,170549872,319152,NULL,'2022-03-18 12:28:23',1647606503,NULL),(1863803154,14544810,1,1639737,1,1,1,'S',1,0.996552,145,997771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',159.9,160827569,130139,NULL,'2021-04-14 11:52:45',1618401165,NULL),(1862676898,14544810,1,1110603,1,1,1,'S',1,0.998276,1160,946989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1160}}',160.106,158979053,1396330,NULL,'2021-02-20 11:34:55',1613820895,NULL),(1864623649,14544810,1,2303836,1,1,1,'A',1,0.997951,318,914311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',160.121,162239536,513944,NULL,'2021-05-23 08:28:53',1621758533,NULL),(1864637526,14544810,1,1749298,1,1,1,'A',1,0.961493,175,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',160.248,162249540,621916,NULL,'2021-05-23 14:32:16',1621780336,NULL),(1872057040,14544810,1,2115740,1,1,1,'A',1,0.903558,211,620520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',160.294,173214594,759822,NULL,'2022-07-10 12:56:55',1657457815,NULL),(1862879529,14544810,1,1724656,1,1,1,'A',1,0.988512,460,868572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001}}',160.372,159454504,1109398,NULL,'2021-03-07 10:34:11',1615113251,NULL),(1865975811,14544810,1,1248109,1,1,1,'A',1,0.949013,373,684145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1216}}',160.673,164196472,955716,NULL,'2021-07-22 13:24:16',1626960256,NULL),(1872296365,14544810,1,1528368,1,1,1,'B',1,0.872934,92,254668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',160.991,173346435,198518,NULL,'2022-07-16 16:02:40',1657987360,NULL),(1870501931,14544810,1,2447068,1,1,1,'A',1,0.93279,232,377299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 491}}',161.168,170696958,283558,NULL,'2022-03-24 14:07:34',1648130854,NULL),(1863150157,14544810,1,169387,1,1,1,'S',1,0.993082,795,931078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 784}, \"maximum_statistics\": {\"great\": 795}}',161.5,159831862,917550,NULL,'2021-03-18 13:50:00',1616075400,NULL),(1862823398,14544810,1,2596312,0,1,1,'A',1,0.991632,405,271593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 711, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 717}}',161.504,159320820,427465,NULL,'2021-03-03 08:44:00',1614761040,NULL),(1872174947,14544810,1,3510655,1,1,1,'S',1,0.995159,723,905602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',161.653,173227703,841060,NULL,'2022-07-11 02:58:46',1657508326,NULL),(1864732373,14544810,1,2050026,1,1,1,'A',1,0.991024,661,437618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',161.657,162246647,698430,NULL,'2021-05-23 12:58:32',1621774712,NULL),(1872396988,14544810,1,3598263,1,1,1,'A',1,0.956478,447,792857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 988}}',161.717,173696750,953446,NULL,'2022-08-02 08:18:49',1659428329,NULL),(1866767551,14544810,1,2150735,1,1,1,'S',1,0.964744,156,902908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',162.068,165288885,135175,NULL,'2021-08-26 10:44:26',1629974666,NULL),(1863270773,14544810,1,1053415,1,1,1,'A',1,0.978533,268,797146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',162.076,159945906,500212,NULL,'2021-03-21 16:33:40',1616344420,NULL),(1870815327,14544810,1,2608677,1,1,1,'A',1,0.910448,181,684690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 469}}',162.206,171325374,376632,NULL,'2022-04-20 15:17:33',1650467853,NULL),(3470932310,14544810,1,1147,1,1,1,'B',1,0.874355,889,592082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 81, \"great\": 951, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1162}}',162.347,185322570,1077660,NULL,'2024-09-06 18:21:56',1725646916,NULL),(1863791407,14544810,1,1796420,1,1,1,'A',1,0.960169,347,738588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',162.578,160765527,459240,NULL,'2021-04-12 15:40:16',1618242016,NULL),(1870532008,14544810,1,1961323,1,1,1,'S',1,0.991848,184,500752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',162.729,171013562,110850,NULL,'2022-04-07 04:02:42',1649304162,NULL),(1864889914,14544810,1,2298136,1,1,1,'A',1,0.991826,355,917880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',162.853,162649817,435130,NULL,'2021-06-04 04:28:37',1622780917,NULL),(1862831576,14544810,1,2168425,1,1,1,'S',1,0.988208,636,895292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 621}, \"maximum_statistics\": {\"great\": 636}}',163.02,159356062,690800,NULL,'2021-03-04 13:19:25',1614863965,NULL),(1865889483,14544810,1,2019486,1,1,1,'A',1,0.995379,602,915962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1074, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',163.286,163997198,1296462,NULL,'2021-07-16 07:33:27',1626420807,NULL),(1866159057,14544810,1,296,1,1,1,'A',1,0.915297,648,707996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',163.325,164447580,911197,NULL,'2021-07-30 09:52:52',1627638772,NULL),(1863601482,14544810,1,1717855,1,1,1,'A',1,0.994992,1285,930566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1298}}',163.552,160539452,1475234,NULL,'2021-04-06 10:05:47',1617703547,NULL),(1863403509,14544810,1,1775840,1,1,1,'S',1,0.996528,576,931428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 576}}',163.866,160192259,621930,NULL,'2021-03-28 05:16:58',1616908618,NULL),(1865439847,14544810,1,2348955,1,1,1,'A',1,0.978863,141,771905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',164.012,163300225,470456,NULL,'2021-06-24 17:30:33',1624555833,NULL),(1863603597,14544810,1,654221,1,1,1,'A',1,0.950428,294,695843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1402}}',164.221,160614507,1130268,NULL,'2021-04-08 14:17:24',1617891444,NULL),(1863226222,14544810,1,646066,1,1,1,'A',1,0.983379,364,836829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 710}, \"maximum_statistics\": {\"great\": 722}}',164.339,159945055,638600,NULL,'2021-03-21 16:06:33',1616342793,NULL),(1870573471,14544810,1,1410641,1,1,1,'A',1,0.957418,201,792748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',164.378,170974319,354420,NULL,'2022-04-05 09:28:55',1649150935,NULL),(1862619733,14544810,1,1493750,1,1,1,'A',1,0.990216,333,853888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 959}, \"maximum_statistics\": {\"great\": 971}}',164.517,159138343,958484,NULL,'2021-02-25 11:01:07',1614250867,NULL),(1865865276,14544810,1,2350370,0,1,1,'A',1,0.95679,325,760274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 1304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',164.523,163941576,1177212,NULL,'2021-07-14 13:46:31',1626270391,NULL),(1871548109,14544810,1,19138,1,1,1,'S',1,0.982143,308,967898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',164.549,172432697,369649,NULL,'2022-06-06 12:14:15',1654517655,NULL),(1862977314,14544810,1,2050026,1,1,1,'A',1,0.960401,383,747412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 887}, \"maximum_statistics\": {\"great\": 947}}',164.759,159697728,848056,NULL,'2021-03-14 12:14:09',1615724049,NULL),(1870517327,14544810,1,1215541,1,1,1,'X',1,1,153,461455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',164.81,171013623,94700,NULL,'2022-04-07 04:07:14',1649304434,NULL),(1865463459,14544810,1,1201303,1,1,1,'S',1,0.996622,148,993980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',164.82,163297999,133150,NULL,'2021-06-24 16:09:55',1624550995,NULL),(1872259675,14544810,1,3312890,1,1,1,'X',1,1,622,948915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',164.87,173388338,685840,NULL,'2022-07-18 15:07:11',1658156831,NULL),(1863941042,14544810,1,915795,0,1,1,'A',1,0.971605,315,793799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 1170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1215}}',165.046,161057377,1084620,NULL,'2021-04-20 12:52:17',1618923137,NULL),(1864014601,14544810,1,2004399,1,1,1,'S',1,0.998047,512,921153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',165.06,161119417,563780,NULL,'2021-04-22 04:39:18',1619066358,NULL),(1864778818,14544810,1,2510470,1,1,1,'A',1,0.990361,404,884871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',165.202,162377409,449420,NULL,'2021-05-27 07:36:07',1622100967,NULL),(1869775232,14544810,1,2442439,1,1,1,'A',1,0.954932,506,792084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 588}}',165.258,169835976,634510,NULL,'2022-02-16 14:53:49',1645023229,NULL),(1865676650,14544810,1,38821,1,1,1,'A',1,0.978482,872,845405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 1235, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1278}}',165.303,163781970,1520740,NULL,'2021-07-09 13:53:01',1625838781,NULL),(1864342760,14544810,1,246718,1,1,1,'S',1,0.978632,351,926216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 351}}',165.31,161625093,403703,NULL,'2021-05-06 05:24:58',1620278698,NULL),(1870239109,14544810,1,114635,0,1,1,'A',1,0.924878,653,388326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 926}, \"maximum_statistics\": {\"great\": 1025}}',165.44,170345623,650733,NULL,'2022-03-09 14:39:38',1646836778,NULL),(1868550504,14544810,1,1056070,1,1,1,'A',1,0.989089,413,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',165.488,167871378,843490,NULL,'2021-11-30 12:25:50',1638275150,NULL),(1870050889,14544810,1,2336377,1,1,1,'B',1,0.893599,230,657961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',165.639,170182566,437312,NULL,'2022-03-02 14:03:31',1646229811,NULL),(1867500619,14544810,1,1561394,1,1,1,'S',1,0.99162,358,1014140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',165.801,166361534,414958,NULL,'2021-10-04 11:59:06',1633348746,NULL),(1864583638,14544810,1,1836310,1,1,1,'S',1,0.994612,464,933942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 464}}',165.987,161920621,473430,NULL,'2021-05-14 13:26:26',1620998786,NULL),(1862794281,14544810,1,1032374,1,1,1,'A',1,0.975768,607,859119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',166.246,159302768,831126,NULL,'2021-03-02 16:43:47',1614703427,NULL),(3719451660,14544810,1,4121511,1,1,1,'A',1,0.908222,174,327489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1046}}',166.268,185878705,462152,NULL,'2024-10-21 14:23:19',1729520599,NULL),(1862633474,14544810,1,1733445,1,1,1,'A',1,0.983532,638,834012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1093}}',166.283,159141191,1020530,NULL,'2021-02-25 13:07:21',1614258441,NULL),(1862586642,14544810,1,2353358,1,1,1,'S',1,0.999117,1133,946962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1133}}',167.175,159039907,1312600,NULL,'2021-02-22 07:45:30',1613979930,NULL),(1870277879,14544810,1,2874173,1,1,1,'A',1,0.989583,545,903459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 624}}',167.175,170632162,637000,NULL,'2022-03-21 15:26:25',1647876385,NULL),(1871669279,14544810,1,2328751,1,1,1,'A',1,0.94863,146,693956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 292}}',167.356,172731527,183860,NULL,'2022-06-19 07:06:23',1655622383,NULL),(1870352071,14544810,1,2552046,1,1,1,'A',1,0.909212,340,347137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 55, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1498}}',167.696,170554356,943047,NULL,'2022-03-18 15:53:40',1647618820,NULL),(1862965098,14544810,1,2034967,1,1,1,'S',1,0.984581,681,894117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 660}, \"maximum_statistics\": {\"great\": 681}}',167.772,159731520,802986,NULL,'2021-03-15 12:57:07',1615813027,NULL),(1866645060,14544810,1,2391552,1,1,1,'A',1,0.974975,1252,129077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 1949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2018}}',167.841,165078390,830952,NULL,'2021-08-19 14:41:47',1629384107,NULL),(1867391899,14544810,1,243487,1,1,1,'A',1,0.91692,189,622843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 870}, \"maximum_statistics\": {\"great\": 987}}',167.957,166275777,647898,NULL,'2021-10-01 12:12:04',1633090324,NULL),(1873731320,14544810,1,3540250,1,1,1,'B',1,0.894444,360,199071,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 1134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',168.21,175787244,664280,NULL,'2022-11-20 11:06:17',1668942377,NULL),(3705794966,14544810,1,3598262,1,1,1,'A',1,0.930333,354,380640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811}}',168.43,185841740,472094,NULL,'2024-10-19 05:58:06',1729317486,NULL),(1872224725,14544810,1,3268021,1,1,1,'X',1,1,974,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 974, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 974}}',168.539,173388280,1208140,NULL,'2022-07-18 15:03:51',1658156631,NULL),(1863143843,14544810,1,1944926,1,1,1,'S',1,0.983894,714,859265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',168.712,159833751,781810,NULL,'2021-03-18 14:52:01',1616079121,NULL),(1870519064,14544810,1,2414719,1,1,1,'A',1,0.969388,815,793226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1372}}',168.748,171042731,1381712,NULL,'2022-04-08 13:46:49',1649425609,NULL),(1865045552,14544810,1,133938,1,1,1,'A',1,0.943705,343,223959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',168.965,162815856,446562,NULL,'2021-06-09 06:08:03',1623218883,NULL),(1863310233,14544810,1,1178526,1,1,1,'S',1,0.99235,719,878374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',169.16,159945684,829610,NULL,'2021-03-21 16:26:09',1616343969,NULL),(1864979703,14544810,1,1240312,1,1,1,'X',1,1,563,954978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 563}}',169.473,162521295,695780,NULL,'2021-05-31 08:24:40',1622449480,NULL),(1865664986,14544810,1,1665748,0,1,1,'A',1,0.959612,303,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 23, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',169.51,163778602,447116,NULL,'2021-07-09 11:42:43',1625830963,NULL),(1864976746,14544810,1,900631,1,1,1,'S',1,0.993151,438,867662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',169.523,162635032,510560,NULL,'2021-06-03 17:51:11',1622742671,NULL),(3697244831,14544810,1,4488745,1,1,1,'S',1,0.980501,359,929449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',169.54,185820254,384852,NULL,'2024-10-17 17:05:07',1729184707,NULL),(1864774104,14544810,1,2508101,1,1,1,'S',1,0.987941,539,878880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',169.562,162452032,592060,NULL,'2021-05-29 09:02:28',1622278948,NULL),(1871690039,14544810,1,3452423,1,1,1,'S',1,0.995104,817,905362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',169.591,172667677,970320,NULL,'2022-06-16 15:23:43',1655393023,NULL),(1865006797,14544810,1,1253664,1,1,1,'A',1,0.977419,153,931102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',169.748,162722739,135400,NULL,'2021-06-06 07:27:50',1622964470,NULL),(1864264494,14544810,1,1383988,1,1,1,'S',1,0.989437,142,931674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',170.173,161602536,125125,NULL,'2021-05-05 14:21:46',1620224506,NULL),(3705802504,14544810,1,3557721,1,1,1,'A',1,0.933619,297,376104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 467}}',170.733,185841762,266148,NULL,'2024-10-19 06:00:30',1729317630,NULL),(3697254902,14544810,1,4488745,1,1,1,'S',1,0.981894,359,926491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',170.794,185820279,377142,NULL,'2024-10-17 17:07:06',1729184826,NULL),(1868987320,14544810,1,1533173,0,1,1,'S',1,0.975694,144,444257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',170.8,168589796,90676,NULL,'2021-12-28 15:27:13',1640705233,NULL),(1872545578,14544810,1,1220870,1,1,1,'A',1,0.95683,425,785657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',170.998,173896754,686392,NULL,'2022-08-11 18:33:13',1660242793,NULL),(1862412927,14544810,1,69404,1,1,1,'S',1,0.98731,591,920087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',171.196,158738175,680160,NULL,'2021-02-13 11:03:30',1613214210,NULL),(1862508485,14544810,1,978757,1,1,1,'S',1,0.98995,995,870371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',171.384,158814288,1152110,NULL,'2021-02-15 15:18:28',1613402308,NULL),(1867431985,14544810,1,2810665,1,1,1,'S',1,0.999035,518,945167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',171.635,166173619,560550,NULL,'2021-09-27 11:46:36',1632743196,NULL),(1863402988,14544810,1,1625592,1,1,1,'A',1,0.984012,247,850426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',172.176,160290474,680590,NULL,'2021-03-30 18:44:06',1617129846,NULL),(1864629345,14544810,1,1939223,1,1,1,'S',1,0.998039,255,954381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',172.219,162248267,250910,NULL,'2021-05-23 13:49:19',1621777759,NULL),(1864647263,14544810,1,1872996,1,1,1,'A',1,0.991491,689,903528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',172.327,162250774,1190608,NULL,'2021-05-23 15:12:25',1621782745,NULL),(1864094200,14544810,1,1700527,1,1,1,'A',1,0.984102,337,866570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 629}}',172.361,161122190,633192,NULL,'2021-04-22 07:25:27',1619076327,NULL),(1873794337,14544810,1,1625609,1,1,1,'A',1,0.926178,533,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 66, \"great\": 1948, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2208}}',172.4,175791574,1821264,NULL,'2022-11-20 15:01:54',1668956514,NULL),(1872153480,14544810,1,2346527,1,1,1,'A',1,0.918991,308,660189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 1320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1506}}',172.43,173232352,1136948,NULL,'2022-07-11 09:03:51',1657530231,NULL),(1871810915,14544810,1,28065,1,1,1,'B',1,0.86966,909,622208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 71, \"great\": 919, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1147}}',172.634,172847946,1173340,NULL,'2022-06-24 10:34:48',1656066888,NULL),(3712419438,14544810,1,4604022,1,1,1,'A',1,0.938197,305,378029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 897}, \"maximum_statistics\": {\"great\": 987, \"legacy_combo_increase\": 1}}',172.847,185860356,546036,NULL,'2024-10-20 07:30:39',1729409439,NULL),(1873419203,14544810,1,2420013,1,1,1,'A',1,0.911726,500,657262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 99, \"great\": 2599}, \"maximum_statistics\": {\"great\": 3036}}',172.864,175162645,2451268,NULL,'2022-10-18 13:48:13',1666100893,NULL),(1867388794,14544810,1,1598892,0,1,1,'A',1,0.963805,404,386874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',173.245,166273729,382382,NULL,'2021-10-01 09:55:25',1633082125,NULL),(1864852346,14544810,1,2054209,1,1,1,'A',1,0.9859,346,875574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',173.346,162362548,451084,NULL,'2021-05-26 20:02:19',1622059339,NULL),(1864771145,14544810,1,1363164,1,1,1,'A',1,0.985395,306,888900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 572, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 582}}',173.446,162451259,695968,NULL,'2021-05-29 08:29:28',1622276968,NULL),(1868914512,14544810,1,633993,1,1,1,'A',1,0.965235,785,383397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 2140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2258}}',173.715,168530668,1399206,NULL,'2021-12-26 09:52:45',1640512365,NULL),(1864678561,14544810,1,782310,1,1,1,'A',1,0.957978,243,798780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 767}, \"maximum_statistics\": {\"great\": 821}}',173.899,162101120,660697,NULL,'2021-05-19 13:35:54',1621431354,NULL),(1864746928,14544810,1,1201369,1,1,1,'X',1,1,147,1003379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',173.924,162250532,132260,NULL,'2021-05-23 15:04:45',1621782285,NULL),(1865515512,14544810,1,242953,0,1,1,'A',1,0.970345,362,825508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 21, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',174.038,163256005,693716,NULL,'2021-06-23 08:15:48',1624436148,NULL),(1863338077,14544810,1,1640362,1,1,1,'A',1,0.984635,647,840722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 762}, \"maximum_statistics\": {\"great\": 781}}',174.13,159945217,747600,NULL,'2021-03-21 16:11:41',1616343101,NULL),(1867383023,14544810,1,1371131,1,1,1,'S',1,0.994824,483,890223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',174.338,166173552,537410,NULL,'2021-09-27 11:41:39',1632742899,NULL),(1872174961,14544810,1,3510655,1,1,1,'S',1,0.988243,723,935882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',174.38,173227957,859668,NULL,'2022-07-11 03:14:36',1657509276,NULL),(1864980897,14544810,1,237292,1,1,1,'S',1,0.998906,457,948809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 457}}',174.541,162521516,555770,NULL,'2021-05-31 08:37:06',1622450226,NULL),(1870889909,14544810,1,1512177,1,1,1,'A',1,0.971053,188,414339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',174.571,171305553,122728,NULL,'2022-04-19 16:04:03',1650384243,NULL),(1865611915,14544810,1,2664458,1,1,1,'A',1,0.961085,257,748676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1272}}',174.672,163485527,1122054,NULL,'2021-06-30 14:31:54',1625063514,NULL),(1865026430,14544810,1,1514771,1,1,1,'A',1,0.964576,313,770646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',174.706,162818045,684798,NULL,'2021-06-09 08:28:39',1623227319,NULL),(1864552362,14544810,1,2165271,1,1,1,'S',1,0.99187,615,904137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',174.897,161948936,684400,NULL,'2021-05-15 06:08:11',1621058891,NULL),(1863511937,14544810,1,1027542,1,1,1,'A',1,0.969838,335,800798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',175.189,160468487,803132,NULL,'2021-04-04 09:34:30',1617528870,NULL),(1870892037,14544810,1,2757797,1,1,1,'A',1,0.965922,589,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',175.474,171304535,868560,NULL,'2022-04-19 15:12:50',1650381170,NULL),(1870860946,14544810,1,1744385,1,1,1,'B',1,0.87623,569,613685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 63, \"great\": 981}, \"maximum_statistics\": {\"great\": 1220}}',175.537,171344648,1096583,NULL,'2022-04-21 13:40:05',1650548405,NULL),(1864541849,14544810,1,2649321,1,1,1,'X',1,1,672,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',175.753,161916054,764420,NULL,'2021-05-14 10:45:15',1620989115,NULL),(1864885071,14544810,1,2457032,1,1,1,'A',1,0.988036,1233,910163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1757, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1797}}',175.786,162519210,2117292,NULL,'2021-05-31 06:40:41',1622443241,NULL),(1864835972,14544810,1,209592,1,1,1,'X',1,1,550,958589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',175.887,162451460,629300,NULL,'2021-05-29 08:37:41',1622277461,NULL),(1871647595,14544810,1,2561042,1,1,1,'A',1,0.929435,190,685226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',175.919,172497285,894046,NULL,'2022-06-09 10:09:00',1654769340,NULL),(1870262234,14544810,1,2391552,0,1,1,'A',1,0.936323,315,717897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 76, \"great\": 1837}, \"maximum_statistics\": {\"great\": 2018}}',176.077,170506678,1670252,NULL,'2022-03-16 14:31:09',1647441069,NULL),(1863354069,14544810,1,338682,1,1,1,'A',1,0.974817,951,819349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',176.207,160165799,1341116,NULL,'2021-03-27 14:50:56',1616856656,NULL),(1873082425,14544810,1,1147,0,1,1,'B',1,0.858864,475,562140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 78, \"great\": 912, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1162}}',176.481,174828317,940506,NULL,'2022-09-30 16:45:42',1664556342,NULL),(1863161694,14544810,1,439824,1,1,1,'A',1,0.957998,335,718227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 818}, \"maximum_statistics\": {\"great\": 869}}',176.595,159831570,661102,NULL,'2021-03-18 13:39:51',1616074791,NULL),(1864979225,14544810,1,1669583,1,1,1,'X',1,1,486,952189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',176.926,162522111,562660,NULL,'2021-05-31 09:08:26',1622452106,NULL),(1862747591,14544810,1,2048299,1,1,1,'S',1,0.995023,1105,931508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1094, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',176.98,159199325,1290060,NULL,'2021-02-27 07:47:02',1614412022,NULL),(1864574740,14544810,1,2552046,1,1,1,'A',1,0.945594,415,760611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 1376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',176.985,161949380,1547304,NULL,'2021-05-15 06:28:55',1621060135,NULL),(1864840756,14544810,1,220775,1,1,1,'S',1,0.998869,442,949069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 442}}',177.166,162377606,539460,NULL,'2021-05-27 07:45:37',1622101537,NULL),(1864859899,14544810,1,1845315,0,1,1,'S',1,0.994169,343,916977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',177.241,162377528,361700,NULL,'2021-05-27 07:41:22',1622101282,NULL),(1864563353,14544810,1,459939,1,1,1,'A',1,0.994876,1169,883144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1171}}',177.341,161949129,1381152,NULL,'2021-05-15 06:17:00',1621059420,NULL),(1864586068,14544810,1,1651310,1,1,1,'A',1,0.979501,438,892619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 561}}',177.359,162065579,601762,NULL,'2021-05-18 12:40:26',1621341626,NULL),(1864459996,14544810,1,2251808,1,1,1,'A',1,0.947849,185,784578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',177.383,161842789,601887,NULL,'2021-05-12 08:53:52',1620809632,NULL),(1865020467,14544810,1,2751968,1,1,1,'A',1,0.977624,368,832168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 1194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',177.432,162724074,1084238,NULL,'2021-06-06 08:32:32',1622968352,NULL),(1870181895,14544810,1,899485,1,1,1,'A',1,0.94465,581,728018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 80, \"great\": 2241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2430}}',177.462,170306166,2000936,NULL,'2022-03-07 17:24:02',1646673842,NULL),(1863258660,14544810,1,158870,1,1,1,'S',1,0.991592,892,917799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',177.531,160087724,1059160,NULL,'2021-03-25 15:39:31',1616686771,NULL),(1865210204,14544810,1,1642679,1,1,1,'A',1,0.965171,357,779453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 50, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1694}}',177.549,163010606,1474258,NULL,'2021-06-15 12:39:49',1623760789,NULL),(1863807681,14544810,1,2092649,1,1,1,'A',1,0.970951,363,805224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',177.65,160767908,1053424,NULL,'2021-04-12 16:55:17',1618246517,NULL),(1869986769,14544810,1,3385969,1,1,1,'A',1,0.949499,417,737830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1297}}',177.666,170039796,1112266,NULL,'2022-02-24 17:08:55',1645722535,NULL),(1864841874,14544810,1,222208,0,1,1,'A',1,0.993734,751,932164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 1188, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1197}}',177.675,162457564,1466190,NULL,'2021-05-29 12:42:06',1622292126,NULL),(1867067236,14544810,1,1636508,1,1,1,'B',1,0.883133,292,289761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 72, \"great\": 1285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1583}}',177.848,165869963,785542,NULL,'2021-09-16 12:47:07',1631796427,NULL),(1862595764,14544810,1,2166311,1,1,1,'S',1,0.991242,628,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617}, \"maximum_statistics\": {\"great\": 628}}',178.174,159110309,642610,NULL,'2021-02-24 13:22:07',1614172927,NULL),(1864022719,14544810,1,2596262,0,1,1,'A',1,0.986894,393,256123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 753, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',178.623,161230977,459674,NULL,'2021-04-25 04:11:05',1619323865,NULL),(1871500657,14544810,1,2343975,1,1,1,'A',1,0.905855,272,767055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 730}, \"maximum_statistics\": {\"great\": 871}}',178.716,172212208,839601,NULL,'2022-05-28 08:02:53',1653724973,NULL),(1864952157,14544810,1,1642680,1,1,1,'X',1,1,1042,953774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1042}}',178.99,162521780,1343720,NULL,'2021-05-31 08:50:00',1622451000,NULL),(1865796069,14544810,1,2433222,1,1,1,'A',1,0.980056,355,253260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 42, \"great\": 2425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2482}}',179.197,163969883,1227765,NULL,'2021-07-15 11:32:27',1626348747,NULL),(1871698264,14544810,1,1647780,1,1,1,'A',1,0.980531,340,889443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',179.319,172688703,532342,NULL,'2022-06-17 13:35:25',1655472925,NULL),(1866550552,14544810,1,2767111,1,1,1,'A',1,0.969591,498,249632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 2590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2713}}',179.349,165099353,1508016,NULL,'2021-08-20 06:29:53',1629440993,NULL),(1871741435,14544810,1,2024164,1,1,1,'S',1,0.98855,786,977537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 768}, \"maximum_statistics\": {\"great\": 786}}',179.513,172688171,861672,NULL,'2022-06-17 13:06:42',1655471202,NULL),(1863295938,14544810,1,479668,1,1,1,'S',1,0.998028,507,928956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',179.576,159944753,544940,NULL,'2021-03-21 15:56:24',1616342184,NULL),(3726337595,14544810,1,3660541,1,1,1,'A',1,0.945455,257,405256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',179.765,185895900,288699,NULL,'2024-10-22 19:59:38',1729627178,NULL),(1864785231,14544810,1,1411652,1,1,1,'S',1,0.998252,286,950171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286}}',179.989,162451817,344610,NULL,'2021-05-29 08:52:45',1622278365,NULL),(1864924145,14544810,1,2116857,1,1,1,'S',1,0.994048,504,933330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',180.01,162521916,558690,NULL,'2021-05-31 08:56:53',1622451413,NULL),(1865955855,14544810,1,1713113,1,1,1,'A',1,0.974255,206,770787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',180.034,164063470,552828,NULL,'2021-07-18 08:12:55',1626595975,NULL),(1864806293,14544810,1,2158457,1,1,1,'A',1,0.989327,414,874840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 600, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 609}}',180.282,162451881,651222,NULL,'2021-05-29 08:55:32',1622278532,NULL),(1865410037,14544810,1,1384827,1,1,1,'S',1,0.993056,144,966296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',180.391,163298457,128332,NULL,'2021-06-24 16:23:12',1624551792,NULL),(1863568678,14544810,1,1797628,1,1,1,'A',1,0.961409,422,790573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',180.519,160512708,513510,NULL,'2021-04-05 14:56:43',1617634603,NULL),(1866268194,14544810,1,2217658,1,1,1,'A',1,0.966467,160,726603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 835}}',180.645,164576048,639610,NULL,'2021-08-03 12:43:59',1627994639,NULL),(1863867542,14544810,1,1031480,1,1,1,'A',1,0.988309,303,854068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 556}}',180.874,161057723,566428,NULL,'2021-04-20 13:02:47',1618923767,NULL),(1865482371,14544810,1,1252651,1,1,1,'S',1,0.989933,149,969698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',180.932,163298227,133950,NULL,'2021-06-24 16:16:33',1624551393,NULL),(1866614408,14544810,1,936964,1,1,1,'S',1,0.998715,389,945025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',181.248,164987038,433792,NULL,'2021-08-16 14:08:50',1629122930,NULL),(1868167368,14544810,1,82034,0,1,1,'A',1,0.974677,313,419153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 889}, \"maximum_statistics\": {\"great\": 928}}',181.267,167392751,529934,NULL,'2021-11-11 11:23:21',1636629801,NULL),(1864903169,14544810,1,2323413,1,1,1,'S',1,0.995876,485,886696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',181.464,162649970,546150,NULL,'2021-06-04 04:36:01',1622781361,NULL),(1871333266,14544810,1,3182653,1,1,1,'A',1,0.964701,333,771325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 1058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1119}}',181.548,172164240,1026020,NULL,'2022-05-26 08:49:47',1653554987,NULL),(1870825296,14544810,1,1849433,1,1,1,'S',1,0.991071,392,883762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',181.798,171323303,413850,NULL,'2022-04-20 13:39:10',1650461950,NULL),(1863066548,14544810,1,2164274,1,1,1,'S',1,0.990954,608,868134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 608}}',181.807,159731133,682120,NULL,'2021-03-15 12:41:15',1615812075,NULL),(1872020884,14544810,1,3628961,1,1,1,'S',1,0.996409,557,898593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',181.866,173033560,624600,NULL,'2022-07-02 09:49:47',1656755387,NULL),(1863123800,14544810,1,2229286,1,1,1,'A',1,0.98172,611,843566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 905}, \"maximum_statistics\": {\"great\": 930}}',182.235,159911999,904438,NULL,'2021-03-20 18:45:13',1616265913,NULL),(1864001614,14544810,1,1546425,1,1,1,'A',1,0.9507,153,668747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1501}}',182.351,161248357,999178,NULL,'2021-04-25 15:45:35',1619365535,NULL),(3697261162,14544810,1,4488745,1,1,1,'S',1,0.994429,359,963137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',182.579,185820298,382614,NULL,'2024-10-17 17:08:19',1729184899,NULL),(1871810909,14544810,1,28065,1,1,1,'B',1,0.883609,881,318546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',182.613,172843667,776210,NULL,'2022-06-24 05:26:10',1656048370,NULL),(1871734618,14544810,1,255141,1,1,1,'A',1,0.97389,833,857126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1149}}',182.892,172692220,1137100,NULL,'2022-06-17 16:15:37',1655482537,NULL),(1863384080,14544810,1,782309,1,1,1,'S',1,0.997484,795,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',182.954,160192674,887150,NULL,'2021-03-28 05:32:06',1616909526,NULL),(1873405530,14544810,1,80989,0,1,1,'A',1,0.926087,170,365900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',183.356,175070575,374554,NULL,'2022-10-13 13:29:30',1665667770,NULL),(1863393174,14544810,1,2089680,1,1,1,'A',1,0.982014,343,827199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 556}}',183.44,160253969,545440,NULL,'2021-03-29 18:50:16',1617043816,NULL),(1870517334,14544810,1,1215580,1,1,1,'A',1,0.991379,173,451774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',183.779,171013615,107950,NULL,'2022-04-07 04:06:47',1649304407,NULL),(1864552195,14544810,1,2164997,1,1,1,'S',1,0.99179,609,870165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',183.887,161948986,641740,NULL,'2021-05-15 06:10:53',1621059053,NULL),(1864787356,14544810,1,2519707,1,1,1,'S',1,0.998696,1150,952557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1150}}',184.204,162446723,1461320,NULL,'2021-05-29 04:54:39',1622264079,NULL),(1863767362,14544810,1,1383388,1,1,1,'X',1,1,150,966547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',184.618,160827365,136130,NULL,'2021-04-14 11:44:08',1618400648,NULL),(1872238044,14544810,1,3461976,1,1,1,'A',1,0.947566,678,884110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1068}}',184.742,173357371,1076197,NULL,'2022-07-17 04:44:09',1658033049,NULL),(1863848969,14544810,1,1180151,1,1,1,'S',1,0.996503,143,987763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',184.93,160827676,127605,NULL,'2021-04-14 11:56:50',1618401410,NULL),(1871366576,14544810,1,2504820,1,1,1,'S',1,0.994545,550,931041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',184.977,172189047,652240,NULL,'2022-05-27 11:05:47',1653649547,NULL),(1864668565,14544810,1,149976,1,1,1,'A',1,0.998238,847,940368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1419}}',185.422,162249365,1664466,NULL,'2021-05-23 14:27:15',1621780035,NULL),(3483558936,14544810,1,3054949,1,1,1,'A',1,0.948505,180,717641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 903}}',185.668,185347906,659276,NULL,'2024-09-08 16:29:54',1725812994,NULL),(1871597733,14544810,1,1879405,0,1,1,'A',1,0.948948,622,770886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 76, \"great\": 2081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',185.804,172517449,2047708,NULL,'2022-06-10 07:15:04',1654845304,NULL),(1864726588,14544810,1,2039629,1,1,1,'A',1,0.964637,787,821693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1626}}',185.988,162138750,1590400,NULL,'2021-05-20 15:54:52',1621526092,NULL),(1864782575,14544810,1,136346,1,1,1,'S',1,0.998986,493,949262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',186.209,162451620,576110,NULL,'2021-05-29 08:45:03',1622277903,NULL),(1863454430,14544810,1,287269,1,1,1,'S',1,0.990385,520,865534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',186.427,160289796,559410,NULL,'2021-03-30 18:22:15',1617128535,NULL),(1863297960,14544810,1,823423,1,1,1,'A',1,0.990909,418,883017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 595}, \"maximum_statistics\": {\"great\": 605}}',186.895,159981647,597190,NULL,'2021-03-22 17:10:46',1616433046,NULL),(1864647642,14544810,1,2487381,1,1,1,'A',1,0.992769,253,888962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',187.07,162213835,496824,NULL,'2021-05-22 15:50:25',1621698625,NULL),(1863796151,14544810,1,1805627,1,1,1,'A',1,0.989492,510,852735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',187.137,160757592,614730,NULL,'2021-04-12 10:59:39',1618225179,NULL),(1864508589,14544810,1,308169,1,1,1,'X',1,1,460,954483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',187.141,162068433,508360,NULL,'2021-05-18 14:22:24',1621347744,NULL),(1864473548,14544810,1,576789,1,1,1,'A',1,0.962613,525,779270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',187.19,161851767,962674,NULL,'2021-05-12 14:45:39',1620830739,NULL),(1865295064,14544810,1,1571242,1,1,1,'A',1,0.954861,351,845528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 720}}',187.309,163104936,754572,NULL,'2021-06-18 12:22:19',1624018939,NULL),(1866270727,14544810,1,110148,0,1,1,'A',1,0.944969,271,733010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 875, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',188.48,164449824,901076,NULL,'2021-07-30 11:47:31',1627645651,NULL),(1869866111,14544810,1,1351956,1,1,1,'B',1,0.891026,393,624213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 86, \"great\": 1855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2262}}',188.72,169740631,1899460,NULL,'2022-02-12 13:15:20',1644671720,NULL),(1867147265,14544810,1,1291374,1,1,1,'S',1,0.988155,802,906678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 783}, \"maximum_statistics\": {\"great\": 802}}',188.823,165889573,845250,NULL,'2021-09-17 04:03:22',1631851402,NULL),(1861951592,14544810,1,116128,1,1,1,'A',1,0.94392,847,392750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',189.781,158078136,550870,NULL,'2021-01-24 09:12:20',1611479540,NULL),(1864392261,14544810,1,1028482,0,1,1,'A',1,0.973198,483,880360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',189.82,161842476,567964,NULL,'2021-05-12 08:38:33',1620808713,NULL),(1864631838,14544810,1,1735443,1,1,1,'S',1,0.999127,573,956259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 573}}',189.905,162248434,746312,NULL,'2021-05-23 13:54:52',1621778092,NULL),(1863155534,14544810,1,1554664,1,1,1,'X',1,1,495,945896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495}, \"maximum_statistics\": {\"great\": 495}}',189.975,159893490,532420,NULL,'2021-03-20 08:02:26',1616227346,NULL),(1863781938,14544810,1,1860435,1,1,1,'S',1,0.993659,552,912661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',190.019,160757499,619670,NULL,'2021-04-12 10:54:50',1618224890,NULL),(1864658766,14544810,1,1578921,1,1,1,'A',1,0.9888,317,861821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 625}}',190.023,162123124,707172,NULL,'2021-05-20 04:14:10',1621484050,NULL),(1864053826,14544810,1,1642077,0,1,1,'A',1,0.968375,544,782410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',190.232,161130877,808622,NULL,'2021-04-22 13:35:37',1619098537,NULL),(1864583025,14544810,1,2238522,1,1,1,'A',1,0.980745,568,823515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 780, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',190.477,161916657,744288,NULL,'2021-05-14 11:08:43',1620990523,NULL),(1871855343,14544810,1,1464221,1,1,1,'A',1,0.934187,363,343651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 1518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',190.594,172921167,934114,NULL,'2022-06-27 13:01:36',1656334896,NULL),(1863748088,14544810,1,1769144,1,1,1,'S',1,0.990741,594,882010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 594}}',190.619,160765063,662030,NULL,'2021-04-12 15:24:38',1618241078,NULL),(1865288485,14544810,1,1346543,1,1,1,'S',1,0.970109,184,932802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',190.697,163105255,187754,NULL,'2021-06-18 12:33:58',1624019638,NULL),(1865199414,14544810,1,2666728,1,1,1,'S',1,0.979592,784,880036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 752}, \"maximum_statistics\": {\"great\": 784}}',190.78,163018206,891750,NULL,'2021-06-15 17:23:33',1623777813,NULL),(1864537719,14544810,1,1382477,1,1,1,'S',1,0.997253,364,950134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',190.819,161916405,416928,NULL,'2021-05-14 10:59:00',1620989940,NULL),(1863717015,14544810,1,1705569,1,1,1,'A',1,0.970354,436,858398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1130}}',191.063,160651604,1173904,NULL,'2021-04-09 14:38:50',1617979130,NULL),(1863276618,14544810,1,2089376,1,1,1,'A',1,0.957861,412,378799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1234}}',191.492,160040390,730480,NULL,'2021-03-24 09:43:26',1616579006,NULL),(1863564057,14544810,1,1180037,1,1,1,'X',1,1,147,998590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',191.752,160395023,132860,NULL,'2021-04-02 12:31:16',1617366676,NULL),(1870873106,14544810,1,1769144,1,1,1,'A',1,0.921717,319,375150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 594}}',191.779,171325308,386372,NULL,'2022-04-20 15:13:50',1650467630,NULL),(1863379313,14544810,1,2302027,1,1,1,'S',1,0.984762,525,865194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509}, \"maximum_statistics\": {\"great\": 525}}',191.921,160302416,564330,NULL,'2021-03-31 02:07:59',1617156479,NULL),(1864838946,14544810,1,217519,0,1,1,'X',1,1,794,927960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 794}}',191.989,162363007,925880,NULL,'2021-05-26 20:19:19',1622060359,NULL),(1867113498,14544810,1,1731105,0,1,1,'A',1,0.949868,207,365163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1137}}',192.005,165839035,605934,NULL,'2021-09-15 09:33:58',1631698438,NULL),(1870286816,14544810,1,1508535,1,1,1,'A',1,0.956944,146,801468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 360}}',192.23,170646755,299391,NULL,'2022-03-22 07:12:31',1647933151,NULL),(1864871118,14544810,1,2077943,1,1,1,'S',1,0.990601,266,1004093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',192.263,162342705,334672,NULL,'2021-05-26 07:49:01',1622015341,NULL),(1870169246,14544810,1,440569,1,1,1,'A',1,0.94332,461,397384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 679}, \"maximum_statistics\": {\"great\": 741}}',192.33,170365287,485135,NULL,'2022-03-10 13:26:15',1646918775,NULL),(1865671753,14544810,1,1159351,1,1,1,'A',1,0.99574,562,905167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',192.531,163810423,978432,NULL,'2021-07-10 10:10:01',1625911801,NULL),(1864861606,14544810,1,2742087,1,1,1,'A',1,0.997213,946,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1256}}',192.863,162377823,1338520,NULL,'2021-05-27 07:57:07',1622102227,NULL),(1865792975,14544810,1,1608085,1,1,1,'X',1,1,143,1018165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',192.901,163823648,126900,NULL,'2021-07-10 19:01:54',1625943714,NULL),(1865516995,14544810,1,284038,0,1,1,'A',1,0.97153,358,773110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',193.092,163363388,643624,NULL,'2021-06-26 15:22:38',1624720958,NULL),(1863584160,14544810,1,557814,1,1,1,'A',1,0.995575,644,910796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',193.297,160394483,1271720,NULL,'2021-04-02 12:14:21',1617365661,NULL),(1864976617,14544810,1,1665831,1,1,1,'A',1,0.996008,497,947153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',193.38,162522063,554500,NULL,'2021-05-31 09:04:51',1622451891,NULL),(1863031472,14544810,1,440569,1,1,1,'A',1,0.997976,396,903231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',193.506,159732495,807318,NULL,'2021-03-15 13:32:34',1615815154,NULL),(1866771185,14544810,1,1415003,0,1,1,'S',1,0.993378,151,995899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',193.541,165288803,130755,NULL,'2021-08-26 10:39:23',1629974363,NULL),(1864793886,14544810,1,2372915,1,1,1,'A',1,0.989069,680,887231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 1400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1418}}',193.654,162415273,1446110,NULL,'2021-05-28 09:50:31',1622195431,NULL),(1865372462,14544810,1,250368,1,1,1,'A',1,0.967185,570,902491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 579}}',193.748,163095419,693110,NULL,'2021-06-18 03:52:03',1623988323,NULL),(1872029915,14544810,1,117424,1,1,1,'A',1,0.977505,502,932266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 978}}',193.956,173054402,1117362,NULL,'2022-07-03 07:37:46',1656833866,NULL),(1870818322,14544810,1,184401,1,1,1,'A',1,0.983184,236,434826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',194.198,171305591,260535,NULL,'2022-04-19 16:05:40',1650384340,NULL),(1870119593,14544810,1,2098783,1,1,1,'A',1,0.915398,414,754029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 591}}',194.256,170279690,515589,NULL,'2022-03-06 13:33:34',1646573614,NULL),(1863546693,14544810,1,117424,1,1,1,'S',1,0.992843,978,932049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',194.738,160330086,1127880,NULL,'2021-03-31 18:45:23',1617216323,NULL),(1867167332,14544810,1,988877,0,1,1,'A',1,0.948703,231,721809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 790}, \"maximum_statistics\": {\"great\": 848}}',194.844,165865005,635738,NULL,'2021-09-16 07:57:16',1631779036,NULL),(1865505327,14544810,1,2596312,0,1,1,'A',1,0.960251,312,792706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',194.881,163301382,716318,NULL,'2021-06-24 18:16:36',1624558596,NULL),(1867426323,14544810,1,2806598,1,1,1,'S',1,0.990161,559,881548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 559}}',195.026,166173719,593730,NULL,'2021-09-27 11:53:06',1632743586,NULL),(1863997148,14544810,1,2268639,1,1,1,'S',1,0.996672,601,922425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',195.172,161309582,697310,NULL,'2021-04-27 10:48:15',1619520495,NULL),(1864670772,14544810,1,1997261,1,1,1,'A',1,0.944681,418,787254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 645}, \"maximum_statistics\": {\"great\": 705}}',195.317,162198838,622838,NULL,'2021-05-22 07:06:23',1621667183,NULL),(1870369318,14544810,1,2802273,1,1,1,'A',1,0.963326,468,242441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1377}}',195.362,170666681,653838,NULL,'2022-03-23 04:34:45',1648010085,NULL),(1871028484,14544810,1,133938,1,1,1,'A',1,0.92784,535,695517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 883}, \"maximum_statistics\": {\"great\": 977}}',195.423,171665523,742050,NULL,'2022-05-05 09:15:05',1651742105,NULL),(1863298243,14544810,1,211697,1,1,1,'S',1,0.997869,704,903629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 704}}',195.459,160001901,774870,NULL,'2021-03-23 07:28:12',1616484492,NULL),(1863963317,14544810,1,1768904,1,1,1,'A',1,0.99245,549,872338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 596}}',195.605,161097030,628810,NULL,'2021-04-21 14:39:53',1619015993,NULL),(1864985413,14544810,1,2577370,1,1,1,'A',1,0.993976,518,271812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 907, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 913}}',195.754,162521471,515677,NULL,'2021-05-31 08:34:55',1622450095,NULL),(1870190507,14544810,1,2098783,1,1,1,'A',1,0.969543,513,464396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',196.065,170302154,401396,NULL,'2022-03-07 13:40:07',1646660407,NULL),(1863346996,14544810,1,680920,1,1,1,'A',1,0.991817,792,898133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',196.09,160165428,1381612,NULL,'2021-03-27 14:40:25',1616856025,NULL),(1866791585,14544810,1,1949029,1,1,1,'A',1,0.986364,342,840462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 648}, \"maximum_statistics\": {\"great\": 660}}',196.223,165313675,673850,NULL,'2021-08-27 05:24:58',1630041898,NULL),(1866879759,14544810,1,1769222,1,1,1,'S',1,0.9911,618,881742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 607}, \"maximum_statistics\": {\"great\": 618}}',196.247,165435249,674430,NULL,'2021-08-31 06:26:57',1630391217,NULL),(1864744401,14544810,1,1079540,1,1,1,'A',1,0.984444,268,853273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',196.355,162205852,419040,NULL,'2021-05-22 11:38:25',1621683505,NULL),(1863911459,14544810,1,2337468,1,1,1,'S',1,0.997698,1086,949143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',196.408,161052936,1237790,NULL,'2021-04-20 09:59:53',1618912793,NULL),(1869081131,14544810,1,1890080,1,1,1,'A',1,0.980244,836,833226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 1353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1392}}',196.492,168633246,1481704,NULL,'2021-12-30 06:00:11',1640844011,NULL),(1871335696,14544810,1,3454072,1,1,1,'A',1,0.978339,628,863621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1073, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1108}}',196.52,172164330,1198884,NULL,'2022-05-26 08:55:24',1653555324,NULL),(1867644578,14544810,1,2728076,1,1,1,'A',1,0.994169,251,897146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',196.569,166661931,323504,NULL,'2021-10-15 17:32:01',1634319121,NULL),(1870405016,14544810,1,157200,1,1,1,'A',1,0.931734,204,368333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 478}, \"maximum_statistics\": {\"great\": 542}}',196.592,170696477,325232,NULL,'2022-03-24 13:44:12',1648129452,NULL),(1863995192,14544810,1,2266773,1,1,1,'A',1,0.988655,415,846431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 617}}',197.567,161309790,659240,NULL,'2021-04-27 10:56:56',1619521016,NULL),(1865050787,14544810,1,386728,1,1,1,'A',1,0.963176,355,747752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 1647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1738}}',197.831,162685569,1421466,NULL,'2021-06-05 04:40:28',1622868028,NULL),(1864357719,14544810,1,1278814,1,1,1,'S',1,0.993151,146,943914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',198.275,161602592,130894,NULL,'2021-05-05 14:23:33',1620224613,NULL),(3726346359,14544810,1,3660541,1,1,1,'A',1,0.943434,148,380810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 495}}',198.34,185895915,249421,NULL,'2024-10-22 20:01:28',1729627288,NULL),(1868167377,14544810,1,82034,0,1,1,'A',1,0.975215,403,860656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',198.693,167392828,816454,NULL,'2021-11-11 11:28:02',1636630082,NULL),(1866448703,14544810,1,1166899,1,1,1,'A',1,0.957983,303,735517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',198.756,164798253,759610,NULL,'2021-08-10 09:04:56',1628586296,NULL),(1873769640,14544810,1,1193146,1,1,1,'A',1,0.914773,344,682592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 844, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',198.924,175679691,861240,NULL,'2022-11-14 16:37:13',1668443833,NULL),(1864851611,14544810,1,2951489,1,1,1,'A',1,0.983333,828,876675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 1294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1320}}',198.948,162419406,1408724,NULL,'2021-05-28 12:36:31',1622205391,NULL),(1864291030,14544810,1,791636,1,1,1,'S',1,0.97375,400,925246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',199.031,161625367,460958,NULL,'2021-05-06 05:40:20',1620279620,NULL),(1866096947,14544810,1,1567978,1,1,1,'A',1,0.979737,339,848290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',199.671,164282157,986908,NULL,'2021-07-25 05:15:33',1627190133,NULL),(1864751714,14544810,1,2470783,1,1,1,'X',1,1,184,957450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',199.733,162451111,182020,NULL,'2021-05-29 08:23:25',1622276605,NULL),(1863318789,14544810,1,2161153,1,1,1,'A',1,0.992705,410,891865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',200.428,159965504,1001532,NULL,'2021-03-22 06:31:55',1616394715,NULL),(1863275794,14544810,1,782310,1,1,1,'S',1,0.995128,821,939345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',200.481,160109997,921170,NULL,'2021-03-26 04:36:52',1616733412,NULL),(1869879924,14544810,1,2944442,1,1,1,'A',1,0.954489,545,777177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 752}, \"maximum_statistics\": {\"great\": 802}}',201.034,169939705,745592,NULL,'2022-02-20 15:26:25',1645370785,NULL),(1870815337,14544810,1,2608677,1,1,1,'A',1,0.936034,221,375626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',201.719,171341201,287684,NULL,'2022-04-21 10:00:30',1650535230,NULL),(1866857650,14544810,1,190048,1,1,1,'S',1,0.991708,603,931305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 603}}',201.876,165463432,658820,NULL,'2021-09-01 06:49:15',1630478955,NULL),(1864676730,14544810,1,161275,0,1,1,'A',1,0.982096,484,832984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 1504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1536}}',201.982,162268386,1472664,NULL,'2021-05-24 02:28:41',1621823321,NULL),(1863224486,14544810,1,287270,1,1,1,'S',1,0.993124,509,904336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 509}}',202.009,159998924,548110,NULL,'2021-03-23 04:54:34',1616475274,NULL),(1863736954,14544810,1,1514275,1,1,1,'A',1,0.972032,589,793153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 836}, \"maximum_statistics\": {\"great\": 876}}',202.04,160908089,814658,NULL,'2021-04-16 15:34:48',1618587288,NULL),(1870837465,14544810,1,1427479,1,1,1,'S',1,0.966176,340,849251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',202.483,171305773,399411,NULL,'2022-04-19 16:13:36',1650384816,NULL),(1864678532,14544810,1,782309,1,1,1,'A',1,0.984906,705,943040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',202.93,162247589,854354,NULL,'2021-05-23 13:28:49',1621776529,NULL),(1863178177,14544810,1,207659,1,1,1,'S',1,0.99712,868,929486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',203.018,159866321,991472,NULL,'2021-03-19 14:38:11',1616164691,NULL),(1866783751,14544810,1,340923,1,1,1,'A',1,0.978814,297,921116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 354}}',203.235,165258877,352631,NULL,'2021-08-25 10:24:01',1629887041,NULL),(1864808939,14544810,1,799060,1,1,1,'A',1,0.995938,484,903946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1225, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1231}}',203.681,162362865,1321240,NULL,'2021-05-26 20:13:57',1622060037,NULL),(1863980014,14544810,1,2248980,1,1,1,'A',1,0.977467,482,810288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 793}, \"maximum_statistics\": {\"great\": 821}}',204.047,161096696,745436,NULL,'2021-04-21 14:30:50',1619015450,NULL),(1865170493,14544810,1,144292,1,1,1,'S',1,0.976581,427,928961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407}, \"maximum_statistics\": {\"great\": 427}}',204.086,162865035,484063,NULL,'2021-06-10 19:06:24',1623351984,NULL),(1865814445,14544810,1,802293,0,1,1,'A',1,0.984881,496,270210,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 926}}',204.355,163969756,538068,NULL,'2021-07-15 11:26:19',1626348379,NULL),(1864861248,14544810,1,1734712,1,1,1,'X',1,1,621,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',204.79,162451154,683140,NULL,'2021-05-29 08:25:12',1622276712,NULL),(1865877140,14544810,1,2154507,1,1,1,'A',1,0.978211,763,814568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',205.129,163845687,879510,NULL,'2021-07-11 12:45:03',1626007503,NULL),(1864819813,14544810,1,1654895,0,1,1,'A',1,0.983235,236,837336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',205.239,162415823,429526,NULL,'2021-05-28 10:14:45',1622196885,NULL),(1870059912,14544810,1,3037230,1,1,1,'A',1,0.976526,194,858533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',206.433,170133982,190092,NULL,'2022-02-28 09:33:42',1646040822,NULL),(1872275587,14544810,1,3330841,1,1,1,'A',1,0.937767,657,720644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 68, \"great\": 1707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1872}}',206.811,173427190,1816062,NULL,'2022-07-20 11:32:41',1658316761,NULL),(1865100922,14544810,1,843013,1,1,1,'A',1,0.961251,405,733935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 1640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1742}}',207.043,162825341,1401490,NULL,'2021-06-09 14:15:38',1623248138,NULL),(1866770244,14544810,1,2018512,1,1,1,'A',1,0.964264,430,739023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 3093, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3260}}',207.232,165236125,2853500,NULL,'2021-08-24 15:42:06',1629819726,NULL),(1864855235,14544810,1,1946932,0,1,1,'S',1,0.966877,317,871059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',207.672,162344613,310650,NULL,'2021-05-26 09:23:16',1622020996,NULL),(1865123025,14544810,1,1228531,1,1,1,'A',1,0.979853,243,812902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',207.841,162752381,742530,NULL,'2021-06-07 05:03:51',1623042231,NULL),(1872080575,14544810,1,38821,1,1,1,'A',1,0.95266,495,398211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1278}}',208.03,173148325,864774,NULL,'2022-07-07 14:05:42',1657202742,NULL),(1864643386,14544810,1,985780,1,1,1,'S',1,0.997373,571,951338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',208.122,162245735,649800,NULL,'2021-05-23 12:26:38',1621772798,NULL),(1873667942,14544810,1,3658314,1,1,1,'A',1,0.900145,551,365276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 62, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1377}}',208.794,175430767,879381,NULL,'2022-11-01 18:26:30',1667327190,NULL),(1870247538,14544810,1,2223032,1,1,1,'A',1,0.982252,643,862372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',208.818,170303675,1013230,NULL,'2022-03-07 15:02:42',1646665362,NULL),(1863219026,14544810,1,99342,1,1,1,'S',1,0.998888,899,948440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',209.135,160111608,1006300,NULL,'2021-03-26 06:08:38',1616738918,NULL),(1865081095,14544810,1,811127,1,1,1,'A',1,0.972616,527,766313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 1487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1552}}',209.361,162825473,1342484,NULL,'2021-06-09 14:21:00',1623248460,NULL),(1863261650,14544810,1,1857516,1,1,1,'A',1,0.982366,360,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 858}, \"maximum_statistics\": {\"great\": 879}}',209.942,160127565,808310,NULL,'2021-03-26 15:55:15',1616774115,NULL),(1864765694,14544810,1,1570251,1,1,1,'A',1,0.992635,566,911850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',210.329,162415006,638180,NULL,'2021-05-28 09:38:32',1622194712,NULL),(1871708169,14544810,1,3475431,1,1,1,'S',1,0.997804,683,1021553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',210.407,172688111,863658,NULL,'2022-06-17 13:03:13',1655470993,NULL),(1864463852,14544810,1,2411517,1,1,1,'S',1,0.998578,703,930766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 703}}',210.8,161702322,796400,NULL,'2021-05-08 09:13:42',1620465222,NULL),(1872014585,14544810,1,802293,0,1,1,'A',1,0.920086,222,669936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',211.466,173015179,751660,NULL,'2022-07-01 14:13:40',1656684820,NULL),(1864839606,14544810,1,1679306,0,1,1,'A',1,0.991514,449,453257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 757, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',211.503,162375089,545756,NULL,'2021-05-27 05:29:20',1622093360,NULL),(1870224668,14544810,1,1028482,0,1,1,'A',1,0.916821,213,353351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',211.589,170345170,308496,NULL,'2022-03-09 14:16:03',1646835363,NULL),(1865398386,14544810,1,114635,1,1,1,'S',1,0.998537,1025,944542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1025}}',211.933,163300721,1178570,NULL,'2021-06-24 17:50:11',1624557011,NULL),(1870834306,14544810,1,1666338,1,1,1,'A',1,0.93432,320,385477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 1525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1690}}',212.918,171325819,1055173,NULL,'2022-04-20 15:42:21',1650469341,NULL),(1866121102,14544810,1,1385212,1,1,1,'S',1,0.996933,163,1017311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',213.082,164352528,144870,NULL,'2021-07-27 11:57:43',1627387063,NULL),(1864208253,14544810,1,853926,1,1,1,'A',1,0.996897,673,926552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1128}}',213.297,161352227,1223310,NULL,'2021-04-28 14:41:59',1619620919,NULL),(1865054475,14544810,1,1580557,1,1,1,'A',1,0.978281,322,799107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1069, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',213.649,162684953,1031220,NULL,'2021-06-05 04:15:36',1622866536,NULL),(1870829607,14544810,1,2881500,1,1,1,'A',1,0.957877,628,793290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',213.705,171304150,880054,NULL,'2022-04-19 14:53:21',1650380001,NULL),(1864124813,14544810,1,1721919,1,1,1,'S',1,0.982924,732,848704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 707}, \"maximum_statistics\": {\"great\": 732}}',214.248,161426042,783912,NULL,'2021-04-30 15:53:07',1619797987,NULL),(1863473257,14544810,1,610097,1,1,1,'A',1,0.993289,807,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',214.378,160394730,1126070,NULL,'2021-04-02 12:22:05',1617366125,NULL),(1871839539,14544810,1,3336341,1,1,1,'S',1,0.998136,1073,911795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1069, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1073}}',214.854,172921468,1182750,NULL,'2022-06-27 13:17:30',1656335850,NULL),(1871758620,14544810,1,3218188,1,1,1,'S',1,0.990408,834,918090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 834}}',215.006,172685785,955030,NULL,'2022-06-17 11:04:12',1655463852,NULL),(1870040200,14544810,1,1806900,1,1,1,'A',1,0.958712,1424,818153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 92, \"great\": 2414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2531}}',215.104,170179411,2828288,NULL,'2022-03-02 10:40:13',1646217613,NULL),(1872283484,14544810,1,3345490,1,1,1,'S',1,0.996094,640,949038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635}, \"maximum_statistics\": {\"great\": 640}}',215.206,173388432,729714,NULL,'2022-07-18 15:13:04',1658157184,NULL),(1865234818,14544810,1,2836053,1,1,1,'S',1,0.997159,704,1031626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',215.411,162942161,895887,NULL,'2021-06-13 05:57:37',1623563857,NULL),(1865520421,14544810,1,1610040,1,1,1,'S',1,0.963554,439,878189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 407}, \"maximum_statistics\": {\"great\": 439}}',216.034,163453655,462255,NULL,'2021-06-29 13:15:55',1624972555,NULL),(1865341672,14544810,1,58541,1,1,1,'S',1,0.99863,365,990714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',216.036,163073008,362874,NULL,'2021-06-17 12:25:31',1623932731,NULL),(1870581115,14544810,1,224514,1,1,1,'A',1,0.925283,439,717522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1412}}',216.246,170977968,1151197,NULL,'2022-04-05 13:28:55',1649165335,NULL),(3399294581,14544810,1,3671908,1,1,1,'A',1,0.951927,1606,790468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 75, \"great\": 2209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',216.349,185170547,2279280,NULL,'2024-08-25 09:22:31',1724577751,NULL),(1863877697,14544810,1,2007483,1,1,1,'S',1,0.992562,605,917245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',216.598,161055012,666610,NULL,'2021-04-20 11:28:46',1618918126,NULL),(1865733741,14544810,1,241732,1,1,1,'A',1,0.992366,421,875938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 786}}',216.668,163739191,813172,NULL,'2021-07-08 06:06:37',1625724397,NULL),(1870818352,14544810,1,184401,1,1,1,'A',1,0.96861,221,840553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 446}}',216.779,171305622,376265,NULL,'2022-04-19 16:07:13',1650384433,NULL),(1866298231,14544810,1,126009,0,1,1,'S',1,0.997227,541,923869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',216.817,164764234,650890,NULL,'2021-08-09 06:41:51',1628491311,NULL),(1864053171,14544810,1,476149,1,1,1,'A',1,0.98947,774,883407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1377}}',217.04,161119723,1424324,NULL,'2021-04-22 04:55:15',1619067315,NULL),(1871699545,14544810,1,955690,1,1,1,'A',1,0.938185,325,391569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 639}}',217.382,172736114,353687,NULL,'2022-06-19 11:48:01',1655639281,NULL),(1864200936,14544810,1,1783947,1,1,1,'S',1,0.996815,628,889350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',218.029,161352577,727610,NULL,'2021-04-28 14:52:47',1619621567,NULL),(1866449344,14544810,1,435822,0,1,1,'A',1,0.981262,587,840456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 27, \"great\": 1568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',218.151,164774333,1475298,NULL,'2021-08-09 14:35:26',1628519726,NULL),(1863369982,14544810,1,148000,1,1,1,'A',1,0.987965,661,901049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 914}}',218.366,160211513,1026860,NULL,'2021-03-28 16:39:27',1616949567,NULL),(3712428221,14544810,1,4604022,1,1,1,'A',1,0.95846,305,415843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987, \"legacy_combo_increase\": 1}}',218.367,185860387,600972,NULL,'2024-10-20 07:33:18',1729409598,NULL),(1873925741,14544810,1,795198,0,1,1,'A',1,0.917542,354,667198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 820, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 952}}',218.481,175922745,791760,NULL,'2022-11-27 20:24:59',1669580699,NULL),(1863533395,14544810,1,1591892,1,1,1,'S',1,0.992524,1137,868889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1137}}',218.984,160331109,1320330,NULL,'2021-03-31 19:16:57',1617218217,NULL),(1865052126,14544810,1,388464,0,1,1,'A',1,0.98253,701,849004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 1399, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1431}}',219.158,162725476,1334604,NULL,'2021-06-06 09:37:55',1622972275,NULL),(1872267340,14544810,1,2559014,1,1,1,'X',1,1,1361,956858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1361, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1361}}',219.224,173426426,1624040,NULL,'2022-07-20 10:43:41',1658313821,NULL),(1871683562,14544810,1,902933,1,1,1,'S',1,0.999277,692,956650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 692}}',219.52,172668165,802164,NULL,'2022-06-16 15:49:29',1655394569,NULL),(1864534460,14544810,1,2151207,1,1,1,'A',1,0.984236,292,843802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 992, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015}}',219.691,161919935,1011734,NULL,'2021-05-14 13:04:19',1620997459,NULL),(1863921111,14544810,1,1849408,1,1,1,'S',1,0.99807,777,938247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 777}}',219.977,161022744,814350,NULL,'2021-04-19 13:13:15',1618837995,NULL),(1864745113,14544810,1,1110481,1,1,1,'A',1,0.988874,589,891838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 1506, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1528}}',220.218,162247983,1635622,NULL,'2021-05-23 13:40:49',1621777249,NULL),(1866128762,14544810,1,2635986,1,1,1,'A',1,0.989746,825,892746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1219}}',220.447,164387533,1328498,NULL,'2021-07-28 12:49:31',1627476571,NULL),(1865304966,14544810,1,152857,0,1,1,'A',1,0.976055,416,821395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 1542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1587}}',220.667,163131898,1437204,NULL,'2021-06-19 07:01:19',1624086079,NULL),(1864839671,14544810,1,1679306,0,1,1,'A',1,0.996084,501,910582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',220.746,162415113,824268,NULL,'2021-05-28 09:43:59',1622195039,NULL),(1873635739,14544810,1,1111243,0,1,1,'A',1,0.929592,327,397346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',221.239,175578504,314863,NULL,'2022-11-09 16:38:54',1668011934,NULL),(1864240852,14544810,1,2068783,1,1,1,'A',1,0.990291,429,853090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 618}}',221.546,161567418,632240,NULL,'2021-05-04 14:19:31',1620137971,NULL),(1870214757,14544810,1,2577370,1,1,1,'A',1,0.949617,293,738893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',222.057,170431449,756018,NULL,'2022-03-13 05:37:06',1647149826,NULL),(1870546110,14544810,1,1309290,1,1,1,'A',1,0.976253,609,818184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 758}}',222.152,171013485,800410,NULL,'2022-04-07 03:57:11',1649303831,NULL),(1871862637,14544810,1,2024688,1,1,1,'A',1,0.958093,657,770931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 61, \"great\": 2444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2601}}',222.386,172871768,2472678,NULL,'2022-06-25 10:31:36',1656153096,NULL),(1863420949,14544810,1,515366,1,1,1,'A',1,0.984716,422,856826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',223.137,160278851,1193716,NULL,'2021-03-30 12:38:21',1617107901,NULL),(1865580015,14544810,1,1843609,1,1,1,'S',1,0.995425,765,931870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',223.17,163621680,824890,NULL,'2021-07-04 15:48:27',1625413707,NULL),(1863148173,14544810,1,1028482,0,1,1,'S',1,0.999076,541,943128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',223.234,159925068,651350,NULL,'2021-03-21 02:56:25',1616295385,NULL),(1871625207,14544810,1,1939224,0,1,1,'A',1,0.937669,369,795261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 323}, \"maximum_statistics\": {\"great\": 369}}',223.255,172458968,353630,NULL,'2022-06-07 15:31:15',1654615875,NULL),(1864581631,14544810,1,1642681,1,1,1,'A',1,0.991319,793,894265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 1426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1440}}',223.318,161991664,1588256,NULL,'2021-05-16 08:00:21',1621152021,NULL),(1871645534,14544810,1,2804204,1,1,1,'A',1,0.969731,475,846078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',223.741,172495515,930370,NULL,'2022-06-09 07:55:32',1654761332,NULL),(1869937226,14544810,1,3217020,1,1,1,'A',1,0.968489,417,821461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1555}}',224.26,169939802,1473710,NULL,'2022-02-20 15:31:04',1645371064,NULL),(1866660306,14544810,1,314179,0,1,1,'A',1,0.975717,529,842594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',224.354,164981484,877390,NULL,'2021-08-16 10:11:02',1629108662,NULL),(1863278450,14544810,1,440413,1,1,1,'A',1,0.99362,672,885566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 855}, \"maximum_statistics\": {\"great\": 862}}',224.814,160114624,878702,NULL,'2021-03-26 08:47:34',1616748454,NULL),(1865209239,14544810,1,58265,1,1,1,'S',1,0.968243,740,957516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',225.05,162975377,881153,NULL,'2021-06-14 07:58:42',1623657522,NULL),(1865022212,14544810,1,23374,1,1,1,'S',1,0.987593,403,966422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 403}}',225.115,162845339,424620,NULL,'2021-06-10 05:04:48',1623301488,NULL),(1871244746,14544810,1,1473991,1,1,1,'A',1,0.988774,566,923863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',225.411,171847951,637950,NULL,'2022-05-13 03:24:16',1652412256,NULL),(1867534201,14544810,1,1608726,1,1,1,'S',1,0.998801,417,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 417}}',225.538,166360975,470190,NULL,'2021-10-04 11:26:23',1633346783,NULL),(1871335487,14544810,1,215906,1,1,1,'A',1,0.962373,1293,827950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1475}}',225.908,172099943,1522826,NULL,'2022-05-23 13:01:13',1653310873,NULL),(1865713515,14544810,1,205332,1,1,1,'A',1,0.957282,347,841964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 515}}',226.067,163641188,506625,NULL,'2021-07-05 06:24:51',1625466291,NULL),(1866594597,14544810,1,1507328,1,1,1,'A',1,0.97052,450,787742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',226.098,165040254,733290,NULL,'2021-08-18 08:33:57',1629275637,NULL),(3726375264,14544810,1,3328172,1,1,1,'A',1,0.95793,715,423822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1343}}',226.234,185895954,806803,NULL,'2024-10-22 20:07:31',1729627651,NULL),(1865869632,14544810,1,617859,0,1,1,'A',1,0.984252,325,863779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 13, \"great\": 874}, \"maximum_statistics\": {\"great\": 889}}',226.967,163835693,864884,NULL,'2021-07-11 04:50:47',1625979047,NULL),(1864733368,14544810,1,1705675,1,1,1,'A',1,0.983308,378,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',227.258,162123245,624948,NULL,'2021-05-20 04:20:25',1621484425,NULL),(1865033582,14544810,1,2048462,0,1,1,'A',1,0.989964,487,888065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1375, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1395}}',227.278,162755155,1450644,NULL,'2021-06-07 07:50:15',1623052215,NULL),(1864704843,14544810,1,194802,1,1,1,'S',1,0.98801,417,986995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 417}}',227.804,162205960,455535,NULL,'2021-05-22 11:42:12',1621683732,NULL),(3399269740,14544810,1,2510404,1,1,1,'A',1,0.943416,413,739600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 1724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1891}}',228.533,185170485,1784250,NULL,'2024-08-25 09:15:46',1724577346,NULL),(1870536512,14544810,1,161422,0,1,1,'A',1,0.974129,421,842468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 971}, \"maximum_statistics\": {\"great\": 1005}}',228.67,170995859,936760,NULL,'2022-04-06 10:01:38',1649239298,NULL),(1873870417,14544810,1,3019370,1,1,1,'A',1,0.96098,559,819727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1026, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1102}}',228.827,175822704,1165248,NULL,'2022-11-22 11:56:10',1669118170,NULL),(1868519674,14544810,1,2067473,1,1,1,'B',1,0.884722,333,656826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 52, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1440}}',229.355,167871069,1195291,NULL,'2021-11-30 12:08:09',1638274089,NULL),(1864391454,14544810,1,1571231,1,1,1,'X',1,1,827,937304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',229.683,161852149,945300,NULL,'2021-05-12 14:57:04',1620831424,NULL),(1863279127,14544810,1,443270,1,1,1,'A',1,0.990943,1401,909789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 2395}, \"maximum_statistics\": {\"great\": 2429}}',229.845,160094408,2637974,NULL,'2021-03-25 18:59:42',1616698782,NULL),(1865327806,14544810,1,179070,1,1,1,'A',1,0.97232,397,826132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1138}}',230.644,163143090,1133720,NULL,'2021-06-19 14:37:12',1624113432,NULL),(1863867601,14544810,1,1995244,1,1,1,'S',1,0.989011,637,866507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',230.994,160938403,693400,NULL,'2021-04-17 09:22:11',1618651331,NULL),(1863467507,14544810,1,1843610,1,1,1,'A',1,0.994994,447,877920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 793}, \"maximum_statistics\": {\"great\": 799}}',231.15,160266957,800700,NULL,'2021-03-30 03:46:59',1617076019,NULL),(1871604745,14544810,1,3232773,1,1,1,'A',1,0.942966,147,805477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',231.291,172493290,205555,NULL,'2022-06-09 04:59:17',1654750757,NULL),(1871667779,14544810,1,1260122,1,1,1,'S',1,0.995017,602,980706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',231.859,172688781,725112,NULL,'2022-06-17 13:38:57',1655473137,NULL),(1863592131,14544810,1,1843608,1,1,1,'A',1,0.990074,450,895341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 792}, \"maximum_statistics\": {\"great\": 806}}',232.226,160329247,814700,NULL,'2021-03-31 18:19:18',1617214758,NULL),(1865229789,14544810,1,2832596,1,1,1,'A',1,0.985446,648,859163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1546}}',232.613,163037816,1612050,NULL,'2021-06-16 09:39:57',1623836397,NULL),(1864670782,14544810,1,1997261,1,1,1,'A',1,0.992199,647,491744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 705}}',232.776,162246719,536990,NULL,'2021-05-23 13:01:02',1621774862,NULL),(3726438345,14544810,1,3182531,1,1,1,'A',1,0.954898,316,410988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',232.927,185896043,611224,NULL,'2024-10-22 20:21:02',1729628462,NULL),(1865119145,14544810,1,898576,1,1,1,'A',1,0.984884,391,833716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860}}',233.14,162848611,873912,NULL,'2021-06-10 08:09:15',1623312555,NULL),(1873322886,14544810,1,3734552,1,1,1,'A',1,0.964512,712,822407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 93, \"great\": 3614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3790}}',233.894,175033627,3977846,NULL,'2022-10-11 07:55:29',1665474929,NULL),(1865755061,14544810,1,1407223,1,1,1,'A',1,0.984187,644,992640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 664}}',233.983,163640986,715439,NULL,'2021-07-05 06:12:47',1625465567,NULL),(1867453819,14544810,1,1704984,1,1,1,'S',1,0.992286,713,908820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 702}, \"maximum_statistics\": {\"great\": 713}}',234.603,166411797,816948,NULL,'2021-10-06 14:05:54',1633529154,NULL),(1870340516,14544810,1,2050026,1,1,1,'A',1,0.958817,536,412346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 888}, \"maximum_statistics\": {\"great\": 947}}',234.698,170652405,616966,NULL,'2022-03-22 13:45:49',1647956749,NULL),(1865121973,14544810,1,82117,0,1,1,'A',1,0.997669,780,940665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1283, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1287}}',235.294,162755230,1514440,NULL,'2021-06-07 07:55:37',1623052537,NULL),(1865100270,14544810,1,1463237,1,1,1,'A',1,0.985791,638,852248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1302}}',235.298,162848440,1237982,NULL,'2021-06-10 08:00:37',1623312037,NULL),(1872231672,14544810,1,3573455,1,1,1,'S',1,0.967643,649,472240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 607}, \"maximum_statistics\": {\"great\": 649}}',235.459,173488383,484908,NULL,'2022-07-23 08:51:40',1658566300,NULL),(1870737623,14544810,1,2636049,1,1,1,'A',1,0.970545,493,800384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 1325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',236.298,171160155,1260140,NULL,'2022-04-13 12:37:30',1649853450,NULL),(1867551882,14544810,1,743818,1,1,1,'A',1,0.99599,641,877617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1247}}',236.338,166411758,1411204,NULL,'2021-10-06 14:03:33',1633529013,NULL),(1866885718,14544810,1,2103101,1,1,1,'S',1,0.9992,625,899450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 625}}',236.408,165497302,678130,NULL,'2021-09-02 15:25:27',1630596327,NULL),(1865710411,14544810,1,908042,1,1,1,'A',1,0.962736,1016,801105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2858, \"legacy_combo_increase\": 1}}',236.7,163802935,2762058,NULL,'2021-07-10 03:50:24',1625889024,NULL),(1864208388,14544810,1,854616,1,1,1,'A',1,0.995864,774,921242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1088}}',236.963,161351998,1207478,NULL,'2021-04-28 14:35:21',1619620521,NULL),(1866700772,14544810,1,1215688,1,1,1,'A',1,0.963563,365,764223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 930}, \"maximum_statistics\": {\"great\": 988}}',237.664,165263392,879474,NULL,'2021-08-25 13:46:03',1629899163,NULL),(1865128128,14544810,1,2034967,1,1,1,'A',1,0.983113,544,473073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 681}}',238.029,162821003,504885,NULL,'2021-06-09 11:03:13',1623236593,NULL),(1869915086,14544810,1,179782,0,1,1,'A',1,0.991909,422,976890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 618}}',238.567,170055943,719996,NULL,'2022-02-25 10:48:30',1645786110,NULL),(1863920386,14544810,1,1480224,1,1,1,'A',1,0.99195,640,895516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1118}}',238.741,161012862,1261938,NULL,'2021-04-19 05:19:07',1618809547,NULL),(1864721961,14544810,1,888020,1,1,1,'A',1,0.997352,909,934810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1322}}',238.783,162204708,1470050,NULL,'2021-05-22 10:57:05',1621681025,NULL),(1865886782,14544810,1,1876614,1,1,1,'S',1,0.989062,320,926189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',239.26,163912361,322090,NULL,'2021-07-13 15:19:56',1626189596,NULL),(1872196319,14544810,1,3212965,1,1,1,'S',1,0.989547,861,929475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 861}}',239.282,173427496,993640,NULL,'2022-07-20 11:50:39',1658317839,NULL),(1873777858,14544810,1,2598377,1,1,1,'A',1,0.931731,510,724584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',239.396,175637656,967354,NULL,'2022-11-12 17:23:41',1668273821,NULL),(1866160696,14544810,1,1093095,1,1,1,'S',1,0.992662,477,1019192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 477}}',239.816,164567100,553315,NULL,'2021-08-03 05:40:52',1627969252,NULL),(1865307195,14544810,1,1053233,1,1,1,'S',1,0.993252,815,939421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 804}, \"maximum_statistics\": {\"great\": 815}}',239.93,163170354,913240,NULL,'2021-06-20 11:16:50',1624187810,NULL),(1866121190,14544810,1,1385215,1,1,1,'S',1,0.97006,167,956919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',240.254,164352555,150167,NULL,'2021-07-27 11:58:51',1627387131,NULL),(1874051935,14544810,1,3888486,1,1,1,'A',1,0.97193,166,820324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',240.783,176155767,257270,NULL,'2022-12-10 20:19:02',1670703542,NULL),(1865294351,14544810,1,38246,1,1,1,'S',1,0.999097,554,907940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',242.39,163165739,658370,NULL,'2021-06-20 07:42:58',1624174978,NULL),(1863595450,14544810,1,252238,1,1,1,'A',1,0.994731,1844,274578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 2539}, \"maximum_statistics\": {\"great\": 2562}}',242.631,160424471,1518912,NULL,'2021-04-03 05:27:19',1617427639,NULL),(1865000528,14544810,1,1735444,1,1,1,'A',1,0.991354,432,905968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 685, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',242.718,162528186,833942,NULL,'2021-05-31 13:46:47',1622468807,NULL),(1865346409,14544810,1,2343975,1,1,1,'S',1,0.967853,871,952123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',242.973,163097709,1087379,NULL,'2021-06-18 06:11:07',1623996667,NULL),(1869750395,14544810,1,1163499,1,1,1,'A',1,0.971682,411,795391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1183}}',243.396,169901926,1168174,NULL,'2022-02-19 06:35:57',1645252557,NULL),(1864387240,14544810,1,1561550,1,1,1,'A',1,0.978975,700,855257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1522}}',243.599,161778111,1472258,NULL,'2021-05-10 11:42:15',1620646935,NULL),(1863992154,14544810,1,1967262,1,1,1,'S',1,0.989875,642,903810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 629}, \"maximum_statistics\": {\"great\": 642}}',243.876,161275058,706430,NULL,'2021-04-26 11:08:27',1619435307,NULL),(1870218338,14544810,1,2162114,1,1,1,'A',1,0.98495,831,475005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 876}, \"maximum_statistics\": {\"great\": 897}}',244.242,170301940,609834,NULL,'2022-03-07 13:23:44',1646659424,NULL),(1863496580,14544810,1,683147,1,1,1,'A',1,0.981607,1350,825922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1767}}',244.342,160393510,1975994,NULL,'2021-04-02 11:42:23',1617363743,NULL),(1871548271,14544810,1,153393,0,1,1,'A',1,0.946756,361,810355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',244.658,172569248,741471,NULL,'2022-06-12 08:57:44',1655024264,NULL),(1870666786,14544810,1,1246395,1,1,1,'A',1,0.946671,325,788275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1697}}',245.561,171234827,1621491,NULL,'2022-04-16 15:43:36',1650123816,NULL),(1870602685,14544810,1,1081354,0,1,1,'B',1,0.893258,476,728485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 566}, \"maximum_statistics\": {\"great\": 712}}',245.755,171020964,684029,NULL,'2022-04-07 13:50:08',1649339408,NULL),(1871672680,14544810,1,861381,1,1,1,'S',1,0.99142,1049,887705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',245.992,172756093,1245770,NULL,'2022-06-20 09:15:12',1655716512,NULL),(1864772488,14544810,1,126556,0,1,1,'A',1,0.986281,1044,902485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 1612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',246.248,162276168,1755746,NULL,'2021-05-24 08:53:48',1621846428,NULL),(1870592466,14544810,1,1706834,1,1,1,'S',1,0.987663,689,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 672}, \"maximum_statistics\": {\"great\": 689}}',247.413,171013521,751830,NULL,'2022-04-07 03:59:52',1649303992,NULL),(1873910441,14544810,1,2255453,1,1,1,'A',1,0.930422,407,716683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 1187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1351}}',247.704,175836755,1183314,NULL,'2022-11-23 06:52:49',1669186369,NULL),(1865127963,14544810,1,254824,1,1,1,'S',1,0.98984,689,956405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 675}, \"maximum_statistics\": {\"great\": 689}}',248.456,162845180,856663,NULL,'2021-06-10 04:56:28',1623300988,NULL),(1866120513,14544810,1,1607220,1,1,1,'S',1,0.988571,175,955639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',248.76,164321614,163075,NULL,'2021-07-26 11:39:50',1627299590,NULL),(1863678853,14544810,1,2089376,1,1,1,'A',1,0.981767,649,870927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',248.768,160545359,1358364,NULL,'2021-04-06 13:51:47',1617717107,NULL),(1865309669,14544810,1,406756,1,1,1,'A',1,0.996894,696,918314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',248.8,163146893,945750,NULL,'2021-06-19 16:56:41',1624121801,NULL),(1865123811,14544810,1,1241101,1,1,1,'X',1,1,624,951947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',248.962,162755256,697140,NULL,'2021-06-07 07:57:47',1623052667,NULL),(1871903634,14544810,1,2561615,1,1,1,'A',1,0.918827,264,324736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1466}}',248.98,172921089,729820,NULL,'2022-06-27 12:57:10',1656334630,NULL),(1871349093,14544810,1,1425091,1,1,1,'S',1,0.989286,420,959197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',249.468,172164424,477934,NULL,'2022-05-26 09:00:59',1653555659,NULL),(1866893714,14544810,1,1564521,1,1,1,'A',1,0.990946,778,852067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',249.705,165435400,1147456,NULL,'2021-08-31 06:36:55',1630391815,NULL),(1868519664,14544810,1,2067473,1,1,1,'A',1,0.922222,584,371474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1440}}',251.279,167871007,836634,NULL,'2021-11-30 12:04:14',1638273854,NULL),(1868981282,14544810,1,136676,0,1,1,'A',1,0.98172,294,465714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 465}}',251.312,168589627,300374,NULL,'2021-12-28 15:20:12',1640704812,NULL),(1870809510,14544810,1,511246,1,1,1,'S',1,0.988693,398,871996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 398}}',251.487,171306127,429590,NULL,'2022-04-19 16:31:37',1650385897,NULL),(1870112007,14544810,1,744550,1,1,1,'A',1,0.970821,386,894434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 960}, \"maximum_statistics\": {\"great\": 1011}}',251.495,170279607,1114023,NULL,'2022-03-06 13:29:46',1646573386,NULL),(1864599814,14544810,1,1483372,1,1,1,'A',1,0.984658,445,921292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',253.279,162069126,759401,NULL,'2021-05-18 14:45:07',1621349107,NULL),(1870582229,14544810,1,1843607,1,1,1,'S',1,0.995128,821,927303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',254.061,171013413,884100,NULL,'2022-04-07 03:51:57',1649303517,NULL),(1865816817,14544810,1,160839,0,1,1,'A',1,0.993075,792,921091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1083}}',254.47,163912477,1125940,NULL,'2021-07-13 15:24:47',1626189887,NULL),(3615787395,14544810,1,4505714,1,1,1,'A',1,0.939769,879,753912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 96, \"great\": 2688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2947}}',254.605,185628717,2790542,NULL,'2024-10-02 15:03:06',1727881386,NULL),(1865587706,14544810,1,1856048,1,1,1,'A',1,0.965834,618,928984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 711}, \"maximum_statistics\": {\"great\": 761}}',254.699,163619092,851717,NULL,'2021-07-04 14:16:03',1625408163,NULL),(1866763588,14544810,1,1028486,0,1,1,'S',1,0.998371,614,939067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',254.93,165295214,724400,NULL,'2021-08-26 15:03:24',1629990204,NULL),(1866907117,14544810,1,2569352,1,1,1,'A',1,0.982353,816,874228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 1411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1445}}',255.157,165470486,1555608,NULL,'2021-09-01 13:56:02',1630504562,NULL),(1865543057,14544810,1,2875725,1,1,1,'A',1,0.975456,672,246783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 2207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2302}}',255.188,163616123,1247348,NULL,'2021-07-04 12:30:18',1625401818,NULL),(1870342521,14544810,1,3345623,1,1,1,'A',1,0.981041,861,873121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1917, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1978}}',255.805,170510651,2081658,NULL,'2022-03-16 17:46:55',1647452815,NULL),(1864152837,14544810,1,1027384,1,1,1,'S',1,0.992926,1767,901364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1767}}',256.164,161424278,2126410,NULL,'2021-04-30 15:03:18',1619794998,NULL),(1871773354,14544810,1,3609066,1,1,1,'A',1,0.985089,751,889400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',256.183,172757243,1132950,NULL,'2022-06-20 10:37:07',1655721427,NULL),(1864132879,14544810,1,1517653,1,1,1,'A',1,0.945248,481,719782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 484}}',256.472,161380635,500550,NULL,'2021-04-29 10:37:54',1619692674,NULL),(1865251412,14544810,1,630977,1,1,1,'A',1,0.981771,570,808257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 931, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 960}}',256.608,162875567,1009198,NULL,'2021-06-11 03:52:13',1623383533,NULL),(1870818971,14544810,1,936964,1,1,1,'A',1,0.974293,196,872422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',256.638,171278545,380732,NULL,'2022-04-18 11:25:28',1650281128,NULL),(1865541325,14544810,1,142772,1,1,1,'A',1,0.993068,835,868211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',256.724,163548365,1144332,NULL,'2021-07-02 12:20:21',1625228421,NULL),(1865492917,14544810,1,621905,1,1,1,'S',1,0.993779,643,1005671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',257.184,163390468,824390,NULL,'2021-06-27 11:37:23',1624793843,NULL),(1865548175,14544810,1,2196278,1,1,1,'A',1,0.993443,855,855971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1220}}',257.206,163478466,1291588,NULL,'2021-06-30 09:00:50',1625043650,NULL),(1867223078,14544810,1,2692483,1,1,1,'A',1,0.975504,475,431119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1388}}',257.226,166040786,873930,NULL,'2021-09-22 15:20:44',1632324044,NULL),(1864475780,14544810,1,1702172,1,1,1,'A',1,0.992647,395,862566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',257.242,161850888,700356,NULL,'2021-05-12 14:17:40',1620829060,NULL),(1871908547,14544810,1,828183,1,1,1,'S',1,0.991597,476,998060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',257.306,172847693,536810,NULL,'2022-06-24 10:19:39',1656065979,NULL),(1872146293,14544810,1,1517653,1,1,1,'B',1,0.897727,231,307003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 484}}',258.367,173148666,269558,NULL,'2022-07-07 14:21:29',1657203689,NULL),(1865070470,14544810,1,2320634,1,1,1,'S',1,0.995012,1303,883441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1303}}',258.395,162722528,1509650,NULL,'2021-06-06 07:18:14',1622963894,NULL),(1865268445,14544810,1,1744522,1,1,1,'A',1,0.992698,1149,868582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1301}}',258.529,163170666,1447788,NULL,'2021-06-20 11:31:53',1624188713,NULL),(1865033025,14544810,1,1318245,1,1,1,'A',1,0.990399,481,864938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',258.668,162818214,666926,NULL,'2021-06-09 08:37:10',1623227830,NULL),(1870325330,14544810,1,2507883,1,1,1,'A',1,0.974719,757,460369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1068}}',259.203,170652566,737078,NULL,'2022-03-22 13:53:14',1647957194,NULL),(1870787915,14544810,1,154083,1,1,1,'A',1,0.970395,471,884486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 608}}',259.207,171324797,644474,NULL,'2022-04-20 14:48:30',1650466110,NULL),(1865564675,14544810,1,1695382,1,1,1,'S',1,0.994792,672,883896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 665}, \"maximum_statistics\": {\"great\": 672}}',259.564,163538946,738760,NULL,'2021-07-02 04:40:56',1625200856,NULL),(1865737746,14544810,1,1351956,1,1,1,'A',1,0.990495,920,849602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 2227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2262}}',259.891,163748920,2559006,NULL,'2021-07-08 13:40:41',1625751641,NULL),(1871410813,14544810,1,295,1,1,1,'A',1,0.943697,595,897329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 528}, \"maximum_statistics\": {\"great\": 595}}',260.577,172212325,832806,NULL,'2022-05-28 08:10:24',1653725424,NULL),(1864248743,14544810,1,995001,1,1,1,'A',1,0.981523,623,477383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',260.621,161561541,965961,NULL,'2021-05-04 10:27:43',1620124063,NULL),(1865113045,14544810,1,2971329,1,1,1,'A',1,0.992003,765,888673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1563}}',260.942,162815675,1800016,NULL,'2021-06-09 05:56:21',1623218181,NULL),(1866266130,14544810,1,104389,1,1,1,'S',1,0.998387,1240,908794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1240}}',261.034,164578108,1440320,NULL,'2021-08-03 14:03:11',1627999391,NULL),(1871330287,14544810,1,2423226,1,1,1,'A',1,0.979042,946,868309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1503}}',261.118,172164148,1565092,NULL,'2022-05-26 08:43:52',1653554632,NULL),(1871398923,14544810,1,369349,1,1,1,'A',1,0.987317,1685,846418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 66, \"great\": 7712, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 7845}}',261.455,172190114,8194812,NULL,'2022-05-27 12:02:24',1653652944,NULL),(1865317517,14544810,1,1588369,1,1,1,'S',1,0.998997,1495,888081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',261.705,163052073,1721110,NULL,'2021-06-16 18:44:48',1623869088,NULL),(1869067966,14544810,1,1465000,0,1,1,'A',1,0.974416,695,252125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 1072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',261.979,168612136,579980,NULL,'2021-12-29 12:12:20',1640779940,NULL),(1866822373,14544810,1,2629418,1,1,1,'A',1,0.981824,385,843449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',263.234,165463614,1468252,NULL,'2021-09-01 07:07:12',1630480032,NULL),(1865155674,14544810,1,334363,1,1,1,'S',1,0.99636,1099,1027471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',264.645,162975842,1368950,NULL,'2021-06-14 08:25:41',1623659141,NULL),(1865598554,14544810,1,1518913,1,1,1,'A',1,0.993304,1103,874689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',264.977,163515446,1513834,NULL,'2021-07-01 13:32:14',1625146334,NULL),(1870497013,14544810,1,338682,1,1,1,'A',1,0.974411,542,437789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 1182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',265.114,170697181,875620,NULL,'2022-03-24 14:18:55',1648131535,NULL),(1873591102,14544810,1,1679305,0,1,1,'A',1,0.941176,289,715674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 918, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1020}}',265.186,175444345,833802,NULL,'2022-11-02 14:36:39',1667399799,NULL),(1873335927,14544810,1,2232708,1,1,1,'A',1,0.996329,486,929673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',265.199,175108689,746170,NULL,'2022-10-15 14:50:07',1665845407,NULL),(1873526682,14544810,1,3710129,1,1,1,'A',1,0.90974,512,756219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',265.551,175281283,808576,NULL,'2022-10-24 19:13:16',1666638796,NULL),(1871028215,14544810,1,2519913,1,1,1,'A',1,0.977149,599,834226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',265.72,171649749,1277970,NULL,'2022-05-04 14:50:57',1651675857,NULL),(1870349439,14544810,1,2330438,1,1,1,'A',1,0.979179,1086,835531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1633}}',266.608,170675445,1801606,NULL,'2022-03-23 15:08:58',1648048138,NULL),(1870098590,14544810,1,1101611,1,1,1,'A',1,0.969388,2440,825890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 2726}, \"maximum_statistics\": {\"great\": 2891}}',267.162,170140098,3075388,NULL,'2022-02-28 15:55:57',1646063757,NULL),(1871637366,14544810,1,2788522,1,1,1,'A',1,0.986147,597,978582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1155}}',267.549,172449035,1474941,NULL,'2022-06-07 05:18:10',1654579090,NULL),(1866128591,14544810,1,83968,1,1,1,'S',1,0.990637,801,990765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',267.779,164224385,989183,NULL,'2021-07-23 10:47:48',1627037268,NULL),(1864122773,14544810,1,2445272,1,1,1,'A',1,0.983945,767,834618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1526}}',267.815,161414313,1518298,NULL,'2021-04-30 09:00:37',1619773237,NULL),(1871495277,14544810,1,87580,1,1,1,'A',1,0.958543,410,918436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 736}, \"maximum_statistics\": {\"great\": 796}}',268.073,172212592,831462,NULL,'2022-05-28 08:26:16',1653726376,NULL),(1865625025,14544810,1,1589607,1,1,1,'A',1,0.99137,508,856907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',268.082,163547874,930718,NULL,'2021-07-02 11:58:29',1625227109,NULL),(1865376842,14544810,1,1494944,1,1,1,'A',1,0.993544,1135,880739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1394}}',268.123,163053194,1617244,NULL,'2021-06-16 19:23:17',1623871397,NULL),(1866234602,14544810,1,557821,1,1,1,'A',1,0.989434,811,868507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',268.16,164546964,1506910,NULL,'2021-08-02 14:36:51',1627915011,NULL),(1871393773,14544810,1,3030309,1,1,1,'S',1,0.990771,921,1017790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',269.46,172095564,1143817,NULL,'2022-05-23 08:29:47',1653294587,NULL),(1864636146,14544810,1,1746618,1,1,1,'S',1,0.993359,1280,911479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1280}}',270.164,162202536,1494888,NULL,'2021-05-22 09:35:28',1621676128,NULL),(1865744642,14544810,1,1377957,1,1,1,'A',1,0.996925,1595,466241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1626}}',270.181,163715055,1357812,NULL,'2021-07-07 12:59:37',1625662777,NULL),(1865715952,14544810,1,930249,1,1,1,'S',1,0.999202,1253,907527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1253}}',270.634,163640482,1414380,NULL,'2021-07-05 05:43:16',1625463796,NULL),(1867556089,14544810,1,1659962,1,1,1,'A',1,0.951117,446,389059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1432}}',270.783,166407425,941693,NULL,'2021-10-06 09:29:31',1633512571,NULL),(1863606083,14544810,1,105991,0,1,1,'A',1,0.995798,1146,917214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1666}}',271.777,160608603,1899012,NULL,'2021-04-08 10:44:52',1617878692,NULL),(1866764857,14544810,1,87580,1,1,1,'S',1,0.994975,796,1022395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 796}}',272.117,165264584,976938,NULL,'2021-08-25 14:33:16',1629901996,NULL),(1871263389,14544810,1,125611,1,1,1,'A',1,0.98408,478,971804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',272.272,171937975,942566,NULL,'2022-05-16 14:54:29',1652712869,NULL),(1865561696,14544810,1,1474795,1,1,1,'A',1,0.997768,1223,889877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',272.912,163515013,1545782,NULL,'2021-07-01 13:18:13',1625145493,NULL),(1873479033,14544810,1,3116609,1,1,1,'A',1,0.929181,395,770873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 521}, \"maximum_statistics\": {\"great\": 586}}',272.967,175292393,520148,NULL,'2022-10-25 12:05:26',1666699526,NULL),(1869931914,14544810,1,209592,1,1,1,'A',1,0.975455,538,967077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 550}}',273.387,170056013,641352,NULL,'2022-02-25 10:53:38',1645786418,NULL),(1866403525,14544810,1,1619425,1,1,1,'A',1,0.958333,381,804831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1752}}',274.051,164643397,1516545,NULL,'2021-08-05 12:09:40',1628165380,NULL),(1873667985,14544810,1,3658314,1,1,1,'A',1,0.94045,945,780778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1377}}',274.109,175479591,1443576,NULL,'2022-11-04 13:20:46',1667568046,NULL),(1866266263,14544810,1,1645523,1,1,1,'A',1,0.990566,1159,833666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 2087, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2120}}',274.958,164422769,2583006,NULL,'2021-07-29 14:48:57',1627570137,NULL),(1865646581,14544810,1,295,1,1,1,'S',1,0.995798,595,994170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',275.655,163641446,847081,NULL,'2021-07-05 06:40:00',1625467200,NULL),(3488198747,14544810,1,1657901,1,1,1,'A',1,0.972284,353,832309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 869, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 902}}',276.014,185357774,936928,NULL,'2024-09-09 14:00:40',1725890440,NULL),(1864142493,14544810,1,1768374,1,1,1,'A',1,0.994218,1011,490658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1643}}',276.234,161486852,1209926,NULL,'2021-05-02 06:20:02',1619936402,NULL),(1871556478,14544810,1,1318244,1,1,1,'S',1,0.997731,661,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',276.35,172495263,766830,NULL,'2022-06-09 07:38:45',1654760325,NULL),(1871066080,14544810,1,2109961,1,1,1,'A',1,0.980503,1211,805513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2385}}',276.732,171650551,2410856,NULL,'2022-05-04 15:30:18',1651678218,NULL),(1865485803,14544810,1,559071,1,1,1,'A',1,0.990212,1038,862051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1864, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1890}}',276.879,163360890,2054010,NULL,'2021-06-26 14:00:20',1624716020,NULL),(1864292817,14544810,1,797018,1,1,1,'A',1,0.993243,945,900342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1754, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1776}}',277.009,161561285,2186650,NULL,'2021-05-04 10:13:49',1620123229,NULL),(1870043275,14544810,1,1294632,1,1,1,'A',1,0.947887,675,760062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 1325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1420}}',277.02,170205157,1547148,NULL,'2022-03-03 14:16:56',1646317016,NULL),(1867365614,14544810,1,2123472,1,1,1,'A',1,0.991164,1419,921181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1641}}',277.068,166221692,1764860,NULL,'2021-09-29 09:33:52',1632908032,NULL),(3555263939,14544810,1,4540651,1,1,1,'A',1,0.954255,358,756261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1410}}',277.096,185497311,1232968,NULL,'2024-09-21 12:36:47',1726922207,NULL),(1866808272,14544810,1,740044,1,1,1,'A',1,0.998524,996,890260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1355}}',277.494,165492358,1563982,NULL,'2021-09-02 11:23:44',1630581824,NULL),(1865579286,14544810,1,1727980,1,1,1,'A',1,0.994369,1211,881229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1332}}',277.655,163511619,1543812,NULL,'2021-07-01 11:10:07',1625137807,NULL),(1873943131,14544810,1,3598263,1,1,1,'A',1,0.947874,545,422939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 895, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 988}}',278.671,175937507,655020,NULL,'2022-11-28 18:22:11',1669659731,NULL),(1864355301,14544810,1,88309,1,1,1,'S',1,0.988636,792,1010046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 774}, \"maximum_statistics\": {\"great\": 792}}',279.144,161603085,937777,NULL,'2021-05-05 14:40:35',1620225635,NULL),(1872247948,14544810,1,3066639,1,1,1,'S',1,0.99935,1539,958093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1539}}',279.184,173426245,1914930,NULL,'2022-07-20 10:30:59',1658313059,NULL),(1870362668,14544810,1,99997,1,1,1,'A',1,0.957785,405,849397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 857}, \"maximum_statistics\": {\"great\": 912}}',280.053,170653411,771866,NULL,'2022-03-22 14:39:47',1647959987,NULL),(1866058410,14544810,1,150837,1,1,1,'S',1,0.99964,1390,937435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',280.249,164321274,1590270,NULL,'2021-07-26 11:24:15',1627298655,NULL),(3550635132,14544810,1,1382443,0,1,1,'A',1,0.963158,288,848366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 570}}',280.838,185487881,551802,NULL,'2024-09-20 17:41:27',1726854087,NULL),(1869690088,14544810,1,3168256,0,1,1,'A',1,0.95675,535,809236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1237}}',280.988,169716584,1239096,NULL,'2022-02-11 15:31:33',1644593493,NULL),(1868976467,14544810,1,1504652,1,1,1,'A',1,0.973425,423,461471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 508}}',281.009,168589567,352720,NULL,'2021-12-28 15:17:47',1640704667,NULL),(3491973294,14544810,1,1636508,1,1,1,'A',1,0.934934,425,689722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 7, \"great\": 1384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1583}}',281.19,185365598,1508648,NULL,'2024-09-10 06:22:59',1725949379,NULL),(1870602693,14544810,1,1081806,1,1,1,'S',1,0.973684,247,926037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',283.082,171002798,273101,NULL,'2022-04-06 16:30:47',1649262647,NULL),(1870582927,14544810,1,1438536,1,1,1,'A',1,0.966447,409,911833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 717}, \"maximum_statistics\": {\"great\": 760}}',283.937,171002321,820069,NULL,'2022-04-06 16:07:13',1649261233,NULL),(1872195257,14544810,1,1795169,1,1,1,'A',1,0.996291,1117,887131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1348}}',283.998,173386470,1568810,NULL,'2022-07-18 13:21:46',1658150506,NULL),(1865559095,14544810,1,1161150,1,1,1,'A',1,0.989347,999,820166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',284.385,163443879,1480310,NULL,'2021-06-29 04:09:21',1624939761,NULL),(1867108041,14544810,1,2875725,1,1,1,'A',1,0.960252,537,382237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 2146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2302}}',284.518,165784450,1453098,NULL,'2021-09-13 04:42:37',1631508157,NULL),(1865339520,14544810,1,1635388,1,1,1,'S',1,0.991337,1443,875142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1443}}',284.729,163062674,1660412,NULL,'2021-06-17 02:34:19',1623897259,NULL),(1868822490,14544810,1,1115737,1,1,1,'A',1,0.983323,725,823454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1559}}',285.553,168350903,1598730,NULL,'2021-12-19 09:55:02',1639907702,NULL),(1867202141,14544810,1,2968871,1,1,1,'A',1,0.993724,1094,869645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1673}}',285.904,166063407,1940162,NULL,'2021-09-23 13:53:58',1632405238,NULL),(1871448438,14544810,1,2725342,1,1,1,'A',1,0.992166,1064,868613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',286.352,172211958,1674090,NULL,'2022-05-28 07:46:53',1653724013,NULL),(1866861376,14544810,1,884664,1,1,1,'A',1,0.994656,1199,856343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1497}}',286.38,165465392,1629850,NULL,'2021-09-01 09:29:58',1630488598,NULL),(1870763955,14544810,1,2017512,1,1,1,'A',1,0.981339,673,949386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',286.882,171234414,858388,NULL,'2022-04-16 15:22:52',1650122572,NULL),(1865307873,14544810,1,757003,1,1,1,'A',1,0.992417,1239,901268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1950, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1978}}',286.998,163051309,2391002,NULL,'2021-06-16 18:19:58',1623867598,NULL),(1865734675,14544810,1,981641,1,1,1,'A',1,0.994668,996,883167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1688}}',287.3,163749182,1906100,NULL,'2021-07-08 13:49:14',1625752154,NULL),(1865134375,14544810,1,946082,1,1,1,'A',1,0.993834,1050,861863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',287.686,162864239,1898860,NULL,'2021-06-10 18:36:32',1623350192,NULL),(1867453065,14544810,1,1154766,1,1,1,'A',1,0.98088,584,773511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1569}}',288.095,166411446,1556330,NULL,'2021-10-06 13:48:43',1633528123,NULL),(1873422345,14544810,1,1183029,0,1,1,'A',1,0.92032,491,756461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',289.029,175072543,1999777,NULL,'2022-10-13 15:35:07',1665675307,NULL),(1873574861,14544810,1,3320720,1,1,1,'A',1,0.97054,813,844119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 65, \"great\": 2956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',289.105,175295457,3121198,NULL,'2022-10-25 15:23:51',1666711431,NULL),(1866403512,14544810,1,1619425,1,1,1,'A',1,0.992295,959,480051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1752}}',289.154,164643254,1292396,NULL,'2021-08-05 12:03:42',1628165022,NULL),(1865758322,14544810,1,718156,1,1,1,'A',1,0.990634,997,872002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 2741}, \"maximum_statistics\": {\"great\": 2776}}',289.579,163648483,3061936,NULL,'2021-07-05 12:30:01',1625488201,NULL),(1869853484,14544810,1,744675,1,1,1,'A',1,0.991483,709,912700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1585}}',291.245,169742706,1722460,NULL,'2022-02-12 14:51:30',1644677490,NULL),(1872096329,14544810,1,2466833,1,1,1,'A',1,0.974611,595,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 2591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2698}}',291.284,173232590,2567094,NULL,'2022-07-11 09:23:02',1657531382,NULL),(1866805803,14544810,1,2420013,1,1,1,'A',1,0.988966,738,275383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 2994, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3036}}',291.811,165381176,1686057,NULL,'2021-08-29 10:04:31',1630231471,NULL),(1866677590,14544810,1,1451282,1,1,1,'S',1,0.997413,1353,900794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1353}}',292.376,165289570,1575080,NULL,'2021-08-26 11:15:41',1629976541,NULL),(1872000871,14544810,1,3466915,1,1,1,'A',1,0.965458,371,841802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 579}}',292.771,173054664,581516,NULL,'2022-07-03 07:58:59',1656835139,NULL),(1865295666,14544810,1,1364125,1,1,1,'A',1,0.989215,959,1001507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1159}}',293.403,163167627,1364072,NULL,'2021-06-20 09:16:52',1624180612,NULL),(1866172062,14544810,1,1466950,1,1,1,'S',1,0.986464,1219,1001872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1219}}',293.426,164423710,1515196,NULL,'2021-07-29 15:20:24',1627572024,NULL),(1871863853,14544810,1,1486433,1,1,1,'A',1,0.974292,510,807916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 1844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1906}}',293.582,172844261,1687844,NULL,'2022-06-24 06:19:35',1656051575,NULL),(1870271488,14544810,1,2635981,1,1,1,'A',1,0.980606,638,840583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1650}}',293.641,170554166,1586114,NULL,'2022-03-18 15:44:49',1647618289,NULL),(3533807154,14544810,1,4405958,1,1,1,'A',1,0.961771,1234,827491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 85, \"great\": 3141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',293.775,185452421,3354162,NULL,'2024-09-17 14:53:38',1726584818,NULL),(1871093373,14544810,1,585605,1,1,1,'A',1,0.950747,597,817439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1807}}',293.793,171784679,1903233,NULL,'2022-05-10 07:02:12',1652166132,NULL),(1870680011,14544810,1,871542,1,1,1,'A',1,0.984933,637,957818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 877}, \"maximum_statistics\": {\"great\": 896}}',294.325,171234538,969942,NULL,'2022-04-16 15:29:39',1650122979,NULL),(1865550250,14544810,1,430110,1,1,1,'S',1,0.998337,902,931629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',295.212,163615746,1214370,NULL,'2021-07-04 12:15:01',1625400901,NULL),(1866312760,14544810,1,1666338,1,1,1,'A',1,0.997633,1264,925533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1690}}',295.257,164679930,1959550,NULL,'2021-08-06 14:24:17',1628259857,NULL),(1865502791,14544810,1,1289926,1,1,1,'S',1,0.992888,703,874235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',295.425,163289189,787200,NULL,'2021-06-24 10:26:28',1624530388,NULL),(3482765553,14544810,1,116128,0,1,1,'A',1,0.900826,307,333429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 690}, \"maximum_statistics\": {\"great\": 847}}',295.738,185346182,431812,NULL,'2024-09-08 14:11:57',1725804717,NULL),(1867371270,14544810,1,1321495,1,1,1,'A',1,0.967754,1171,934772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1287}}',295.798,166224022,1467936,NULL,'2021-09-29 12:07:44',1632917264,NULL),(1871191959,14544810,1,2078904,1,1,1,'S',1,0.997164,1058,1043437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1058}}',296.003,171938789,1360460,NULL,'2022-05-16 15:33:10',1652715190,NULL),(1870707059,14544810,1,1981688,1,1,1,'S',1,0.981257,1734,463734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1734}}',296.005,171174865,1293352,NULL,'2022-04-14 03:53:22',1649908402,NULL),(1871888635,14544810,1,2278302,1,1,1,'S',1,0.983146,356,865382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',297.041,172800170,391264,NULL,'2022-06-22 08:32:12',1655886732,NULL),(1870787810,14544810,1,831443,1,1,1,'A',1,0.981677,803,850547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 2299}, \"maximum_statistics\": {\"great\": 2374}}',297.418,171416076,2682026,NULL,'2022-04-24 09:13:27',1650791607,NULL),(1864251774,14544810,1,1008122,1,1,1,'A',1,0.991337,932,496725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1616}}',297.451,161519543,1214096,NULL,'2021-05-03 03:48:31',1620013711,NULL),(1867422155,14544810,1,1093498,1,1,1,'S',1,0.983127,889,461609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 859}, \"maximum_statistics\": {\"great\": 889}}',297.547,166224256,652794,NULL,'2021-09-29 12:20:51',1632918051,NULL),(1865313220,14544810,1,773905,1,1,1,'S',1,0.996224,662,1035456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 662}}',299.676,163132230,799704,NULL,'2021-06-19 07:18:12',1624087092,NULL),(1872190325,14544810,1,151229,1,1,1,'A',1,0.999575,1957,929468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2355}}',299.696,173386238,2639636,NULL,'2022-07-18 13:10:21',1658149821,NULL),(1873089178,14544810,1,136526,1,1,1,'X',1,1,1143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',300.565,174842571,1292940,NULL,'2022-10-01 07:49:21',1664610561,NULL),(1870447654,14544810,1,219571,1,1,1,'A',1,0.977544,795,922349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1091}}',300.751,170819054,1211851,NULL,'2022-03-29 14:52:46',1648565566,NULL),(1870763971,14544810,1,2017512,1,1,1,'S',1,0.98906,777,988868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760}, \"maximum_statistics\": {\"great\": 777}}',301.237,171234470,913463,NULL,'2022-04-16 15:26:02',1650122762,NULL),(3486820055,14544810,1,1731105,1,1,1,'A',1,0.974934,368,848152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1093, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1137}}',301.483,185354497,1126100,NULL,'2024-09-09 07:23:49',1725866629,NULL),(1870362661,14544810,1,99997,1,1,1,'A',1,0.973684,405,458597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 873}, \"maximum_statistics\": {\"great\": 912}}',301.724,170653373,564720,NULL,'2022-03-22 14:37:24',1647959844,NULL),(1866879839,14544810,1,1183029,0,1,1,'A',1,0.982648,1001,873915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 2133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2190}}',302.424,165486382,2257290,NULL,'2021-09-02 03:56:54',1630555014,NULL),(3489865283,14544810,1,1413771,0,1,1,'A',1,0.975025,945,849712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 1931, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2002}}',303.133,185361490,2233604,NULL,'2024-09-09 19:20:53',1725909653,NULL),(1872268335,14544810,1,277522,1,1,1,'A',1,0.998595,1054,913920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1423}}',304.062,173386360,1562350,NULL,'2022-07-18 13:16:08',1658150168,NULL),(1870316060,14544810,1,495899,1,1,1,'A',1,0.993329,1404,875247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1724}}',304.283,170507983,1897486,NULL,'2022-03-16 15:30:54',1647444654,NULL),(1871888835,14544810,1,784270,0,1,1,'A',1,0.983819,982,881238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 2140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2194}}',304.417,172871591,2309918,NULL,'2022-06-25 10:22:21',1656152541,NULL),(1866923138,14544810,1,709820,0,1,1,'A',1,0.989655,1078,881309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 2001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2030}}',304.518,165466970,2064748,NULL,'2021-09-01 11:01:21',1630494081,NULL),(1865502817,14544810,1,1289927,1,1,1,'A',1,0.994269,542,863034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 698}}',304.634,163254481,758534,NULL,'2021-06-23 06:38:58',1624430338,NULL),(1865552693,14544810,1,809469,1,1,1,'A',1,0.997521,1068,880314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 2009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2017}}',305.131,163507855,2323508,NULL,'2021-07-01 07:45:02',1625125502,NULL),(3619397436,14544810,1,439066,1,1,1,'A',1,0.970919,526,809019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 2480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',305.57,185637373,2544374,NULL,'2024-10-03 08:34:01',1727944441,NULL),(1870389076,14544810,1,2219800,1,1,1,'A',1,0.964286,506,852180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1600, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1694}}',306.428,170819328,1802086,NULL,'2022-03-29 15:05:20',1648566320,NULL),(1871259815,14544810,1,120080,1,1,1,'A',1,0.994839,598,968794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 864}, \"maximum_statistics\": {\"great\": 872}}',306.487,171938625,1028859,NULL,'2022-05-16 15:24:59',1652714699,NULL),(1873077548,14544810,1,2463552,1,1,1,'A',1,0.991667,283,914318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 300}}',306.488,174825469,306970,NULL,'2022-09-30 14:40:45',1664548845,NULL),(1873649273,14544810,1,1174566,1,1,1,'A',1,0.976068,465,861071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1358}}',306.769,175562029,1430218,NULL,'2022-11-08 16:59:11',1667926751,NULL),(1873154632,14544810,1,1721370,1,1,1,'S',1,0.997312,372,942528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 372}}',307.167,174809559,398090,NULL,'2022-09-29 19:14:47',1664478887,NULL),(1870680020,14544810,1,871542,1,1,1,'A',1,0.985491,830,977353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 873}, \"maximum_statistics\": {\"great\": 896}}',307.625,171234653,1027848,NULL,'2022-04-16 15:35:52',1650123352,NULL),(1866838414,14544810,1,1468970,1,1,1,'S',1,0.997796,1361,900306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1361}}',307.627,165466350,1473300,NULL,'2021-09-01 10:26:45',1630492005,NULL),(1865600721,14544810,1,2478138,1,1,1,'X',1,1,1086,1042754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',307.895,163612243,1342517,NULL,'2021-07-04 09:43:59',1625391839,NULL),(1865938006,14544810,1,2316176,1,1,1,'A',1,0.996928,1260,933406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2279}}',308.915,164064958,2773090,NULL,'2021-07-18 09:23:52',1626600232,NULL),(1871709079,14544810,1,1414455,0,1,1,'A',1,0.953642,261,863292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',310.357,172687895,576435,NULL,'2022-06-17 12:52:10',1655470330,NULL),(1868969056,14544810,1,3241817,1,1,1,'A',1,0.981902,688,866172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 1585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',310.635,168557099,1704512,NULL,'2021-12-27 10:26:54',1640600814,NULL),(1869936870,14544810,1,620789,1,1,1,'A',1,0.980921,1048,864471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 2465}, \"maximum_statistics\": {\"great\": 2542}}',310.661,169963506,2706840,NULL,'2022-02-21 14:08:19',1645452499,NULL),(1871088096,14544810,1,553131,1,1,1,'A',1,0.993687,1022,901561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1584}}',311.056,171665572,1676330,NULL,'2022-05-05 09:18:48',1651742328,NULL),(1873929630,14544810,1,1465000,1,1,1,'A',1,0.944345,786,783281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1017, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1114}}',311.672,175836043,1154866,NULL,'2022-11-23 05:42:20',1669182140,NULL),(1871944999,14544810,1,2666727,1,1,1,'A',1,0.976709,499,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1331}}',312.147,173015257,1384478,NULL,'2022-07-01 14:16:49',1656685009,NULL),(1871615600,14544810,1,1744286,1,1,1,'A',1,0.992475,1455,886009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1903, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1927}}',313.805,172455736,2194200,NULL,'2022-06-07 13:01:14',1654606874,NULL),(1873648041,14544810,1,3829220,1,1,1,'A',1,0.954277,969,812914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1564, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1695}}',313.992,175485438,1870350,NULL,'2022-11-04 18:55:02',1667588102,NULL),(1873755019,14544810,1,3142244,1,1,1,'A',1,0.939712,513,755157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',314.267,175790530,747968,NULL,'2022-11-20 14:10:39',1668953439,NULL),(1870388086,14544810,1,2455119,1,1,1,'A',1,0.952431,1199,878544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 1733}, \"maximum_statistics\": {\"great\": 1892}}',314.964,170774112,2078591,NULL,'2022-03-27 14:21:16',1648390876,NULL),(1871027652,14544810,1,1876081,1,1,1,'A',1,0.974679,481,897560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1402}}',315.774,171665837,1447674,NULL,'2022-05-05 09:40:52',1651743652,NULL),(1866604579,14544810,1,51155,1,1,1,'S',1,0.994426,897,1010009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 887}, \"maximum_statistics\": {\"great\": 897}}',316.035,165105690,1134422,NULL,'2021-08-20 11:56:42',1629460602,NULL),(1866394597,14544810,1,991733,1,1,1,'A',1,0.994118,897,874307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1530}}',317.312,164640202,1679794,NULL,'2021-08-05 09:48:48',1628156928,NULL),(1871495286,14544810,1,1123314,1,1,1,'S',1,0.972527,1183,919125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1183}}',317.943,172269299,1422796,NULL,'2022-05-30 12:14:58',1653912898,NULL),(1871559579,14544810,1,3478953,1,1,1,'A',1,0.97566,755,848255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 2556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',317.951,172529269,2776480,NULL,'2022-06-10 18:11:13',1654884673,NULL),(1869753663,14544810,1,1885024,1,1,1,'A',1,0.992362,1748,506097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1833}}',318.924,169762537,1385571,NULL,'2022-02-13 08:26:57',1644740817,NULL),(1873538750,14544810,1,1559744,1,1,1,'A',1,0.940803,252,742174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',319.039,175280558,848438,NULL,'2022-10-24 18:22:17',1666635737,NULL),(1870132940,14544810,1,131291,1,1,1,'A',1,0.996098,745,932260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',319.058,170304615,1047200,NULL,'2022-03-07 15:52:35',1646668355,NULL),(3446501940,14544810,1,107875,1,1,1,'B',1,0.87574,242,165942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',319.53,185272638,306936,NULL,'2024-09-02 09:44:57',1725270297,NULL),(1872288285,14544810,1,2596262,1,1,1,'S',1,0.989515,763,885073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',319.53,173506592,974450,NULL,'2022-07-24 04:50:42',1658638242,NULL),(1871117217,14544810,1,1707269,1,1,1,'A',1,0.971819,644,881180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1792}}',320.079,171670805,1766846,NULL,'2022-05-05 14:52:57',1651762377,NULL),(1870808531,14544810,1,904885,1,1,1,'S',1,0.985087,1207,978996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1207}}',320.805,171415735,1498724,NULL,'2022-04-24 08:55:20',1650790520,NULL),(1865095111,14544810,1,193647,1,1,1,'S',1,0.983788,586,949348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',321.327,162821298,637215,NULL,'2021-06-09 11:19:30',1623237570,NULL),(1873431280,14544810,1,3762523,1,1,1,'A',1,0.964916,782,421584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 2255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2380}}',321.685,175165914,1775568,NULL,'2022-10-18 17:45:19',1666115119,NULL),(1871626243,14544810,1,2767111,1,1,1,'A',1,0.983229,752,863707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 2653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2713}}',322.053,172550010,2842208,NULL,'2022-06-11 14:31:38',1654957898,NULL),(1865180156,14544810,1,403050,1,1,1,'A',1,0.996654,1025,927037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 2082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2092}}',322.097,162878344,2221630,NULL,'2021-06-11 06:43:30',1623393810,NULL),(1871333920,14544810,1,210078,1,1,1,'A',1,0.991797,976,476710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1280, \"legacy_combo_increase\": 1}}',324.624,172125369,927076,NULL,'2022-05-24 15:14:29',1653405269,NULL),(1871060286,14544810,1,45544,1,1,1,'S',1,0.984512,1485,994703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1485}}',325.591,171762094,1764987,NULL,'2022-05-09 06:25:22',1652077522,NULL),(1873365924,14544810,1,3648625,1,1,1,'S',1,0.997041,507,941067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',325.722,175102350,625058,NULL,'2022-10-15 08:17:17',1665821837,NULL),(1873427876,14544810,1,3695729,1,1,1,'A',1,0.944314,1171,781180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 1922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2128}}',325.974,175102578,2146114,NULL,'2022-10-15 08:34:59',1665822899,NULL),(1866726745,14544810,1,200134,1,1,1,'A',1,0.986654,1453,484274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 2535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2585}}',326.973,165261244,1833175,NULL,'2021-08-25 12:19:18',1629893958,NULL),(1865679779,14544810,1,2476348,1,1,1,'S',1,0.995111,1125,1025777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1125}}',327.073,163641694,1390347,NULL,'2021-07-05 06:55:43',1625468143,NULL),(1873419351,14544810,1,1783052,1,1,1,'A',1,0.985396,893,880289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 2557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2602}}',327.694,175100993,2710488,NULL,'2022-10-15 06:22:58',1665814978,NULL),(1867315652,14544810,1,796161,1,1,1,'S',1,0.997529,2428,901958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2428}}',329.387,166222019,2740380,NULL,'2021-09-29 10:00:46',1632909646,NULL),(1867544264,14544810,1,1945175,1,1,1,'A',1,0.92339,620,766777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1475}}',330.13,166308436,1420585,NULL,'2021-10-02 14:40:57',1633185657,NULL),(1872220091,14544810,1,1650328,1,1,1,'A',1,0.990104,1685,876873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1988, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2021}}',333.617,173386070,2259416,NULL,'2022-07-18 13:02:04',1658149324,NULL),(1873898820,14544810,1,3363883,1,1,1,'A',1,0.975551,1761,879289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 2555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2679}}',333.635,175934333,2992808,NULL,'2022-11-28 14:47:10',1669646830,NULL),(1873245519,14544810,1,200803,0,1,1,'A',1,0.969582,517,929832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',333.774,174896393,604210,NULL,'2022-10-03 18:09:10',1664820550,NULL),(1870148557,14544810,1,149976,1,1,1,'A',1,0.990839,639,986073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1419}}',334.425,170344545,1651949,NULL,'2022-03-09 13:40:27',1646833227,NULL),(1873283733,14544810,1,1176481,1,1,1,'S',1,0.997563,1231,951931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',334.764,174890026,1451130,NULL,'2022-10-03 11:24:27',1664796267,NULL),(1872215003,14544810,1,2722655,1,1,1,'A',1,0.987198,707,473350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',335.415,173386964,1058824,NULL,'2022-07-18 13:48:46',1658152126,NULL),(1866115588,14544810,1,991015,1,1,1,'S',1,0.999209,1265,893887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1265}}',335.607,164353183,1428400,NULL,'2021-07-27 12:26:03',1627388763,NULL),(1868796403,14544810,1,1990449,1,1,1,'A',1,0.997028,2333,943332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 2346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2355}}',335.725,168350744,2540500,NULL,'2021-12-19 09:44:51',1639907091,NULL),(1867503170,14544810,1,2166322,1,1,1,'A',1,0.991803,1820,929428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1830}}',336.305,166407964,2021880,NULL,'2021-10-06 10:12:23',1633515143,NULL),(3524501142,14544810,1,4493719,1,1,1,'A',1,0.987261,267,892645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',337.462,185432336,425940,NULL,'2024-09-15 19:19:00',1726427940,NULL),(1871697231,14544810,1,1849408,1,1,1,'S',1,0.990991,777,500678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 777}}',338.195,172736269,549640,NULL,'2022-06-19 11:54:37',1655639677,NULL),(1873617398,14544810,1,2112927,1,1,1,'A',1,0.959756,714,830593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',338.386,175482865,1747800,NULL,'2022-11-04 16:29:19',1667579359,NULL),(1870411596,14544810,1,2507883,1,1,1,'A',1,0.975187,895,953193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',338.443,170818680,1210213,NULL,'2022-03-29 14:34:33',1648564473,NULL),(1864520211,14544810,1,995001,1,1,1,'S',1,0.987934,1326,1009134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',339.32,162062480,1664995,NULL,'2021-05-18 10:19:45',1621333185,NULL),(1868781730,14544810,1,974662,1,1,1,'S',1,0.993688,1901,884489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1901}}',340.056,168350236,2183820,NULL,'2021-12-19 09:11:00',1639905060,NULL),(1873740194,14544810,1,187015,1,1,1,'A',1,0.975089,423,876932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 802, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 843}}',341.82,175658311,984090,NULL,'2022-11-13 14:33:19',1668349999,NULL),(1871353461,14544810,1,1700716,1,1,1,'A',1,0.956872,512,410168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1739}}',342.387,172124987,1123240,NULL,'2022-05-24 14:56:34',1653404194,NULL),(1873081227,14544810,1,1219764,1,1,1,'A',1,0.99746,1092,285240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',343.528,174796060,866208,NULL,'2022-09-29 06:43:08',1664433788,NULL),(1871036686,14544810,1,1494227,1,1,1,'A',1,0.980108,696,927699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1483}}',343.927,171670670,1581983,NULL,'2022-05-05 14:44:57',1651761897,NULL),(1872286782,14544810,1,2077121,1,1,1,'A',1,0.984161,2501,844756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2778}}',344.069,173349495,2882280,NULL,'2022-07-16 19:10:59',1657998659,NULL),(3724676300,14544810,1,3825077,1,1,1,'A',1,0.942099,1161,778596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1658}}',345.384,185892286,1553860,NULL,'2024-10-22 14:36:19',1729607779,NULL),(1866147074,14544810,1,329820,1,1,1,'S',1,0.993021,1218,1015311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',345.513,164218874,1496863,NULL,'2021-07-23 06:07:04',1627020424,NULL),(1873300468,14544810,1,2239271,1,1,1,'X',1,1,689,917029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',345.683,174870001,795440,NULL,'2022-10-02 11:00:55',1664708455,NULL),(1873421408,14544810,1,3441104,1,1,1,'A',1,0.979455,846,847327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 2175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2239}}',347.396,175109024,2143376,NULL,'2022-10-15 15:12:05',1665846725,NULL),(1873721129,14544810,1,3658314,1,1,1,'A',1,0.916485,936,383993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 20, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1377}}',347.517,175616395,889231,NULL,'2022-11-11 18:07:05',1668190025,NULL),(1870543616,14544810,1,43589,1,1,1,'S',1,0.991081,897,1014499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 881}, \"maximum_statistics\": {\"great\": 897}}',348.12,171002553,1041730,NULL,'2022-04-06 16:18:37',1649261917,NULL),(3173694998,14544810,1,3676404,1,1,1,'A',1,0.985156,514,857427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 1979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021}}',348.305,184683015,2156070,NULL,'2024-07-17 12:39:21',1721219961,NULL),(1866016103,14544810,1,1377957,1,1,1,'A',1,0.993235,1399,915632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',348.353,164197476,2105990,NULL,'2021-07-22 14:04:06',1626962646,NULL),(1866235175,14544810,1,1849580,1,1,1,'S',1,0.993834,2676,873722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2676}}',348.663,164568319,3154880,NULL,'2021-08-03 06:48:34',1627973314,NULL),(1873161269,14544810,1,1743281,1,1,1,'A',1,0.994723,749,924689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',349.334,174808803,847180,NULL,'2022-09-29 18:33:14',1664476394,NULL),(1873671827,14544810,1,3142244,1,1,1,'A',1,0.954128,421,412083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 696, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',350.252,175429785,549004,NULL,'2022-11-01 17:23:31',1667323411,NULL),(1872215017,14544810,1,2722655,1,1,1,'A',1,0.991465,706,483103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1406}}',350.709,173387079,1085256,NULL,'2022-07-18 13:54:58',1658152498,NULL),(1870822892,14544810,1,552068,1,1,1,'A',1,0.981598,1214,867188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1902}}',351.917,171415453,1964230,NULL,'2022-04-24 08:39:53',1650789593,NULL),(1871116239,14544810,1,96439,1,1,1,'A',1,0.991785,770,1000616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 900}, \"maximum_statistics\": {\"great\": 913}}',352.806,171671573,1095448,NULL,'2022-05-05 15:34:06',1651764846,NULL),(1873252910,14544810,1,218209,1,1,1,'A',1,0.969307,449,913461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',353.239,174896443,549251,NULL,'2022-10-03 18:12:50',1664820770,NULL),(1873456026,14544810,1,3817228,1,1,1,'A',1,0.994643,432,968169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',355.64,175180757,627766,NULL,'2022-10-19 15:47:09',1666194429,NULL),(1865947880,14544810,1,1150882,1,1,1,'A',1,0.995547,1321,923147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1572}}',355.937,164199386,1812310,NULL,'2021-07-22 15:15:23',1626966923,NULL),(1872135553,14544810,1,1945175,1,1,1,'A',1,0.963051,715,433101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1475}}',356.646,173196527,978498,NULL,'2022-07-09 17:15:55',1657386955,NULL),(1870605249,14544810,1,1093498,1,1,1,'A',1,0.98144,586,919035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',357.222,170998170,991792,NULL,'2022-04-06 12:37:22',1649248642,NULL),(1870881984,14544810,1,2507883,1,1,1,'S',1,0.985487,1068,998434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1068}}',357.547,171418921,1277627,NULL,'2022-04-24 11:41:10',1650800470,NULL),(1866836089,14544810,1,444356,1,1,1,'S',1,0.998165,1907,890344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1907}}',358.286,165465657,2226080,NULL,'2021-09-01 09:46:31',1630489591,NULL),(1872064240,14544810,1,2649319,1,1,1,'A',1,0.974922,772,852089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 914, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 957}}',360.675,173259018,945390,NULL,'2022-07-12 13:54:12',1657634052,NULL),(1870358844,14544810,1,2564670,1,1,1,'A',1,0.979345,1365,885328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1404}}',360.824,170550265,1608298,NULL,'2022-03-18 12:49:01',1647607741,NULL),(1873409130,14544810,1,1129305,1,1,1,'A',1,0.94964,1264,848116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',361.764,175110932,1566396,NULL,'2022-10-15 16:55:34',1665852934,NULL),(1873084099,14544810,1,131290,1,1,1,'A',1,0.99812,581,939204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1064}}',362.139,174796644,1080200,NULL,'2022-09-29 07:31:55',1664436715,NULL),(1866179592,14544810,1,1713929,1,1,1,'S',1,0.983816,1761,911027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1761}}',362.269,164548366,2087436,NULL,'2021-08-02 15:30:35',1627918235,NULL),(1866079531,14544810,1,1768374,1,1,1,'S',1,0.99574,1643,1006437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1643}}',363.285,164388224,1953920,NULL,'2021-07-28 13:15:43',1627478143,NULL),(1873311477,14544810,1,1273614,0,1,1,'A',1,0.992703,821,912826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',363.512,174879669,1729700,NULL,'2022-10-02 19:24:23',1664738663,NULL),(1870787547,14544810,1,1981688,1,1,1,'A',1,0.967705,1645,889404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1734}}',363.522,171306229,1991406,NULL,'2022-04-19 16:36:33',1650386193,NULL),(1872215370,14544810,1,495776,1,1,1,'S',1,0.995802,2620,889369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2620}}',367.379,173365365,2972580,NULL,'2022-07-17 13:38:56',1658065136,NULL),(1870783305,14544810,1,430371,1,1,1,'A',1,0.980811,685,947376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1850}}',368.915,171416906,2042208,NULL,'2022-04-24 09:58:17',1650794297,NULL),(1873292342,14544810,1,778483,1,1,1,'S',1,0.996249,933,943557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 926, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',369.766,174854396,1109234,NULL,'2022-10-01 17:39:23',1664645963,NULL),(1867426608,14544810,1,1918734,1,1,1,'A',1,0.996894,1545,898733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1922, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1932}}',369.987,166199865,2088940,NULL,'2021-09-28 12:58:55',1632833935,NULL),(1873194994,14544810,1,107875,1,1,1,'A',1,0.918343,304,96364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 723}, \"maximum_statistics\": {\"great\": 845}}',370.54,174828581,277932,NULL,'2022-09-30 16:59:21',1664557161,NULL),(1873129375,14544810,1,3540253,1,1,1,'S',1,0.999047,1049,953658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1047, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',371.454,174845007,1297636,NULL,'2022-10-01 10:13:15',1664619195,NULL),(1865394843,14544810,1,991014,1,1,1,'S',1,0.998891,1353,893097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1353}}',371.831,163314755,1523970,NULL,'2021-06-25 04:29:40',1624595380,NULL),(1871596403,14544810,1,1876081,1,1,1,'A',1,0.990728,1394,988655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1402}}',371.834,172544622,1722625,NULL,'2022-06-11 10:19:46',1654942786,NULL),(3620614075,14544810,1,1382443,1,1,1,'S',1,0.998246,570,954982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',372.441,185640564,679772,NULL,'2024-10-03 14:04:58',1727964298,NULL),(1871856656,14544810,1,1082284,1,1,1,'A',1,0.995372,1553,931864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 2579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2593}}',372.829,172876154,3073760,NULL,'2022-06-25 14:23:44',1656167024,NULL),(1870491824,14544810,1,1882794,1,1,1,'A',1,0.990541,1288,486421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1480}}',372.91,170859218,1159642,NULL,'2022-03-31 12:27:46',1648729666,NULL),(3614133636,14544810,1,4180401,1,1,1,'A',1,0.962077,836,876527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 1963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',373.276,185624823,2209032,NULL,'2024-10-02 07:13:24',1727853204,NULL),(1873103744,14544810,1,28065,1,1,1,'A',1,0.938971,930,234304,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1023, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1147}}',373.51,174810205,704736,NULL,'2022-09-29 19:51:00',1664481060,NULL),(1872185600,14544810,1,144026,1,1,1,'X',1,1,2041,920424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',374.118,173365600,2512000,NULL,'2022-07-17 13:51:05',1658065865,NULL),(1873567638,14544810,1,1628918,1,1,1,'A',1,0.976159,1484,857601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 2185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2265}}',375.627,175231306,2619554,NULL,'2022-10-22 10:22:52',1666434172,NULL),(1870438559,14544810,1,1610933,1,1,1,'A',1,0.988834,873,468955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2015}}',375.711,170776919,1502126,NULL,'2022-03-27 16:12:03',1648397523,NULL),(1873110416,14544810,1,484661,1,1,1,'A',1,0.931015,591,698582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 765}, \"maximum_statistics\": {\"great\": 877}}',376.079,174780964,817446,NULL,'2022-09-28 16:25:27',1664382327,NULL),(1873431243,14544810,1,1569984,1,1,1,'A',1,0.991626,608,904783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',376.2,175189534,1171288,NULL,'2022-10-20 03:50:05',1666237805,NULL),(1873683280,14544810,1,3168256,0,1,1,'A',1,0.923201,427,397350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 8, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1237}}',378.712,175429510,818399,NULL,'2022-11-01 17:06:48',1667322408,NULL),(1873345192,14544810,1,160839,0,1,1,'A',1,0.959834,586,873097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1083}}',378.878,175091702,1021740,NULL,'2022-10-14 17:43:23',1665769403,NULL),(1871863159,14544810,1,1110481,1,1,1,'A',1,0.972513,598,938836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1528}}',379.214,172923340,1776741,NULL,'2022-06-27 14:52:55',1656341575,NULL),(1873077152,14544810,1,374422,1,1,1,'A',1,0.996032,821,918358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1638}}',380.075,174825347,1905202,NULL,'2022-09-30 14:34:34',1664548474,NULL),(1871851479,14544810,1,232636,1,1,1,'A',1,0.98067,1262,973257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1940}}',380.264,172844321,2255633,NULL,'2022-06-24 06:25:04',1656051904,NULL),(1865503644,14544810,1,970048,1,1,1,'S',1,0.996233,1460,885423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1460}}',381.106,163297843,1637650,NULL,'2021-06-24 16:04:37',1624550677,NULL),(1871833296,14544810,1,3484224,1,1,1,'S',1,0.991099,1292,1013415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',382.181,172901995,1592538,NULL,'2022-06-26 15:56:34',1656258994,NULL),(1869672058,14544810,1,54581,1,1,1,'S',1,0.995958,866,986034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859}, \"maximum_statistics\": {\"great\": 866}}',382.907,169683720,965849,NULL,'2022-02-10 08:52:05',1644483125,NULL),(1873248224,14544810,1,1442891,1,1,1,'A',1,0.991706,411,1003698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',383.727,174848582,507499,NULL,'2022-10-01 13:11:21',1664629881,NULL),(1873176590,14544810,1,2416977,1,1,1,'A',1,0.988472,1407,889958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 2648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2689}}',383.964,174809306,2929086,NULL,'2022-09-29 19:00:08',1664478008,NULL),(1870490865,14544810,1,772983,1,1,1,'A',1,0.985043,654,989123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 909}, \"maximum_statistics\": {\"great\": 936}}',384.282,170721494,1067373,NULL,'2022-03-25 15:32:51',1648222371,NULL),(1871981285,14544810,1,1882794,1,1,1,'A',1,0.953041,505,855342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1480}}',384.353,173016043,1639410,NULL,'2022-07-01 14:50:58',1656687058,NULL),(1869753714,14544810,1,1885024,1,1,1,'A',1,0.989634,861,993761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1833}}',385.867,169812150,2135871,NULL,'2022-02-15 14:28:24',1644935304,NULL),(1873303591,14544810,1,1818337,1,1,1,'A',1,0.982497,829,901046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',386.958,174854173,1011440,NULL,'2022-10-01 17:26:55',1664645215,NULL),(1873372940,14544810,1,2589426,1,1,1,'A',1,0.981672,825,447636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',386.974,175049971,676580,NULL,'2022-10-12 07:56:37',1665561397,NULL),(1871542363,14544810,1,2858717,1,1,1,'A',1,0.991477,524,904051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',388.998,172568734,1546150,NULL,'2022-06-12 08:21:12',1655022072,NULL),(1869753697,14544810,1,1885024,1,1,1,'A',1,0.989907,1520,996485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1833}}',389.174,169803955,2149464,NULL,'2022-02-15 04:01:07',1644897667,NULL),(1873324520,14544810,1,3753881,1,1,1,'A',1,0.984259,444,437423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 1589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',389.441,175007001,1047784,NULL,'2022-10-09 17:10:08',1665335408,NULL),(1873402633,14544810,1,2935189,1,1,1,'X',1,1,684,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',389.551,175041460,815040,NULL,'2022-10-11 17:56:22',1665510982,NULL),(1873103799,14544810,1,3622656,1,1,1,'X',1,1,1283,949573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1283}}',392.799,174808959,1515840,NULL,'2022-09-29 18:41:57',1664476917,NULL),(1873324508,14544810,1,3753881,1,1,1,'A',1,0.984568,523,887388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1620}}',393.76,174908464,1684546,NULL,'2022-10-04 12:55:11',1664888111,NULL),(1867460884,14544810,1,2692483,1,1,1,'A',1,0.989914,779,963228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1388}}',394.049,166390685,1567050,NULL,'2021-10-05 15:39:23',1633448363,NULL),(1871975255,14544810,1,232636,1,1,1,'A',1,0.990206,1542,997567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1940}}',394.47,173032226,2248285,NULL,'2022-07-02 08:29:36',1656750576,NULL),(1873259326,14544810,1,228010,1,1,1,'A',1,0.986134,387,979690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 613}}',394.659,174897803,658978,NULL,'2022-10-03 19:41:24',1664826084,NULL),(1870543092,14544810,1,905424,1,1,1,'A',1,0.987888,1874,982200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',394.905,171002773,2229202,NULL,'2022-04-06 16:29:55',1649262595,NULL),(1873248229,14544810,1,1442891,1,1,1,'S',1,0.994076,422,1010327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 422}}',396.459,174848672,507812,NULL,'2022-10-01 13:15:14',1664630114,NULL),(1873121449,14544810,1,3089091,1,1,1,'S',1,0.997967,1476,949934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1476}}',396.46,174796218,1737790,NULL,'2022-09-29 06:56:32',1664434592,NULL),(1871045865,14544810,1,430371,1,1,1,'A',1,0.991081,764,986393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1850}}',397.063,171666465,2123370,NULL,'2022-05-05 10:31:28',1651746688,NULL),(1869837913,14544810,1,252238,1,1,1,'A',1,0.989461,1243,892664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 2513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',397.566,169742146,2772260,NULL,'2022-02-12 14:24:12',1644675852,NULL),(1872259459,14544810,1,1067687,1,1,1,'A',1,0.990869,1075,1011532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1369}}',397.827,173348420,1693404,NULL,'2022-07-16 18:03:22',1657994602,NULL),(3709991932,14544810,1,4483773,1,1,1,'A',1,0.969042,466,909855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1389}}',398.101,185853354,1458917,NULL,'2024-10-19 20:19:19',1729369159,NULL),(1873136601,14544810,1,2872892,1,1,1,'A',1,0.997853,1404,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',399.13,174845348,2725402,NULL,'2022-10-01 10:31:16',1664620276,NULL),(1870689173,14544810,1,905424,1,1,1,'A',1,0.988678,1520,979981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1857}, \"maximum_statistics\": {\"great\": 1899}}',399.151,171175000,2199144,NULL,'2022-04-14 04:06:00',1649909160,NULL),(1873158531,14544810,1,3170171,1,1,1,'X',1,1,1482,954628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',399.246,174845090,1762760,NULL,'2022-10-01 10:17:51',1664619471,NULL),(1873479553,14544810,1,1436180,1,1,1,'A',1,0.972145,381,898266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',402.436,175281771,1547831,NULL,'2022-10-24 19:46:59',1666640819,NULL),(1870667266,14544810,1,2722655,1,1,1,'A',1,0.978307,694,900167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1406}}',403.267,171182488,1520137,NULL,'2022-04-14 13:00:43',1649941243,NULL),(3667541489,14544810,1,4546076,1,1,1,'A',1,0.972695,606,841046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1072, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1117}}',404.378,185744186,1214522,NULL,'2024-10-12 06:01:55',1728712915,NULL),(1870229242,14544810,1,1360616,1,1,1,'S',1,0.99673,1529,925706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529}}',405.15,170304505,1866550,NULL,'2022-03-07 15:46:28',1646667988,NULL),(3528255070,14544810,1,3923044,1,1,1,'A',1,0.980659,895,838338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1577}}',405.414,185440741,1709066,NULL,'2024-09-16 14:10:00',1726495800,NULL),(1867527166,14544810,1,1008122,1,1,1,'S',1,0.995049,1616,1030148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1616}}',406.425,166363703,2036341,NULL,'2021-10-04 13:43:42',1633355022,NULL),(1870620358,14544810,1,1914105,1,1,1,'A',1,0.981268,1265,949750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1388}}',407.258,170907582,1565593,NULL,'2022-04-02 13:04:05',1648904645,NULL),(1873372948,14544810,1,2589426,1,1,1,'S',1,0.982245,873,904440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 873}}',407.524,175050002,1079310,NULL,'2022-10-12 07:59:43',1665561583,NULL),(1870106025,14544810,1,1853547,1,1,1,'A',1,0.982554,1437,963645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1519}}',409.037,170183050,1752037,NULL,'2022-03-02 14:26:16',1646231176,NULL),(1868790718,14544810,1,656534,1,1,1,'S',1,0.998164,1634,1001985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1634}}',411.3,168351113,2034320,NULL,'2021-12-19 10:07:05',1639908425,NULL),(1873535624,14544810,1,2674184,1,1,1,'A',1,0.957082,1089,880627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1631}}',411.864,175297639,1839127,NULL,'2022-10-25 17:36:05',1666719365,NULL),(1873296625,14544810,1,1571161,1,1,1,'A',1,0.968775,410,895389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1265}}',412.154,174897687,1320483,NULL,'2022-10-03 19:33:14',1664825594,NULL),(1873457352,14544810,1,3825077,1,1,1,'A',1,0.964717,776,836311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1658}}',412.956,175163141,1597630,NULL,'2022-10-18 14:23:01',1666102981,NULL),(1873456050,14544810,1,3817229,1,1,1,'S',1,0.997649,638,998179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 635}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',413.564,175072698,775848,NULL,'2022-10-13 15:44:29',1665675869,NULL),(1867351374,14544810,1,2875725,1,1,1,'A',1,0.963944,1074,801979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 2146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2302}}',413.598,166279898,2463278,NULL,'2021-10-01 15:08:44',1633100924,NULL),(3532710094,14544810,1,179102,1,1,1,'A',1,0.979433,316,950387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',414.223,185450251,748864,NULL,'2024-09-17 10:37:10',1726569430,NULL),(1873375944,14544810,1,3660539,1,1,1,'S',1,0.99691,809,946700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 804}, \"maximum_statistics\": {\"great\": 809}}',415.913,175041385,936430,NULL,'2022-10-11 17:52:09',1665510729,NULL),(3537454326,14544810,1,4610929,1,1,1,'S',1,0.99764,1271,953004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1271}}',417.015,185460074,1491760,NULL,'2024-09-18 07:52:04',1726645924,NULL),(1873223077,14544810,1,484661,1,1,1,'A',1,0.967503,863,410318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877}}',417.275,174857221,634780,NULL,'2022-10-01 20:07:15',1664654835,NULL),(1870741605,14544810,1,1853547,1,1,1,'A',1,0.985846,941,973135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1519}}',418.814,171163696,1756525,NULL,'2022-04-13 15:37:09',1649864229,NULL),(1873316758,14544810,1,1292936,1,1,1,'S',1,0.995283,530,1024080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 530}}',419.089,174896625,609928,NULL,'2022-10-03 18:25:13',1664821513,NULL),(1873227455,14544810,1,2584209,0,1,1,'A',1,0.989357,1152,910385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 2304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',419.446,175007646,2535154,NULL,'2022-10-09 17:45:07',1665337507,NULL),(3709844998,14544810,1,3953178,1,1,1,'A',1,0.960714,761,803838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1400}}',419.781,185853026,1380678,NULL,'2024-10-19 19:51:13',1729367473,NULL),(1870620368,14544810,1,1914105,1,1,1,'S',1,0.98487,1388,969892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1388}}',420.855,170907734,1621828,NULL,'2022-04-02 13:13:08',1648905188,NULL),(3532717044,14544810,1,2623731,1,1,1,'A',1,0.985035,564,999963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 568}}',422.221,185450271,625490,NULL,'2024-09-17 10:39:25',1726569565,NULL),(1873392584,14544810,1,3557958,1,1,1,'S',1,0.995581,1471,900647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',427.546,175165458,1742540,NULL,'2022-10-18 17:09:32',1666112972,NULL),(1873100573,14544810,1,1828695,1,1,1,'S',1,0.995333,1714,942520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1714}}',428.376,174842797,2027990,NULL,'2022-10-01 08:04:35',1664611475,NULL),(1872215030,14544810,1,2722655,1,1,1,'A',1,0.977952,711,927282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1406}}',428.441,173387210,1699029,NULL,'2022-07-18 14:02:12',1658152932,NULL),(1873334474,14544810,1,3493439,1,1,1,'A',1,0.9908,784,455353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1413}}',431.014,175049414,977774,NULL,'2022-10-12 06:50:05',1665557405,NULL),(1873560021,14544810,1,3493439,1,1,1,'A',1,0.9908,787,912738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1413}}',431.014,175289045,1524462,NULL,'2022-10-25 07:19:38',1666682378,NULL),(1873141029,14544810,1,1000101,1,1,1,'S',1,0.997611,1884,946159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',431.659,174843105,2278400,NULL,'2022-10-01 08:22:13',1664612533,NULL),(1872228601,14544810,1,3017227,1,1,1,'A',1,0.995823,1814,934432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 2021, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2035}}',431.823,173506677,2410558,NULL,'2022-07-24 04:57:33',1658638653,NULL),(1873409140,14544810,1,1129305,0,1,1,'A',1,0.970144,1278,452983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1390}}',432.938,175111409,1012662,NULL,'2022-10-15 17:21:15',1665854475,NULL),(1873174810,14544810,1,86044,1,1,1,'A',1,0.987232,1775,267120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 4557, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',432.949,174805261,2624292,NULL,'2022-09-29 15:36:53',1664465813,NULL),(1871562785,14544810,1,903809,1,1,1,'S',1,0.999696,1643,951049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',433.382,172517677,2067560,NULL,'2022-06-10 07:33:48',1654846428,NULL),(1873227026,14544810,1,2584091,1,1,1,'S',1,0.998477,1970,946230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',434.752,174908788,2369812,NULL,'2022-10-04 13:15:27',1664889327,NULL),(3709338838,14544810,1,4151935,1,1,1,'A',1,0.982353,421,835219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',435.909,185851753,852050,NULL,'2024-10-19 18:19:34',1729361974,NULL),(1871845706,14544810,1,221650,1,1,1,'A',1,0.985081,876,986423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',435.926,172923128,1487317,NULL,'2022-06-27 14:41:47',1656340907,NULL),(1873424724,14544810,1,2442400,1,1,1,'S',1,0.991935,1798,936022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1798}}',436.027,175215424,2229294,NULL,'2022-10-21 15:44:43',1666367083,NULL),(1873288905,14544810,1,1191922,1,1,1,'A',1,0.994983,1142,926986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',437.621,174893365,1703632,NULL,'2022-10-03 15:07:30',1664809650,NULL),(1873522506,14544810,1,2359000,1,1,1,'A',1,0.985592,733,853270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1834, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1874}}',438.346,175295552,2050978,NULL,'2022-10-25 15:28:42',1666711722,NULL),(1870607730,14544810,1,1103965,1,1,1,'A',1,0.987171,2373,962017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 2926}, \"maximum_statistics\": {\"great\": 3001}}',438.435,170997206,3520843,NULL,'2022-04-06 11:41:08',1649245268,NULL),(3598356890,14544810,1,2935189,1,1,1,'S',1,0.999269,684,1009787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',439.214,185589613,842688,NULL,'2024-09-29 06:00:55',1727589655,NULL),(3700977875,14544810,1,4290271,1,1,1,'A',1,0.963452,1172,859214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1628}}',440.442,185829216,1749277,NULL,'2024-10-18 11:47:26',1729252046,NULL),(1871650024,14544810,1,1537566,1,1,1,'A',1,0.983029,1923,866335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 2243}, \"maximum_statistics\": {\"great\": 2298}}',441.167,172574967,2772820,NULL,'2022-06-12 14:12:20',1655043140,NULL),(1873268119,14544810,1,1110481,1,1,1,'A',1,0.991492,616,991519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528}}',441.759,174848442,1792182,NULL,'2022-10-01 13:04:34',1664629474,NULL),(1873106895,14544810,1,890435,0,1,1,'A',1,0.997581,1399,946274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',442.325,174830074,1660380,NULL,'2022-09-30 18:17:00',1664561820,NULL),(1873409136,14544810,1,1129305,1,1,1,'A',1,0.966906,1080,875713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1390}}',444.347,175111054,1473323,NULL,'2022-10-15 17:03:16',1665853396,NULL),(3550611785,14544810,1,903809,0,1,1,'A',1,0.983262,1505,935648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1643}}',445.547,185487840,1960744,NULL,'2024-09-20 17:37:18',1726853838,NULL),(3603406607,14544810,1,4610929,1,1,1,'A',1,0.995673,1019,972549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1271}}',445.644,185601030,1408210,NULL,'2024-09-30 02:10:59',1727662259,NULL),(3614220372,14544810,1,3557681,1,1,1,'A',1,0.962709,446,851840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 657}}',446.094,185624986,778027,NULL,'2024-10-02 07:50:54',1727855454,NULL),(1873278122,14544810,1,1150699,1,1,1,'A',1,0.98,1207,947864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 1556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1600}}',446.418,174911900,1832833,NULL,'2022-10-04 16:16:09',1664900169,NULL),(3709919097,14544810,1,4671248,1,1,1,'A',1,0.977397,1031,855456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1460}}',446.579,185853201,1579122,NULL,'2024-10-19 20:05:18',1729368318,NULL),(3529674996,14544810,1,3722965,1,1,1,'A',1,0.994206,1082,918063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1708, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1726}}',447.262,185443763,1919554,NULL,'2024-09-16 18:43:30',1726512210,NULL),(3705925064,14544810,1,2359000,1,1,1,'A',1,0.988794,877,864701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 1845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1874}}',448.195,185842154,2082292,NULL,'2024-10-19 06:39:36',1729319976,NULL),(1873220819,14544810,1,935271,1,1,1,'A',1,0.995435,1148,926395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 2503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2519}}',449.03,174891618,2904096,NULL,'2022-10-03 13:19:15',1664803155,NULL),(1871621293,14544810,1,1103965,1,1,1,'A',1,0.992169,2955,982696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3001}}',450.433,172526956,3606945,NULL,'2022-06-10 16:12:58',1654877578,NULL),(3709270237,14544810,1,2725174,1,1,1,'A',1,0.992958,874,907404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1491}}',451.862,185851601,1619332,NULL,'2024-10-19 18:07:13',1729361233,NULL),(1870643301,14544810,1,3299371,1,1,1,'A',1,0.98327,619,977200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1584}}',452.097,171183407,1763748,NULL,'2022-04-14 13:47:40',1649944060,NULL),(1873261286,14544810,1,2665951,0,1,1,'S',1,0.998547,1721,478584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1721}}',452.482,175007310,1412944,NULL,'2022-10-09 17:26:55',1665336415,NULL),(3620706271,14544810,1,2665951,1,1,1,'S',1,0.998547,1721,950331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1716, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1721}}',452.482,185640775,2202768,NULL,'2024-10-03 14:23:23',1727965403,NULL),(3532532865,14544810,1,4597695,1,1,1,'A',1,0.990453,1771,912258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 2636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',453.538,185449873,2870870,NULL,'2024-09-17 09:39:16',1726565956,NULL),(1873202874,14544810,1,3325869,1,1,1,'A',1,0.998714,1314,944206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 2327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2332}}',453.616,174892565,2766830,NULL,'2022-10-03 14:18:46',1664806726,NULL),(1873323314,14544810,1,3740144,1,1,1,'A',1,0.992466,2211,917984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 2491, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2522}}',453.853,174868679,2928248,NULL,'2022-10-02 09:47:16',1664704036,NULL),(1873235434,14544810,1,3671298,1,1,1,'A',1,0.993356,1095,924056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 2015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2032}}',453.931,174911763,2268612,NULL,'2022-10-04 16:08:20',1664899700,NULL),(1873145215,14544810,1,3670528,1,1,1,'A',1,0.994281,1866,927094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 2866, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2885}}',454.515,174846418,3326930,NULL,'2022-10-01 11:30:29',1664623829,NULL),(1873238456,14544810,1,3171818,1,1,1,'A',1,0.996929,1227,932862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1944}, \"maximum_statistics\": {\"great\": 1954}}',455.27,174892058,2149936,NULL,'2022-10-03 13:49:35',1664804975,NULL),(1873289078,14544810,1,1191922,0,1,1,'A',1,0.997993,1142,472668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',456.207,175007805,1117840,NULL,'2022-10-09 17:55:28',1665338128,NULL),(3657445095,14544810,1,3722965,1,1,1,'S',1,0.995655,1726,944844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1726}}',458.861,185719894,2069740,NULL,'2024-10-10 11:46:34',1728560794,NULL),(1870438566,14544810,1,1610933,1,1,1,'A',1,0.978908,1618,918842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2015}}',460.12,170798396,2404276,NULL,'2022-03-28 15:36:39',1648481799,NULL),(1873266503,14544810,1,1097542,1,1,1,'A',1,0.99205,794,991472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1761}}',460.176,174849464,1991771,NULL,'2022-10-01 13:52:18',1664632338,NULL),(1873147026,14544810,1,2361119,1,1,1,'A',1,0.960513,1056,774264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1912}}',461.242,174826783,1883354,NULL,'2022-09-30 15:41:03',1664552463,NULL),(1873526625,14544810,1,1516754,1,1,1,'A',1,0.976953,816,944553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1280}}',461.715,175231759,1475778,NULL,'2022-10-22 10:54:02',1666436042,NULL),(1873381704,14544810,1,3666116,1,1,1,'A',1,0.98509,2829,490969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 2816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2884}}',462.558,175042261,2232352,NULL,'2022-10-11 18:49:33',1665514173,NULL),(1873204579,14544810,1,1315674,0,1,1,'A',1,0.997567,1150,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',462.958,174891900,1910790,NULL,'2022-10-03 13:39:12',1664804352,NULL),(1873391275,14544810,1,3557681,1,1,1,'X',1,1,657,916821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657}, \"maximum_statistics\": {\"great\": 657}}',463.212,175109120,821000,NULL,'2022-10-15 15:17:47',1665847067,NULL),(1873103708,14544810,1,28065,1,1,1,'S',1,0.978204,1147,133282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1097, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1147}}',463.878,174804292,609336,NULL,'2022-09-29 14:51:57',1664463117,NULL),(3528322299,14544810,1,2944441,1,1,1,'S',1,0.998878,891,948870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',464.577,185440901,1051200,NULL,'2024-09-16 14:23:26',1726496606,NULL),(3532500194,14544810,1,4629698,1,1,1,'A',1,0.990432,1050,893582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 1394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1411}}',466.076,185449792,1464046,NULL,'2024-09-17 09:28:14',1726565294,NULL),(1873147014,14544810,1,2361119,1,1,1,'A',1,0.985617,597,422532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1871, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1912}}',466.334,174826619,1293786,NULL,'2022-09-30 15:32:43',1664551963,NULL),(1873211537,14544810,1,153307,1,1,1,'A',1,0.987569,1011,995326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',468.095,175009840,1757686,NULL,'2022-10-09 20:00:12',1665345612,NULL),(1873355626,14544810,1,3638104,1,1,1,'S',1,0.997769,1793,943044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1785, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1793}}',469.471,175149133,2144950,NULL,'2022-10-17 17:09:37',1666026577,NULL),(3624743397,14544810,1,4041736,1,1,1,'A',1,0.986409,864,883977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 2386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2428}}',469.674,185649739,2495788,NULL,'2024-10-04 09:28:38',1728034118,NULL),(3526682527,14544810,1,3859767,1,1,1,'A',1,0.995575,1123,980494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1469}}',469.825,185436812,1758535,NULL,'2024-09-16 06:18:55',1726467535,NULL),(3668120226,14544810,1,4247073,1,1,1,'A',1,0.983372,746,834980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 1701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744, \"legacy_combo_increase\": 1}}',471.372,185745830,1744614,NULL,'2024-10-12 08:57:06',1728723426,NULL),(3537487551,14544810,1,4305049,1,1,1,'S',1,0.999388,2452,952788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2452}}',472.05,185460169,2978110,NULL,'2024-09-18 08:05:58',1726646758,NULL),(1873225827,14544810,1,3666116,1,1,1,'A',1,0.980929,1042,956491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 2787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2884}}',473.472,175035256,3305699,NULL,'2022-10-11 10:43:28',1665485008,NULL),(3526870477,14544810,1,4290271,1,1,1,'A',1,0.990786,1404,914356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1601, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1628}}',473.939,185437287,1936242,NULL,'2024-09-16 07:33:28',1726472008,NULL),(1873264908,14544810,1,2674204,1,1,1,'A',1,0.998572,2084,945249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 2096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',475.206,174893604,2596196,NULL,'2022-10-03 15:20:17',1664810417,NULL),(1870437843,14544810,1,200134,1,1,1,'S',1,0.995551,2585,1028708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2585}}',476.41,170697907,3199508,NULL,'2022-03-24 14:54:27',1648133667,NULL),(1870700128,14544810,1,1610933,1,1,1,'S',1,0.981638,2015,931902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2015}}',479.632,171183557,2459640,NULL,'2022-04-14 13:53:57',1649944437,NULL),(3572973143,14544810,1,1828695,1,1,1,'A',1,0.990957,1185,971659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',479.869,185534635,2015892,NULL,'2024-09-24 16:12:25',1727194345,NULL),(3614556932,14544810,1,3710129,1,1,1,'A',1,0.95974,510,436220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 714}, \"maximum_statistics\": {\"great\": 770}}',480.194,185625751,532616,NULL,'2024-10-02 09:59:07',1727863147,NULL),(1873095162,14544810,1,3713547,1,1,1,'S',1,0.996334,1773,939759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',480.915,174818463,2207308,NULL,'2022-09-30 06:42:06',1664520126,NULL),(3529954257,14544810,1,3859915,0,1,1,'A',1,0.975545,560,897359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',482.77,185444321,1814167,NULL,'2024-09-16 19:37:39',1726515459,NULL),(1873384772,14544810,1,60383,1,1,1,'A',1,0.997047,981,1012504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',483.354,175091610,1198966,NULL,'2022-10-14 17:38:12',1665769092,NULL),(1873507705,14544810,1,2332095,1,1,1,'A',1,0.998392,1493,939132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 2173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2177}}',485.629,175234793,2508588,NULL,'2022-10-22 13:25:30',1666445130,NULL),(3524758883,14544810,1,3952364,1,1,1,'A',1,0.996019,2270,943930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 2494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2512}}',486.461,185432761,2917500,NULL,'2024-09-15 20:08:34',1726430914,NULL),(1873314737,14544810,1,1286944,1,1,1,'A',1,0.984073,1051,974267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1758}}',487.211,174911573,2119041,NULL,'2022-10-04 15:56:32',1664898992,NULL),(3709558357,14544810,1,4622147,1,1,1,'A',1,0.984332,897,846808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 2464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',491.05,185852319,2676348,NULL,'2024-10-19 18:58:39',1729364319,NULL),(1873288091,14544810,1,3482519,1,1,1,'A',1,0.979347,1498,972518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1622}}',492.286,174847204,1920775,NULL,'2022-10-01 12:07:32',1664626052,NULL),(3705958153,14544810,1,4472962,1,1,1,'A',1,0.979723,840,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 1886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1948}}',493.839,185842264,2138162,NULL,'2024-10-19 06:50:07',1729320607,NULL),(3595515480,14544810,1,3638104,1,1,1,'A',1,0.986336,923,918429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1793}}',494.569,185583481,1887751,NULL,'2024-09-28 17:59:48',1727546388,NULL),(1874735835,14544810,1,3859913,1,1,1,'A',1,0.983947,1130,946985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',497.927,176952760,1786400,NULL,'2023-01-22 14:40:51',1674398451,NULL),(3533377713,14544810,1,4291522,1,1,1,'A',1,0.99545,1544,920580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 2728, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2747}}',498.66,185451579,3166804,NULL,'2024-09-17 13:28:59',1726579739,NULL),(1873266373,14544810,1,1097541,0,1,1,'A',1,0.980851,1255,959951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2115}}',499.76,174870726,2350588,NULL,'2022-10-02 11:41:57',1664710917,NULL),(3576056855,14544810,1,3935662,1,1,1,'A',1,0.993456,1359,918480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 2044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2063}}',500.621,185541015,2313604,NULL,'2024-09-25 07:35:06',1727249706,NULL),(1873438153,14544810,1,124784,1,1,1,'A',1,0.994996,790,1006148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',504.605,175091463,1488104,NULL,'2022-10-14 17:28:55',1665768535,NULL),(3556134944,14544810,1,890435,0,1,1,'A',1,0.99378,745,984223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',506.079,185499292,1687338,NULL,'2024-09-21 15:08:15',1726931295,NULL),(3615268161,14544810,1,3958208,1,1,1,'S',1,0.99238,1378,984213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1378}}',506.936,185627508,1841355,NULL,'2024-10-02 13:15:35',1727874935,NULL),(3657481519,14544810,1,3741640,1,1,1,'S',1,0.999034,1035,953885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1033, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',507.162,185719996,1171070,NULL,'2024-10-10 11:56:09',1728561369,NULL),(3700892185,14544810,1,935271,0,1,1,'A',1,0.988884,1139,951518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 2469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2519}}',507.845,185828996,2896890,NULL,'2024-10-18 11:25:56',1729250756,NULL),(3614303904,14544810,1,3710129,1,1,1,'A',1,0.955195,647,877714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',508.147,185625151,860159,NULL,'2024-10-02 08:25:04',1727857504,NULL),(3709880834,14544810,1,3953178,1,1,1,'A',1,0.978571,654,873768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1400}}',508.776,185853109,1532670,NULL,'2024-10-19 19:58:02',1729367882,NULL),(1873569262,14544810,1,3626457,1,1,1,'A',1,0.994155,986,926560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 2800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2823}}',510.352,175232193,3070010,NULL,'2022-10-22 11:19:04',1666437544,NULL),(3587835779,14544810,1,1315674,1,1,1,'A',1,0.989964,1251,973425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',513.154,185566629,1953668,NULL,'2024-09-27 14:09:50',1727446190,NULL),(1873234467,14544810,1,3670966,1,1,1,'A',1,0.989735,1047,456472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',513.314,175035116,1845976,NULL,'2022-10-11 10:31:37',1665484297,NULL),(1873337417,14544810,1,1844124,1,1,1,'S',1,0.995843,842,1031804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 835}, \"maximum_statistics\": {\"great\": 842}}',514.757,175058930,1032729,NULL,'2022-10-12 19:04:24',1665601464,NULL),(1873391421,14544810,1,3163541,1,1,1,'A',1,0.990144,2116,1006503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 2391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2435}}',515.215,175072014,3045589,NULL,'2022-10-13 15:03:24',1665673404,NULL),(3659389751,14544810,1,2385276,1,1,1,'A',1,0.989655,905,903324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 2855}, \"maximum_statistics\": {\"great\": 2900}}',516.99,185724601,3065798,NULL,'2024-10-10 18:25:36',1728584736,NULL),(3614014001,14544810,1,3741640,1,1,1,'A',1,0.98744,687,954676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1035}}',518.26,185624518,1126650,NULL,'2024-10-02 06:21:52',1727850112,NULL),(1873424706,14544810,1,2442233,1,1,1,'A',1,0.987129,631,899548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1975, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2020}}',519.469,175198679,2317650,NULL,'2022-10-20 16:53:56',1666284836,NULL),(1873235856,14544810,1,3163541,1,1,1,'A',1,0.989938,2266,1004944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 2389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2435}}',519.553,174878340,3036083,NULL,'2022-10-02 18:00:47',1664733647,NULL),(3573009573,14544810,1,4305049,1,1,1,'A',1,0.992455,1432,968863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 2419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2452}}',521.48,185534707,2898026,NULL,'2024-09-24 16:19:40',1727194780,NULL),(1873233311,14544810,1,3670528,0,1,1,'A',1,0.999133,2032,477887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 2881, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2885}}',526.185,174927113,2207890,NULL,'2022-10-05 14:07:57',1664978877,NULL),(3614352833,14544810,1,4158362,1,1,1,'A',1,0.995332,2581,894507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 2874, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2892}}',527.08,185625232,3265112,NULL,'2024-10-02 08:44:31',1727858671,NULL),(1873288185,14544810,1,3482519,1,1,1,'S',1,0.989211,1622,1009441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1622}}',527.368,174867324,1985470,NULL,'2022-10-02 08:18:58',1664698738,NULL),(1873322063,14544810,1,3727744,1,1,1,'A',1,0.980144,1209,961243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1939}}',529.899,174866926,2272795,NULL,'2022-10-02 07:49:19',1664696959,NULL),(3616904368,14544810,1,3824662,1,1,1,'S',1,0.99882,1695,955181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1695}}',532.607,185631280,2099590,NULL,'2024-10-02 18:49:21',1727894961,NULL),(1873389239,14544810,1,3670966,1,1,1,'A',1,0.99444,1322,932972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',533.071,175197782,2965226,NULL,'2022-10-20 15:52:28',1666281148,NULL),(1873455704,14544810,1,3817225,1,1,1,'S',1,0.995989,748,992043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 742}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',534.169,175048692,908055,NULL,'2022-10-12 05:31:07',1665552667,NULL),(1873333699,14544810,1,1286944,1,1,1,'S',1,0.993174,1758,1011371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1758}}',534.594,175217515,2206667,NULL,'2022-10-21 17:49:38',1666374578,NULL),(1873353616,14544810,1,3328174,1,1,1,'S',1,0.996657,2094,947347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2080, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2094}}',535.448,175040769,2419180,NULL,'2022-10-11 17:10:12',1665508212,NULL),(3709958101,14544810,1,3903674,1,1,1,'A',1,0.993401,879,462820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 2326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',539.953,185853287,1623464,NULL,'2024-10-19 20:12:49',1729368769,NULL),(1873569324,14544810,1,3626457,0,1,1,'A',1,0.993801,1985,462923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 2792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2823}}',541.791,175280854,1973446,NULL,'2022-10-24 18:43:34',1666637014,NULL),(3709391223,14544810,1,4505714,1,1,1,'A',1,0.981676,898,878220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 2870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2947}}',543.108,185851907,3105836,NULL,'2024-10-19 18:28:56',1729362536,NULL),(3705997225,14544810,1,4041736,1,1,1,'A',1,0.99341,890,919519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 2408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2428}}',543.603,185842378,2660340,NULL,'2024-10-19 07:02:18',1729321338,NULL),(1873243551,14544810,1,3572290,1,1,1,'A',1,0.974866,1306,965195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2049}}',543.99,175033729,2540616,NULL,'2022-10-11 08:07:16',1665475636,NULL),(1873381829,14544810,1,3666116,1,1,1,'A',1,0.991852,2488,1004251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2884}}',546.583,175216714,3513117,NULL,'2022-10-21 17:04:16',1666371856,NULL),(1874735819,14544810,1,3859913,1,1,1,'S',1,0.992977,1495,978499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',547.077,177034266,1834410,NULL,'2023-01-27 11:51:14',1674820274,NULL),(1873391431,14544810,1,3163541,1,1,1,'S',1,0.996304,2435,515458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2435}}',548.271,175072175,1938580,NULL,'2022-10-13 15:13:47',1665674027,NULL),(3710080702,14544810,1,4483773,1,1,1,'A',1,0.985961,515,980085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1389}}',550.05,185853585,1594689,NULL,'2024-10-19 20:36:30',1729370190,NULL),(3533629223,14544810,1,2572186,1,1,1,'A',1,0.990056,1376,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 2471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2514}}',552,185452090,2823152,NULL,'2024-09-17 14:19:39',1726582779,NULL),(3598901685,14544810,1,3884333,1,1,1,'A',1,0.974365,610,910504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1921, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2009}}',553.456,185590967,2174313,NULL,'2024-09-29 08:48:02',1727599682,NULL),(1873404119,14544810,1,3572290,1,1,1,'A',1,0.983895,1209,991965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1986}, \"maximum_statistics\": {\"great\": 2049}}',554.872,175216334,2565246,NULL,'2022-10-21 16:40:59',1666370459,NULL),(3528760631,14544810,1,4413034,1,1,1,'A',1,0.999215,2016,945317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 2545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2548}}',555.176,185441930,3031738,NULL,'2024-09-16 15:46:46',1726501606,NULL),(3595403812,14544810,1,3935662,1,1,1,'A',1,0.987397,1234,944411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 2022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',556.009,185583208,2306125,NULL,'2024-09-28 17:40:21',1727545221,NULL),(3614512355,14544810,1,3859915,0,1,1,'A',1,0.962876,617,899204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',558.341,185625642,1754326,NULL,'2024-10-02 09:43:33',1727862213,NULL),(3598399162,14544810,1,3817225,1,1,1,'A',1,0.987968,385,1007619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',559.046,185589722,879935,NULL,'2024-09-29 06:14:36',1727590476,NULL),(3709748394,14544810,1,3710129,1,1,1,'A',1,0.987013,630,972191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',559.3,185852783,899311,NULL,'2024-10-19 19:33:08',1729366388,NULL),(3657843448,14544810,1,3953036,1,1,1,'A',1,0.981248,585,874655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 2681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2773}}',559.746,185720774,2998570,NULL,'2024-10-10 13:22:52',1728566572,NULL),(3551743893,14544810,1,3952364,0,1,1,'A',1,0.98965,1273,487515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2512}}',560.069,185489614,1865229,NULL,'2024-09-20 21:08:49',1726866529,NULL),(1873409184,14544810,1,1129305,0,1,1,'A',1,0.989928,935,480171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1390}}',563.717,175167152,1023678,NULL,'2022-10-18 19:14:04',1666120444,NULL),(1873402524,14544810,1,1097541,1,1,1,'A',1,0.993617,1722,1015910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2090}, \"maximum_statistics\": {\"great\": 2115}}',566.991,175041719,2520494,NULL,'2022-10-11 18:13:53',1665512033,NULL),(3587784655,14544810,1,3952364,1,1,1,'S',1,0.990645,2512,984567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',567.498,185566528,3028518,NULL,'2024-09-27 14:00:25',1727445625,NULL),(3576088389,14544810,1,4180401,1,1,1,'A',1,0.997826,1752,945090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 2063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2070}}',568.037,185541106,2371420,NULL,'2024-09-25 07:49:05',1727250545,NULL),(3661729308,14544810,1,4263291,1,1,1,'S',1,0.997325,2056,946930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2056}}',569.517,185730064,2353970,NULL,'2024-10-11 05:59:15',1728626355,NULL),(1873278134,14544810,1,1150699,1,1,1,'A',1,0.996875,1063,1019120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1600}}',570.142,174927366,1995154,NULL,'2022-10-05 14:22:56',1664979776,NULL),(1873457639,14544810,1,3826642,0,1,1,'A',1,0.997688,1132,472735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1514}}',571.453,175042437,1207460,NULL,'2022-10-11 19:00:40',1665514840,NULL),(1873380226,14544810,1,3727744,1,1,1,'S',1,0.989943,1939,1013047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1939}}',577.762,175180977,2466101,NULL,'2022-10-19 16:02:14',1666195334,NULL),(1873457537,14544810,1,3826642,1,1,1,'A',1,0.998349,1471,947106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1514}}',579.001,175124269,1924122,NULL,'2022-10-16 08:29:36',1665908976,NULL),(3615717649,14544810,1,3880227,1,1,1,'A',1,0.998219,1360,895735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1959}, \"maximum_statistics\": {\"great\": 1965}}',579.508,185628554,2154184,NULL,'2024-10-02 14:49:11',1727880551,NULL),(3592124003,14544810,1,4597695,1,1,1,'A',1,0.989891,1662,965437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 2624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2671}}',580.054,185575742,2990329,NULL,'2024-09-28 06:21:51',1727504511,NULL),(3709618045,14544810,1,4622147,1,1,1,'A',1,0.994248,1388,877516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 2501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2521}}',580.893,185852447,2747932,NULL,'2024-10-19 19:09:28',1729364968,NULL),(3598641430,14544810,1,4629698,1,1,1,'A',1,0.988661,1080,969471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1411}}',583.477,185590378,1666806,NULL,'2024-09-29 07:31:50',1727595110,NULL),(1873444057,14544810,1,3773916,1,1,1,'A',1,0.982665,2146,991129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 2312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2394}}',590.891,175131459,2853042,NULL,'2022-10-16 15:56:54',1665935814,NULL),(3528626069,14544810,1,3907074,1,1,1,'A',1,0.99712,1599,947716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2935, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2951}}',602.925,185441607,3463900,NULL,'2024-09-16 15:21:21',1726500081,NULL),(3709814277,14544810,1,4279950,1,1,1,'A',1,0.999214,1526,909935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',610.722,185852953,2105190,NULL,'2024-10-19 19:45:23',1729367123,NULL),(1873444078,14544810,1,3773916,1,1,1,'S',1,0.992899,2394,1027317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2360}, \"maximum_statistics\": {\"great\": 2394}}',622.609,175131646,2929022,NULL,'2022-10-16 16:06:33',1665936393,NULL),(3529995129,14544810,1,3859915,1,1,1,'A',1,0.988214,1646,966871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',624.072,185444390,2087713,NULL,'2024-09-16 19:45:42',1726515942,NULL),(3668248648,14544810,1,3953036,1,1,1,'A',1,0.99423,1456,919521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 2747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2773}}',624.502,185746153,3140730,NULL,'2024-10-12 09:30:45',1728725445,NULL),(3534078922,14544810,1,3859766,1,1,1,'A',1,0.995619,1451,987724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',643.19,185452989,2107113,NULL,'2024-09-17 15:44:40',1726587880,NULL),(3598534418,14544810,1,3907074,1,1,1,'A',1,0.994239,2062,988249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2919, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2951}}',684.242,185590078,3522209,NULL,'2024-09-29 06:58:05',1727593085,NULL),(3709446872,14544810,1,4505714,1,1,1,'A',1,0.992195,1383,453211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 2908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2947}}',723.682,185852054,2069556,NULL,'2024-10-19 18:38:50',1729363130,NULL),(1857799557,14556418,1,202883,1,1,1,'S',1,0.988304,171,931850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',NULL,151557628,264408,NULL,'2020-06-01 13:08:49',1591016929,NULL),(1858753391,14556418,1,300240,1,1,1,'A',1,0.933702,181,830451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',NULL,153160862,163935,NULL,'2020-07-31 11:32:00',1596195120,NULL),(1857374722,14556418,1,300240,1,1,1,'A',1,0.986188,159,912626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',NULL,150990025,153083,NULL,'2020-05-13 12:12:37',1589371957,NULL),(1858138406,14556418,1,300241,1,1,1,'A',1,0.922078,180,705957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462}}',NULL,152190788,365952,NULL,'2020-06-24 19:12:14',1593025934,NULL),(1857749845,14556418,1,302193,1,1,1,'S',1,0.961832,262,851406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',NULL,151666523,258055,NULL,'2020-06-05 10:20:44',1591352444,NULL),(1858435276,14556418,1,905745,1,1,1,'B',1,0.822835,224,427399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 28, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 762}}',NULL,152558850,439814,NULL,'2020-07-08 23:57:21',1594252641,NULL),(1858443608,14556418,1,924759,1,1,1,'C',1,0.729541,173,46661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 845, \"miss\": 331, \"great\": 1610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2786}}',NULL,152609657,794394,NULL,'2020-07-10 23:31:27',1594423887,NULL),(1857624960,14556418,1,1039510,1,1,1,'D',1,0.59942,45,58160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 289, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',NULL,151385420,240282,NULL,'2020-05-26 14:22:25',1590502945,NULL),(1856888949,14556418,1,1041591,1,1,1,'C',1,0.726984,42,330875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 315}}',NULL,150186893,315969,NULL,'2020-04-16 20:05:25',1587067525,NULL),(1859487769,14556418,1,1041591,1,1,1,'A',1,0.953968,232,844620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',NULL,154173422,526678,NULL,'2020-09-07 09:09:19',1599469759,NULL),(1857640236,14556418,1,1073276,1,1,1,'B',1,0.888325,59,669461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',NULL,151347056,349545,NULL,'2020-05-25 07:52:39',1590393159,NULL),(1856913717,14556418,1,1104200,1,1,1,'B',1,0.852094,103,464669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 382}}',NULL,150186048,181990,NULL,'2020-04-16 19:32:20',1587065540,NULL),(1857773492,14556418,1,1104200,1,1,1,'S',1,0.98822,382,966235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',NULL,151497457,380072,NULL,'2020-05-30 11:11:10',1590837070,NULL),(1857661567,14556418,1,1129194,1,1,1,'D',1,0.357143,4,50555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 8}, \"maximum_statistics\": {\"great\": 56}}',NULL,151385794,10980,NULL,'2020-05-26 14:36:43',1590503803,NULL),(1856930144,14556418,1,1147079,1,1,1,'C',1,0.773463,50,335584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',NULL,150186662,326241,NULL,'2020-04-16 19:56:36',1587066996,NULL),(1858426947,14556418,1,1147079,1,1,1,'A',1,0.927184,309,744176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',NULL,152609263,579013,NULL,'2020-07-10 23:08:01',1594422481,NULL),(1857926774,14556418,1,1147080,1,1,1,'D',1,0.654736,74,91230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 232, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',NULL,151736634,359856,NULL,'2020-06-07 21:10:32',1591564232,NULL),(1858426989,14556418,1,1147080,1,1,1,'B',1,0.864064,214,162736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 44, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',NULL,152520669,584040,NULL,'2020-07-07 14:01:43',1594130503,NULL),(1857926780,14556418,1,1147081,1,1,1,'B',1,0.855474,168,513890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685}}',NULL,151736534,545468,NULL,'2020-06-07 21:04:46',1591563886,NULL),(1858055475,14556418,1,1147081,1,1,1,'A',1,0.933577,416,698903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',NULL,151887570,748860,NULL,'2020-06-13 11:52:33',1592049153,NULL),(1856931354,14556418,1,1153535,1,1,1,'C',1,0.735,27,323085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 100}}',NULL,150267410,53750,NULL,'2020-04-19 09:49:13',1587289753,NULL),(1858429935,14556418,1,1153535,1,1,1,'S',1,0.985,100,940185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',NULL,152646532,100488,NULL,'2020-07-12 10:52:09',1594551129,NULL),(1858190756,14556418,1,1162425,1,1,1,'C',1,0.741364,50,135623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 141, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',NULL,152096271,306038,NULL,'2020-06-21 03:21:04',1592709664,NULL),(1859291143,14556418,1,1162425,1,1,1,'A',1,0.953056,532,246643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1026, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1129}}',NULL,153925507,592104,NULL,'2020-08-28 16:11:13',1598631073,NULL),(1864598057,14556418,1,1217417,1,1,1,'B',1,0.876095,281,291947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1142}}',NULL,162025928,585574,NULL,'2021-05-17 07:55:53',1621238153,NULL),(1859660260,14556418,1,1352576,1,1,1,'A',1,0.951857,338,765997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 663, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 727}}',NULL,154511078,672290,NULL,'2020-09-20 18:22:57',1600626177,NULL),(1856909063,14556418,1,1361483,1,1,1,'A',1,0.946886,97,762201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',NULL,150267123,253412,NULL,'2020-04-19 09:36:11',1587288971,NULL),(1857776676,14556418,1,1384129,1,1,1,'B',1,0.863487,127,505618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 608}}',NULL,151556487,371148,NULL,'2020-06-01 12:18:53',1591013933,NULL),(1858297440,14556418,1,1399239,1,1,1,'B',1,0.833333,110,420948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603}}',NULL,152332617,375116,NULL,'2020-06-30 09:48:37',1593510517,NULL),(1856825014,14556418,1,1439682,1,1,1,'C',1,0.743863,119,307856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 47, \"great\": 345}, \"maximum_statistics\": {\"great\": 611}}',NULL,150235591,297800,NULL,'2020-04-18 09:57:00',1587203820,NULL),(1856825287,14556418,1,1439888,1,1,1,'S',1,0.953431,204,805260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',NULL,150188620,158278,NULL,'2020-04-16 21:22:42',1587072162,NULL),(1858378441,14556418,1,1494341,1,1,1,'C',1,0.726274,202,131264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 740, \"miss\": 178, \"great\": 1084}, \"maximum_statistics\": {\"great\": 2002}}',NULL,152532784,584106,NULL,'2020-07-07 23:56:35',1594166195,NULL),(1858300272,14556418,1,1577254,1,1,1,'S',1,0.972527,455,882604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',NULL,152333093,478785,NULL,'2020-06-30 10:13:48',1593512028,NULL),(1856895218,14556418,1,1821081,1,1,1,'D',1,0.430897,25,22460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 672, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,150198502,314316,NULL,'2020-04-17 06:19:19',1587104359,NULL),(1857824170,14556418,1,1821081,1,1,1,'D',1,0.642506,76,78341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 490, \"miss\": 337, \"great\": 801, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,151554913,451000,NULL,'2020-06-01 11:09:25',1591009765,NULL),(1857823876,14556418,1,1951720,1,1,1,'B',1,0.893319,218,621699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',NULL,151553815,407347,NULL,'2020-06-01 10:20:54',1591006854,NULL),(1857939638,14556418,1,2038622,1,1,1,'A',1,0.914151,384,669156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',NULL,151819997,566950,NULL,'2020-06-11 00:42:01',1591836121,NULL),(1856852687,14556418,1,2197544,1,1,1,'D',1,0.205198,6,1275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 524, \"great\": 93}, \"maximum_statistics\": {\"great\": 731}}',0.000385,150188494,45000,NULL,'2020-04-16 21:17:31',1587071851,NULL),(1857717757,14556418,1,2245782,1,1,1,'D',1,0.32973,12,33926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 100, \"great\": 37}, \"maximum_statistics\": {\"great\": 185}}',0.011093,151631819,39640,NULL,'2020-06-04 04:13:17',1591243997,NULL),(1856877652,14556418,1,2102292,1,1,1,'D',1,0.380208,10,29734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 87, \"great\": 41}, \"maximum_statistics\": {\"great\": 192}}',0.031653,150188284,34200,NULL,'2020-04-16 21:07:47',1587071267,NULL),(1856308397,14556418,1,1932099,1,1,1,'D',1,0.388614,25,14404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 379, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',0.044842,149479087,138350,NULL,'2020-03-25 03:35:23',1585107323,NULL),(1856877016,14556418,1,2102289,1,1,1,'D',1,0.403743,8,34842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 81, \"great\": 45}, \"maximum_statistics\": {\"great\": 187}}',0.049151,150188309,36150,NULL,'2020-04-16 21:09:02',1587071342,NULL),(1856834608,14556418,1,2049457,1,1,1,'D',1,0.423077,31,24550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 138, \"great\": 90}, \"maximum_statistics\": {\"great\": 312}}',0.054069,150236063,54780,NULL,'2020-04-18 10:17:12',1587205032,NULL),(1856852189,14556418,1,2196953,1,1,1,'D',1,0.450909,10,31998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 103, \"great\": 76}, \"maximum_statistics\": {\"great\": 275}}',0.08184,150188358,56160,NULL,'2020-04-16 21:11:15',1587071475,NULL),(1858725340,14556418,1,2484842,0,1,1,'D',1,0.412664,30,32311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 110, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',0.099589,153000283,47726,NULL,'2020-07-25 15:12:14',1595689934,NULL),(1857811610,14556418,1,2223135,1,1,1,'D',1,0.488426,36,33264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 90, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',0.168643,151620960,36550,NULL,'2020-06-03 18:16:47',1591208207,NULL),(1856852203,14556418,1,2196953,1,1,1,'D',1,0.490909,10,35166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 97, \"great\": 92}, \"maximum_statistics\": {\"great\": 275}}',0.17416,150188410,57090,NULL,'2020-04-16 21:13:39',1587071619,NULL),(1858651748,14556418,1,1571134,1,1,1,'D',1,0.473684,30,31069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 79, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',0.208786,153000158,35972,NULL,'2020-07-25 15:06:25',1595689585,NULL),(1858714423,14556418,1,2454074,1,1,1,'D',1,0.496014,68,38231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 346, \"great\": 339, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',0.443453,152999919,170700,NULL,'2020-07-25 14:55:26',1595688926,NULL),(1856916904,14556418,1,2245770,0,1,1,'D',1,0.575397,20,107430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',0.450666,150187108,26504,NULL,'2020-04-16 20:13:50',1587068030,NULL),(1856853159,14556418,1,2063639,1,1,1,'D',1,0.574924,36,103809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 95, \"great\": 144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',0.580134,150189383,75764,NULL,'2020-04-16 22:03:16',1587074596,NULL),(1858615999,14556418,1,2377792,0,1,1,'D',1,0.528485,94,46468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 297, \"great\": 344}, \"maximum_statistics\": {\"great\": 825}}',0.665629,153000010,163382,NULL,'2020-07-25 14:59:20',1595689160,NULL),(1856904964,14556418,1,1694296,1,1,1,'D',1,0.572524,34,120404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 213, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',0.680551,150186328,240186,NULL,'2020-04-16 19:42:16',1587066136,NULL),(1865090750,14556418,1,2347508,0,1,1,'D',1,0.627778,21,137734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 90}}',0.749077,162831864,19004,NULL,'2021-06-09 18:28:46',1623263326,NULL),(1856931292,14556418,1,2263557,1,1,1,'D',1,0.552453,30,42517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 150, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',0.79907,150236846,127060,NULL,'2020-04-18 10:50:47',1587207047,NULL),(1858722136,14556418,1,2434856,1,1,1,'D',1,0.523844,92,45097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 871, \"miss\": 1222, \"great\": 1388, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3481}}',0.876677,152939324,706756,NULL,'2020-07-23 09:40:35',1595497235,NULL),(1857441147,14556418,1,2356185,1,1,1,'D',1,0.56683,28,62219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 320, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1227}}',1.56087,150908310,299040,NULL,'2020-05-10 18:18:54',1589134734,NULL),(1857951079,14556418,1,2222443,0,1,1,'D',1,0.617925,35,199515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',1.5661,151716338,29954,NULL,'2020-06-07 04:25:20',1591503920,NULL),(1868683526,14556418,1,2362256,0,1,1,'D',1,0.670792,44,182592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 202}}',1.69194,168053034,45186,NULL,'2021-12-07 16:16:13',1638893773,NULL),(1857742467,14556418,1,2373656,1,1,1,'D',1,0.614058,33,72256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 182, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',1.9344,151579764,184722,NULL,'2020-06-02 08:56:39',1591088199,NULL),(1856827921,14556418,1,1762731,0,1,1,'D',1,0.683908,24,183368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',2.09172,150266840,28760,NULL,'2020-04-19 09:22:27',1587288147,NULL),(1856929248,14556418,1,2365949,1,1,1,'D',1,0.684588,43,247176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',2.33327,150184511,158978,NULL,'2020-04-16 18:36:21',1587062181,NULL),(1856876802,14556418,1,2102288,0,1,1,'D',1,0.693252,35,219297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',3.25241,150188258,56050,NULL,'2020-04-16 21:06:31',1587071191,NULL),(1856896461,14556418,1,858395,1,1,1,'C',1,0.71875,19,254702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',3.30293,150187151,63502,NULL,'2020-04-16 20:15:32',1587068132,NULL),(1858727822,14556418,1,2507254,1,1,1,'D',1,0.625,57,73811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 214, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',3.57721,153000095,201860,NULL,'2020-07-25 15:03:46',1595689426,NULL),(1856864718,14556418,1,2087367,1,1,1,'C',1,0.713467,40,222548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 349}}',3.67962,150187352,145679,NULL,'2020-04-16 20:23:16',1587068596,NULL),(1856894606,14556418,1,1675843,0,1,1,'D',1,0.664444,33,174372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 225}}',3.68534,150266754,50010,NULL,'2020-04-19 09:18:41',1587287921,NULL),(1857722237,14556418,1,2335916,1,1,1,'D',1,0.664781,72,85975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 137, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',3.76843,151666685,176466,NULL,'2020-06-05 10:28:25',1591352905,NULL),(1857732278,14556418,1,1857258,1,1,1,'D',1,0.635114,28,70238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 131, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',3.80297,151611374,137680,NULL,'2020-06-03 11:56:56',1591185416,NULL),(1856809378,14556418,1,2267387,1,1,1,'C',1,0.725753,35,232892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',3.86644,150232872,103890,NULL,'2020-04-18 07:52:33',1587196353,NULL),(1856974189,14556418,1,1851299,1,1,1,'D',1,0.692308,56,209565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',3.99081,150391723,53280,NULL,'2020-04-23 15:07:58',1587654478,NULL),(1856811803,14556418,1,2268334,1,1,1,'C',1,0.73348,38,296260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',4.35184,150186546,104449,NULL,'2020-04-16 19:52:06',1587066726,NULL),(1857757728,14556418,1,158767,0,1,1,'C',1,0.700409,97,115527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 91, \"great\": 287}, \"maximum_statistics\": {\"great\": 489}}',4.89691,151666901,126430,NULL,'2020-06-05 10:37:55',1591353475,NULL),(1857745694,14556418,1,2146420,1,1,1,'D',1,0.667075,103,101419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 154, \"great\": 427}, \"maximum_statistics\": {\"great\": 817}}',5.04128,151621637,248426,NULL,'2020-06-03 18:49:28',1591210168,NULL),(1856866919,14556418,1,2090618,1,1,1,'C',1,0.735597,42,251983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',5.17441,150187435,149812,NULL,'2020-04-16 20:26:46',1587068806,NULL),(1856823569,14556418,1,2036924,1,1,1,'C',1,0.754902,51,283054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',5.34678,150238311,88683,NULL,'2020-04-18 11:47:52',1587210472,NULL),(1856886889,14556418,1,2222443,0,1,1,'C',1,0.759434,21,309975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',5.35849,150187077,33344,NULL,'2020-04-16 20:12:19',1587067939,NULL),(1857717242,14556418,1,2333307,1,1,1,'D',1,0.686137,110,101993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 102, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 642}}',5.62296,151581931,190294,NULL,'2020-06-02 10:47:16',1591094836,NULL),(1857805425,14556418,1,2312878,1,1,1,'C',1,0.719688,136,110159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 157, \"great\": 523}, \"maximum_statistics\": {\"great\": 833}}',6.31519,151631254,240496,NULL,'2020-06-04 03:29:57',1591241397,NULL),(1856894667,14556418,1,848235,0,1,1,'C',1,0.798387,60,359577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',7.1015,150279424,162622,NULL,'2020-04-19 17:47:59',1587318479,NULL),(1856897287,14556418,1,1970115,0,1,1,'C',1,0.719828,65,252787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',7.34362,150235428,126700,NULL,'2020-04-18 09:51:12',1587203472,NULL),(1859276991,14556418,1,132889,0,1,1,'D',1,0.68057,120,107342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 189, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',7.44771,153942795,264592,NULL,'2020-08-29 07:46:29',1598687189,NULL),(1857384271,14556418,1,2139156,0,1,1,'B',1,0.838983,28,425562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',7.46494,150990233,41226,NULL,'2020-05-13 12:20:30',1589372430,NULL),(1857890639,14556418,1,2147938,1,1,1,'C',1,0.719723,66,128365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 143, \"great\": 524}, \"maximum_statistics\": {\"great\": 867}}',7.74405,151705966,282732,NULL,'2020-06-06 18:26:17',1591467977,NULL),(1857742201,14556418,1,2373467,1,1,1,'C',1,0.746291,56,140687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 184, \"great\": 682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1011}}',8.16388,151579921,314706,NULL,'2020-06-02 09:06:37',1591088797,NULL),(1856829498,14556418,1,1588627,0,1,1,'C',1,0.779545,69,327790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',8.18073,150188938,90366,NULL,'2020-04-16 21:38:31',1587073111,NULL),(1858207331,14556418,1,2329584,1,1,1,'C',1,0.704198,35,203721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',8.2726,152143909,101040,NULL,'2020-06-22 21:51:23',1592862683,NULL),(1856884302,14556418,1,1950957,0,1,1,'C',1,0.796,43,345467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',8.34851,150185808,117010,NULL,'2020-04-16 19:23:24',1587065004,NULL),(1856910109,14556418,1,1986395,1,1,1,'C',1,0.770115,62,309197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',8.47025,150188833,101595,NULL,'2020-04-16 21:33:13',1587072793,NULL),(1856915109,14556418,1,678090,0,1,1,'C',1,0.785235,91,319454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',8.49498,150188226,128358,NULL,'2020-04-16 21:04:34',1587071074,NULL),(1856908997,14556418,1,2118443,1,1,1,'C',1,0.725104,79,284684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',8.80684,150237203,183427,NULL,'2020-04-18 11:06:11',1587207971,NULL),(1858651826,14556418,1,1571134,1,1,1,'C',1,0.732057,94,295252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',9.02816,153026290,93918,NULL,'2020-07-26 14:29:45',1595773785,NULL),(1856928609,14556418,1,2365718,1,1,1,'C',1,0.772727,39,301670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',9.92564,150273617,144661,NULL,'2020-04-19 13:59:35',1587304775,NULL),(1858002906,14556418,1,1501472,1,1,1,'C',1,0.731687,60,121742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 74, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',9.96489,151933430,156650,NULL,'2020-06-15 01:41:25',1592185285,NULL),(1856842408,14556418,1,1608097,1,1,1,'C',1,0.784872,122,341307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 345, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 509}}',9.97076,150187274,226639,NULL,'2020-04-16 20:20:15',1587068415,NULL),(1858116544,14556418,1,2102292,1,1,1,'D',1,0.679688,72,236230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',10.1247,152079751,71390,NULL,'2020-06-20 12:34:50',1592656490,NULL),(1859087707,14556418,1,1508158,0,1,1,'C',1,0.778351,29,361882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',10.2052,153520741,31569,NULL,'2020-08-13 12:40:50',1597322450,NULL),(1865129688,14556418,1,2398698,0,1,1,'B',1,0.803342,83,363120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 389}}',10.2166,162832510,151966,NULL,'2021-06-09 18:53:25',1623264805,NULL),(1857785310,14556418,1,1566017,1,1,1,'C',1,0.761598,180,155494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',10.4514,151581862,160210,NULL,'2020-06-02 10:43:10',1591094590,NULL),(1869605807,14556418,1,2358276,1,1,1,'B',1,0.860465,66,527625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',10.667,169429933,91823,NULL,'2022-01-30 21:40:46',1643578846,NULL),(1856921662,14556418,1,2251267,1,1,1,'B',1,0.819536,30,379049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',10.7221,150188986,105366,NULL,'2020-04-16 21:41:12',1587073272,NULL),(1856877055,14556418,1,2102289,1,1,1,'C',1,0.759358,51,168181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',10.87,150236340,64860,NULL,'2020-04-18 10:29:50',1587205790,NULL),(1857499456,14556418,1,1347840,1,1,1,'C',1,0.795455,56,371878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',11.1577,151242156,59750,NULL,'2020-05-21 17:36:33',1590082593,NULL),(1856922435,14556418,1,915856,1,1,1,'C',1,0.782418,101,339347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',11.3497,150249024,217814,NULL,'2020-04-18 18:06:17',1587233177,NULL),(1865084750,14556418,1,2338613,0,1,1,'C',1,0.79771,77,348494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',11.4076,162833708,56298,NULL,'2021-06-09 19:40:04',1623267604,NULL),(1856928619,14556418,1,2365718,1,1,1,'B',1,0.807611,57,333626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 473}}',11.462,150273719,163104,NULL,'2020-04-19 14:02:43',1587304963,NULL),(1857827852,14556418,1,2368752,1,1,1,'C',1,0.747899,50,136552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 92, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',11.5677,151666974,196828,NULL,'2020-06-05 10:41:01',1591353661,NULL),(1856932532,14556418,1,2167972,1,1,1,'C',1,0.784247,85,329652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 438}}',11.592,150266638,197873,NULL,'2020-04-19 09:13:21',1587287601,NULL),(1856900903,14556418,1,1686079,1,1,1,'C',1,0.759426,52,283390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',11.7861,150274836,164383,NULL,'2020-04-19 14:47:13',1587307633,NULL),(1856894866,14556418,1,2227243,1,1,1,'C',1,0.770538,54,281703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',12.4712,150274187,137856,NULL,'2020-04-19 14:21:30',1587306090,NULL),(1858042993,14556418,1,1934325,1,1,1,'C',1,0.751453,92,292461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',12.7761,152007104,123120,NULL,'2020-06-17 19:26:46',1592422006,NULL),(1857688766,14556418,1,1773970,1,1,1,'C',1,0.757874,75,286166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 60, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',12.918,151402037,269510,NULL,'2020-05-27 05:08:25',1590556105,NULL),(1860975798,14556418,1,2360812,1,1,1,'C',1,0.72028,61,255973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',12.9739,156424002,84526,NULL,'2020-11-30 21:19:42',1606771182,NULL),(1857822442,14556418,1,2231267,1,1,1,'C',1,0.737805,58,285918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',13.3788,151579424,55680,NULL,'2020-06-02 08:38:06',1591087086,NULL),(1856894878,14556418,1,2227245,1,1,1,'B',1,0.862179,50,507921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 122, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 156}}',13.7676,150274127,150550,NULL,'2020-04-19 14:18:29',1587305909,NULL),(1856855613,14556418,1,2198645,1,1,1,'B',1,0.807876,61,382766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',13.8075,150273403,174700,NULL,'2020-04-19 13:51:30',1587304290,NULL),(1856837252,14556418,1,1891119,1,1,1,'B',1,0.891089,70,659480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 84, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 101}}',13.9389,150266943,179425,NULL,'2020-04-19 09:27:36',1587288456,NULL),(1856858497,14556418,1,1930320,1,1,1,'B',1,0.877778,54,546284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 135}}',13.9646,150186740,160394,NULL,'2020-04-16 19:59:10',1587067150,NULL),(1857111655,14556418,1,2196953,1,1,1,'B',1,0.801818,79,361870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',14.1639,150572064,117030,NULL,'2020-04-29 15:46:07',1588175167,NULL),(1858098593,14556418,1,1609746,1,1,1,'C',1,0.742009,51,287219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',14.552,152146040,75030,NULL,'2020-06-23 00:12:05',1592871125,NULL),(1859327225,14556418,1,1939224,0,1,1,'C',1,0.703252,41,116439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',14.6465,153942509,88068,NULL,'2020-08-29 07:32:57',1598686377,NULL),(1857021654,14556418,1,1906398,0,1,1,'B',1,0.835088,36,421646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',14.8882,150354579,118352,NULL,'2020-04-22 09:18:06',1587547086,NULL),(1856856325,14556418,1,1473300,1,1,1,'B',1,0.852727,95,502148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',14.897,150235283,179588,NULL,'2020-04-18 09:45:11',1587203111,NULL),(1857063566,14556418,1,203217,0,1,1,'B',1,0.840708,79,440063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 452}}',14.9137,150403981,189575,NULL,'2020-04-24 01:36:15',1587692175,NULL),(1858359385,14556418,1,2360812,1,1,1,'C',1,0.774476,69,320579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',14.9739,152558689,107020,NULL,'2020-07-08 23:48:05',1594252085,NULL),(1856848162,14556418,1,510731,0,1,1,'B',1,0.862676,66,602175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 142}}',15.0814,150275064,354870,NULL,'2020-04-19 14:55:09',1587308109,NULL),(1857613037,14556418,1,2336385,1,1,1,'C',1,0.764151,69,350240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',15.3439,151451452,134076,NULL,'2020-05-28 20:50:53',1590699053,NULL),(1857729465,14556418,1,2118444,1,1,1,'C',1,0.758836,137,329382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',15.394,151631383,239738,NULL,'2020-06-04 03:40:05',1591242005,NULL),(1857581015,14556418,1,1863227,1,1,1,'S',1,0.95,70,812977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 70}}',15.6197,151347911,210800,NULL,'2020-05-25 08:37:48',1590395868,NULL),(1857392314,14556418,1,2155093,1,1,1,'B',1,0.843558,84,453650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',15.6336,150989931,157428,NULL,'2020-05-13 12:08:38',1589371718,NULL),(1857940103,14556418,1,1936181,1,1,1,'C',1,0.761863,112,165914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 75, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569}}',15.6683,151822284,214226,NULL,'2020-06-11 03:07:33',1591844853,NULL),(1858821302,14556418,1,458674,0,1,1,'S',1,0.96,50,673510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',15.7051,153248224,39336,NULL,'2020-08-03 10:46:03',1596451563,NULL),(1858246508,14556418,1,2168768,1,1,1,'C',1,0.757202,107,308785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',16.0286,152337913,202372,NULL,'2020-06-30 14:03:32',1593525812,NULL),(1856896694,14556418,1,1970018,0,1,1,'B',1,0.84331,59,423580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',16.5922,150235385,113338,NULL,'2020-04-18 09:49:37',1587203377,NULL),(1858617158,14556418,1,1508674,1,1,1,'B',1,0.834592,244,515243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 519, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 662}}',16.7785,152998856,462297,NULL,'2020-07-25 14:09:08',1595686148,NULL),(1857196015,14556418,1,1571599,1,1,1,'B',1,0.838824,105,476127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 313, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 425}}',17.4741,150734468,243624,NULL,'2020-05-04 22:58:28',1588633108,NULL),(1858302347,14556418,1,1939224,0,1,1,'C',1,0.752033,120,97114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',17.4899,152335961,105389,NULL,'2020-06-30 12:27:25',1593520045,NULL),(1865101868,14556418,1,2358276,1,1,1,'B',1,0.892442,65,543093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',17.6753,162833586,84710,NULL,'2021-06-09 19:34:56',1623267296,NULL),(1865095058,14556418,1,2545186,1,1,1,'B',1,0.888393,83,527263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',18.0198,162833527,156993,NULL,'2021-06-09 19:32:39',1623267159,NULL),(1857939224,14556418,1,1438020,1,1,1,'B',1,0.82,83,424692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 191, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',18.0502,151860060,125364,NULL,'2020-06-12 12:55:17',1591966517,NULL),(1856865833,14556418,1,1938195,1,1,1,'B',1,0.819562,96,393950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',18.0999,150279524,262444,NULL,'2020-04-19 17:52:13',1587318733,NULL),(1858012594,14556418,1,811127,1,1,1,'C',1,0.776095,147,159167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 168, \"great\": 1025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1552}}',18.3846,151933258,533720,NULL,'2020-06-15 01:28:27',1592184507,NULL),(1858344831,14556418,1,961652,0,1,1,'A',1,0.92268,97,750060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',18.3905,152331486,195190,NULL,'2020-06-30 08:46:22',1593506782,NULL),(1866381521,14556418,1,2555646,1,1,1,'B',1,0.85159,105,487897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',18.4599,164587310,129966,NULL,'2021-08-03 19:09:22',1628017762,NULL),(1869539139,14556418,1,2908421,0,1,1,'A',1,0.949275,60,809399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',18.5082,169430490,29258,NULL,'2022-01-30 22:14:19',1643580859,NULL),(1858165578,14556418,1,1711830,1,1,1,'C',1,0.797468,86,434429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 158}}',18.9096,152079785,78438,NULL,'2020-06-20 12:36:27',1592656587,NULL),(1859310946,14556418,1,1218012,0,1,1,'B',1,0.827243,124,455391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',18.9535,153923550,175952,NULL,'2020-08-28 14:49:31',1598626171,NULL),(1860916844,14556418,1,2548582,1,1,1,'X',1,1,55,1012200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',19.145,156416549,29227,NULL,'2020-11-30 16:22:08',1606753328,NULL),(1857676698,14556418,1,1970115,0,1,1,'B',1,0.804598,105,406598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',19.6227,151387823,164328,NULL,'2020-05-26 15:56:13',1590508573,NULL),(1865079976,14556418,1,2136817,1,1,1,'A',1,0.93985,89,681553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',19.6296,162833792,77780,NULL,'2021-06-09 19:43:22',1623267802,NULL),(1856855573,14556418,1,2198639,1,1,1,'B',1,0.88835,206,675876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',19.8323,150273308,253435,NULL,'2020-04-19 13:48:10',1587304090,NULL),(1859934407,14556418,1,1588609,1,1,1,'B',1,0.805707,72,373693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',20.1464,154947195,165688,NULL,'2020-10-06 17:24:16',1602005056,NULL),(1858277753,14556418,1,158767,0,1,1,'C',1,0.778119,59,318776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 324}, \"maximum_statistics\": {\"great\": 489}}',20.3624,152334516,155018,NULL,'2020-06-30 11:26:33',1593516393,NULL),(1856896468,14556418,1,858395,1,1,1,'B',1,0.832386,128,493536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',20.4421,150274896,104390,NULL,'2020-04-19 14:49:31',1587307771,NULL),(1857075063,14556418,1,2159664,1,1,1,'B',1,0.839426,127,464635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',20.7594,150572767,184487,NULL,'2020-04-29 16:12:51',1588176771,NULL),(1869547832,14556418,1,2236923,1,1,1,'A',1,0.904206,53,609707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 183, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',20.9712,169429798,142330,NULL,'2022-01-30 21:32:02',1643578322,NULL),(1856818516,14556418,1,462224,0,1,1,'A',1,0.904762,70,654236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 211, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 252}}',20.9808,150274563,377600,NULL,'2020-04-19 14:37:10',1587307030,NULL),(1856830277,14556418,1,2170029,0,1,1,'B',1,0.801471,83,383824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',20.9982,150237394,214350,NULL,'2020-04-18 11:14:16',1587208456,NULL),(1868003087,14556418,1,2710693,1,1,1,'A',1,0.939103,93,675984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',21.0378,167065042,90604,NULL,'2021-10-30 01:44:14',1635558254,NULL),(1858136170,14556418,1,2132925,1,1,1,'C',1,0.727649,84,135891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 126, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1208}}',21.0491,152143806,416976,NULL,'2020-06-22 21:46:18',1592862378,NULL),(1858332651,14556418,1,732084,0,1,1,'B',1,0.805556,114,476883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',21.2573,152336494,90041,NULL,'2020-06-30 12:52:09',1593521529,NULL),(1859208085,14556418,1,2451475,1,1,1,'X',1,1,100,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 100}}',21.3253,153690541,82133,NULL,'2020-08-19 23:42:25',1597880545,NULL),(1857863268,14556418,1,1484989,1,1,1,'C',1,0.785962,106,165745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',21.5496,151819793,182750,NULL,'2020-06-11 00:28:41',1591835321,NULL),(1856909211,14556418,1,2118445,1,1,1,'B',1,0.800647,167,434215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',21.832,150236993,295614,NULL,'2020-04-18 10:58:26',1587207506,NULL),(1857763525,14556418,1,1712012,0,1,1,'B',1,0.846429,91,526990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',21.9374,151555872,83632,NULL,'2020-06-01 11:50:26',1591012226,NULL),(1859661796,14556418,1,1356687,1,1,1,'C',1,0.789362,145,375147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',22.1984,154587844,226418,NULL,'2020-09-23 18:02:23',1600884143,NULL),(1857536858,14556418,1,1965732,1,1,1,'B',1,0.878619,120,509990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 369, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 449}}',22.807,151242110,252025,NULL,'2020-05-21 17:35:10',1590082510,NULL),(1858821324,14556418,1,458674,0,1,1,'A',1,0.92,50,694998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',23.4695,153248240,39152,NULL,'2020-08-03 10:46:38',1596451598,NULL),(1860910255,14556418,1,1618205,1,1,1,'C',1,0.777185,111,341507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',23.479,156423849,213740,NULL,'2020-11-30 21:12:03',1606770723,NULL),(1856916387,14556418,1,2330648,1,1,1,'B',1,0.868333,81,484940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',23.7567,150274067,151997,NULL,'2020-04-19 14:15:21',1587305721,NULL),(1858415042,14556418,1,1956592,1,1,1,'C',1,0.798521,104,358887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',23.9192,152549403,246650,NULL,'2020-07-08 16:09:26',1594224566,NULL),(1857888106,14556418,1,1997126,1,1,1,'C',1,0.78626,133,354336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 86, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1048}}',24.5212,151819228,566478,NULL,'2020-06-10 23:55:10',1591833310,NULL),(1857915390,14556418,1,1119026,0,1,1,'C',1,0.799517,50,358272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 207}}',24.6224,151767842,72250,NULL,'2020-06-09 02:59:25',1591671565,NULL),(1869538871,14556418,1,3350935,1,1,1,'A',1,0.962585,110,829885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 139, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 147}}',24.7099,169430296,108584,NULL,'2022-01-30 22:03:34',1643580214,NULL),(1858160017,14556418,1,1349621,1,1,1,'B',1,0.830846,114,445862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',24.9188,152145804,124090,NULL,'2020-06-22 23:55:15',1592870115,NULL),(1857592170,14556418,1,486512,0,1,1,'A',1,0.904545,83,666639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',25.6333,151385845,61152,NULL,'2020-05-26 14:38:33',1590503913,NULL),(1857891407,14556418,1,1053235,1,1,1,'B',1,0.819398,90,406828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',25.767,151758066,266742,NULL,'2020-06-08 18:04:06',1591639446,NULL),(1868003053,14556418,1,2710691,1,1,1,'B',1,0.854902,98,513659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',25.8533,167065123,131717,NULL,'2021-10-30 01:48:14',1635558494,NULL),(1858651776,14556418,1,1571134,1,1,1,'C',1,0.787081,110,199227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',25.866,153000191,88018,NULL,'2020-07-25 15:08:00',1595689680,NULL),(1857351641,14556418,1,1996665,1,1,1,'B',1,0.820909,198,453558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',25.9675,150990865,296353,NULL,'2020-05-13 12:44:52',1589373892,NULL),(1857541174,14556418,1,1971318,1,1,1,'B',1,0.864078,215,569201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',26.2975,151242001,289601,NULL,'2020-05-21 17:31:15',1590082275,NULL),(1857083797,14556418,1,2167972,1,1,1,'B',1,0.850457,152,491867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 332, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',26.4979,150573322,275646,NULL,'2020-04-29 16:35:51',1588178151,NULL),(1869508817,14556418,1,3330293,1,1,1,'A',1,0.96831,56,753369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',26.9661,169430071,79287,NULL,'2022-01-30 21:49:51',1643579391,NULL),(1858458180,14556418,1,2263557,1,1,1,'C',1,0.777496,76,315249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 591}}',27.3565,152583002,236020,NULL,'2020-07-09 23:10:06',1594336206,NULL),(1857728933,14556418,1,2118440,1,1,1,'B',1,0.820213,229,441538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 470}}',27.6468,151631353,301516,NULL,'2020-06-04 03:37:49',1591241869,NULL),(1857625323,14556418,1,1685778,1,1,1,'B',1,0.870902,70,471027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',27.6786,151386932,190219,NULL,'2020-05-26 15:20:08',1590506408,NULL),(1857609729,14556418,1,2334813,1,1,1,'B',1,0.880615,170,557699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 340, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 423}}',27.6977,151387017,283156,NULL,'2020-05-26 15:23:16',1590506596,NULL),(1860976422,14556418,1,2361589,1,1,1,'C',1,0.792899,98,377771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',27.6982,156424072,159264,NULL,'2020-11-30 21:22:45',1606771365,NULL),(1856984247,14556418,1,2033385,0,1,1,'B',1,0.869757,104,578246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 453}}',27.7236,150426722,277878,NULL,'2020-04-24 19:36:14',1587756974,NULL),(1857665154,14556418,1,1410578,1,1,1,'A',1,0.908072,177,680272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',28.0155,151467229,190198,NULL,'2020-05-29 11:17:44',1590751064,NULL),(1858368865,14556418,1,786883,1,1,1,'C',1,0.786381,110,335631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 536}}',28.0514,152582939,241738,NULL,'2020-07-09 23:05:35',1594335935,NULL),(1858022071,14556418,1,2139157,1,1,1,'B',1,0.844178,85,443499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',28.2741,152024612,129742,NULL,'2020-06-18 12:25:24',1592483124,NULL),(1864903731,14556418,1,2881941,1,1,1,'X',1,1,52,945991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',28.4996,162660949,37329,NULL,'2021-06-04 13:18:20',1622812700,NULL),(1872175644,14556418,1,3586360,1,1,1,'S',1,0.995968,124,948967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',28.6312,173195277,104727,NULL,'2022-07-09 16:07:02',1657382822,NULL),(1859087685,14556418,1,1508158,1,1,1,'C',1,0.793814,44,440513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',28.716,153520710,40224,NULL,'2020-08-13 12:39:25',1597322365,NULL),(1856900833,14556418,1,866940,0,1,1,'A',1,0.932836,68,692437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 180, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 201}}',28.727,150235963,197580,NULL,'2020-04-18 10:12:38',1587204758,NULL),(1857691473,14556418,1,954980,1,1,1,'S',1,0.990909,110,911187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',28.8965,151347346,222770,NULL,'2020-05-25 08:08:06',1590394086,NULL),(1857694824,14556418,1,2320396,1,1,1,'B',1,0.863817,117,469283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',29.1718,151347551,224720,NULL,'2020-05-25 08:18:34',1590394714,NULL),(1857980808,14556418,1,1644945,1,1,1,'C',1,0.793928,102,363109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 66, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',29.46,152007203,334534,NULL,'2020-06-17 19:30:13',1592422213,NULL),(1859193625,14556418,1,2484844,1,1,1,'S',1,0.991071,56,900170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',29.5087,153690597,50236,NULL,'2020-08-19 23:45:55',1597880755,NULL),(1858441903,14556418,1,1987814,1,1,1,'B',1,0.808394,58,373513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 274}}',29.5646,152609161,97170,NULL,'2020-07-10 22:59:29',1594421969,NULL),(1859711053,14556418,1,1763479,0,1,1,'B',1,0.825806,49,425560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',29.6148,154591697,70200,NULL,'2020-09-23 20:21:20',1600892480,NULL),(1862233131,14556418,1,2646568,1,1,1,'B',1,0.809489,363,447234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 57, \"great\": 481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 685}}',29.8006,158471459,457346,NULL,'2021-02-05 19:03:35',1612551815,NULL),(1859413296,14556418,1,2356560,1,1,1,'A',1,0.949153,59,785579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',29.8387,154175109,57810,NULL,'2020-09-07 11:01:19',1599476479,NULL),(1857794226,14556418,1,1930320,1,1,1,'S',1,0.959259,135,821368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 135}}',29.8499,151496863,223060,NULL,'2020-05-30 10:40:34',1590835234,NULL),(1858799297,14556418,1,1483781,1,1,1,'B',1,0.812639,132,407802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',29.8536,153228842,210870,NULL,'2020-08-02 17:36:37',1596389797,NULL),(1858406583,14556418,1,840197,1,1,1,'B',1,0.829787,133,573794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 188}}',30.0301,152645951,112224,NULL,'2020-07-12 10:21:27',1594549287,NULL),(1857581060,14556418,1,1863230,1,1,1,'B',1,0.881579,100,532333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 305, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 380}}',30.134,151450679,250228,NULL,'2020-05-28 20:17:43',1590697063,NULL),(1858462879,14556418,1,2267334,1,1,1,'B',1,0.83526,87,397971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 519}}',30.2566,152549737,213950,NULL,'2020-07-08 16:24:09',1594225449,NULL),(1858392279,14556418,1,1053231,1,1,1,'B',1,0.808163,142,387583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 68, \"great\": 521}, \"maximum_statistics\": {\"great\": 735}}',30.4141,152519422,325238,NULL,'2020-07-07 13:10:24',1594127424,NULL),(1856908872,14556418,1,2118442,0,1,1,'B',1,0.872596,135,537044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',30.4235,150237669,259456,NULL,'2020-04-18 11:25:05',1587209105,NULL),(1867875879,14556418,1,564286,1,1,1,'S',1,0.98855,131,924673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 131}}',30.4449,167043650,114041,NULL,'2021-10-29 10:45:33',1635504333,NULL),(1858196072,14556418,1,1762731,0,1,1,'A',1,0.91954,87,717218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',30.6771,152079712,62667,NULL,'2020-06-20 12:33:29',1592656409,NULL),(1858451617,14556418,1,2251265,1,1,1,'C',1,0.790356,114,367719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 477}}',30.7141,152549499,232370,NULL,'2020-07-08 16:13:44',1594224824,NULL),(1857653714,14556418,1,2296607,1,1,1,'A',1,0.926316,155,709297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 252, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 285}}',30.8347,151386843,279150,NULL,'2020-05-26 15:17:09',1590506229,NULL),(1857785934,14556418,1,2198645,1,1,1,'B',1,0.880668,179,588834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 419}}',30.889,151497711,260181,NULL,'2020-05-30 11:21:40',1590837700,NULL),(1857583698,14556418,1,1455859,1,1,1,'A',1,0.950565,174,819128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 322, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 354}}',31.1362,151347748,356940,NULL,'2020-05-25 08:29:23',1590395363,NULL),(1859571642,14556418,1,729935,1,1,1,'A',1,0.934783,92,838110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',31.1785,154248579,64337,NULL,'2020-09-10 13:33:45',1599744825,NULL),(1859725343,14556418,1,74499,0,1,1,'B',1,0.889513,121,549549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',31.5789,154587971,140509,NULL,'2020-09-23 18:07:18',1600884438,NULL),(1858461127,14556418,1,2265858,1,1,1,'C',1,0.797552,93,369717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',31.7774,152558800,217246,NULL,'2020-07-08 23:54:12',1594252452,NULL),(1857621907,14556418,1,2281180,1,1,1,'B',1,0.875252,142,539604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',31.7795,151385678,386617,NULL,'2020-05-26 14:32:07',1590503527,NULL),(1858424454,14556418,1,2333087,1,1,1,'B',1,0.808605,115,389605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',31.8122,152493261,302604,NULL,'2020-07-06 12:57:31',1594040251,NULL),(1857581027,14556418,1,1617643,0,1,1,'A',1,0.905109,115,635199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',31.9526,151386229,91962,NULL,'2020-05-26 14:53:45',1590504825,NULL),(1858278717,14556418,1,160056,1,1,1,'B',1,0.847959,141,477645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',31.9954,152384944,324356,NULL,'2020-07-02 11:04:01',1593687841,NULL),(1858448155,14556418,1,933647,1,1,1,'X',1,1,147,980989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 147}}',32.193,152645433,255990,NULL,'2020-07-12 09:50:24',1594547424,NULL),(1856908118,14556418,1,2118441,0,1,1,'A',1,0.931438,117,642619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',32.5409,150187726,182169,NULL,'2020-04-16 20:41:41',1587069701,NULL),(1858098648,14556418,1,1609798,1,1,1,'S',1,0.964286,126,867673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',32.6773,152146017,94734,NULL,'2020-06-23 00:10:57',1592871057,NULL),(1858476929,14556418,1,1147,0,1,1,'C',1,0.723752,246,281506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 169, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1162}}',32.8871,152670682,579310,NULL,'2020-07-13 11:07:55',1594638475,NULL),(1856831630,14556418,1,754323,1,1,1,'S',1,0.968966,290,874078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 290}}',32.9094,150267237,464820,NULL,'2020-04-19 09:41:03',1587289263,NULL),(1857936249,14556418,1,199049,0,1,1,'B',1,0.840741,108,216718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',32.9241,151715868,224758,NULL,'2020-06-07 03:47:46',1591501666,NULL),(1857790602,14556418,1,1147950,1,1,1,'A',1,0.943709,65,767973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',32.9346,151498412,171360,NULL,'2020-05-30 11:50:25',1590839425,NULL),(1858138895,14556418,1,1291655,1,1,1,'B',1,0.830526,93,429501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',32.9407,152079043,225516,NULL,'2020-06-20 12:04:08',1592654648,NULL),(1858405543,14556418,1,2320393,1,1,1,'C',1,0.791339,95,353607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 60, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',32.9437,152582860,310672,NULL,'2020-07-09 23:00:32',1594335632,NULL),(1858348212,14556418,1,2153419,1,1,1,'B',1,0.837607,144,455107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',33.0178,152468757,200890,NULL,'2020-07-05 14:25:50',1593959150,NULL),(1858439561,14556418,1,915856,1,1,1,'B',1,0.854945,326,583019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 326, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 455}}',33.379,152532855,417716,NULL,'2020-07-08 00:01:04',1594166464,NULL),(1857860478,14556418,1,2102291,0,1,1,'A',1,0.94086,93,775987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',33.3854,151778111,71033,NULL,'2020-06-09 13:11:56',1591708316,NULL),(1857576615,14556418,1,1609429,1,1,1,'B',1,0.882609,183,585518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',33.5797,151465824,140582,NULL,'2020-05-29 10:15:10',1590747310,NULL),(1857609458,14556418,1,2274687,1,1,1,'A',1,0.912134,88,648318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',33.6028,151451157,116610,NULL,'2020-05-28 20:38:24',1590698304,NULL),(1858402931,14556418,1,1946932,0,1,1,'B',1,0.807571,81,121184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',33.959,152520860,96810,NULL,'2020-07-07 14:10:57',1594131057,NULL),(1859297838,14556418,1,1180149,1,1,1,'B',1,0.813869,70,448803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',33.9604,153924343,71838,NULL,'2020-08-28 15:21:17',1598628077,NULL),(1861025419,14556418,1,2526817,1,1,1,'A',1,0.906667,147,749300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',34.0226,156416382,132538,NULL,'2020-11-30 16:15:16',1606752916,NULL),(1858452172,14556418,1,2252029,1,1,1,'B',1,0.825581,121,411450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 56, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',34.0285,152609750,384570,NULL,'2020-07-10 23:37:23',1594424243,NULL),(1857880300,14556418,1,2349541,1,1,1,'B',1,0.885135,181,575154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 411, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 518}}',34.2484,151820185,384951,NULL,'2020-06-11 00:53:00',1591836780,NULL),(1858183012,14556418,1,1568287,1,1,1,'B',1,0.851695,104,449097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',34.2769,152146252,179410,NULL,'2020-06-23 00:26:10',1592871970,NULL),(1866304138,14556418,1,2297306,1,1,1,'S',1,0.995,100,969549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',34.4665,164587628,74430,NULL,'2021-08-03 19:19:31',1628018371,NULL),(1857699087,14556418,1,2003950,1,1,1,'A',1,0.926667,225,783875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',34.6283,151387243,197827,NULL,'2020-05-26 15:32:29',1590507149,NULL),(1867823907,14556418,1,2485650,1,1,1,'X',1,1,166,932265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',34.7523,167043728,152651,NULL,'2021-10-29 10:49:48',1635504588,NULL),(1857621722,14556418,1,2163250,1,1,1,'B',1,0.869416,142,547243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',34.8069,151465723,187880,NULL,'2020-05-29 10:10:58',1590747058,NULL),(1858160230,14556418,1,2016124,0,1,1,'B',1,0.822626,101,452163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 261, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 358}}',34.8372,152097621,236512,NULL,'2020-06-21 04:47:49',1592714869,NULL),(1858199816,14556418,1,1832116,0,1,1,'B',1,0.845921,58,430848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',35.0474,152097277,128148,NULL,'2020-06-21 04:25:43',1592713543,NULL),(1856893734,14556418,1,1675831,0,1,1,'A',1,0.907285,125,676696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',35.1025,150266708,87064,NULL,'2020-04-19 09:16:38',1587287798,NULL),(1860739659,14556418,1,2550446,1,1,1,'B',1,0.809187,135,410345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 383, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 566}}',35.5924,156158682,345872,NULL,'2020-11-21 21:09:45',1605992985,NULL),(1857652459,14556418,1,2295659,1,1,1,'B',1,0.878401,158,553701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',35.7617,151347290,353662,NULL,'2020-05-25 08:05:17',1590393917,NULL),(1858396954,14556418,1,1695462,1,1,1,'B',1,0.848601,134,141962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 60, \"great\": 1057, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1430}}',35.7729,152550133,544689,NULL,'2020-07-08 16:42:59',1594226579,NULL),(1858454811,14556418,1,2129143,1,1,1,'B',1,0.809075,233,423162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',35.9585,152519283,353210,NULL,'2020-07-07 13:05:03',1594127103,NULL),(1858178780,14556418,1,1832115,1,1,1,'S',1,0.984252,127,962922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',36.0014,152079957,126860,NULL,'2020-06-20 12:42:57',1592656977,NULL),(1859516215,14556418,1,2158085,1,1,1,'B',1,0.834783,123,432550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 333, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 460}}',36.0518,154384587,276498,NULL,'2020-09-15 22:25:17',1600208717,NULL),(1858839622,14556418,1,2433313,1,1,1,'A',1,0.948276,87,874880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',36.4603,153161577,52134,NULL,'2020-07-31 12:04:55',1596197095,NULL),(1858457844,14556418,1,2451479,1,1,1,'B',1,0.822607,110,388744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',36.674,152533120,231510,NULL,'2020-07-08 00:20:49',1594167649,NULL),(1857883037,14556418,1,1501473,1,1,1,'S',1,0.953488,215,838760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 215}}',36.8065,151716233,259409,NULL,'2020-06-07 04:15:14',1591503314,NULL),(1858230976,14556418,1,2338621,0,1,1,'B',1,0.827189,80,398622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 153, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 217}}',36.8313,152360688,109299,NULL,'2020-07-01 12:07:19',1593605239,NULL),(1857745249,14556418,1,2008022,1,1,1,'B',1,0.806258,152,387316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 55, \"great\": 564}, \"maximum_statistics\": {\"great\": 831}}',37.034,151580213,396968,NULL,'2020-06-02 09:23:16',1591089796,NULL),(1858259296,14556418,1,2422356,1,1,1,'B',1,0.829912,133,450580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',37.1259,152311556,172711,NULL,'2020-06-29 13:34:19',1593437659,NULL),(1859933826,14556418,1,1129306,1,1,1,'A',1,0.992908,234,900717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',37.1736,154833292,240099,NULL,'2020-10-02 10:03:25',1601633005,NULL),(1858454563,14556418,1,1442774,1,1,1,'S',1,0.95933,209,821261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 209}}',37.3634,152583482,214203,NULL,'2020-07-09 23:42:21',1594338141,NULL),(1858411664,14556418,1,2202252,1,1,1,'B',1,0.805785,135,381780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 63, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',38.1198,152583165,414430,NULL,'2020-07-09 23:19:07',1594336747,NULL),(1858462351,14556418,1,2142929,1,1,1,'C',1,0.799556,115,392763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',38.1386,152559342,457942,NULL,'2020-07-09 00:28:59',1594254539,NULL),(1857753012,14556418,1,553728,0,1,1,'A',1,0.900943,180,614882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 448, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',38.2723,151579497,502132,NULL,'2020-06-02 08:42:01',1591087321,NULL),(1866376625,14556418,1,2398251,1,1,1,'X',1,1,96,1015203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',38.4851,164587137,69912,NULL,'2021-08-03 19:03:24',1628017404,NULL),(1858238942,14556418,1,1004557,1,1,1,'B',1,0.807522,310,489796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',38.8568,152332342,319956,NULL,'2020-06-30 09:34:54',1593509694,NULL),(1857640398,14556418,1,2285596,1,1,1,'B',1,0.892202,168,597592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 351, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 436}}',38.9839,151450319,303582,NULL,'2020-05-28 20:02:34',1590696154,NULL),(1857751276,14556418,1,1322507,1,1,1,'B',1,0.893701,254,720704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',38.9886,151555976,245142,NULL,'2020-06-01 11:54:58',1591012498,NULL),(1857857635,14556418,1,763200,1,1,1,'A',1,0.948944,192,707953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 263, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 284}}',39.2545,151778240,267326,NULL,'2020-06-09 13:17:18',1591708638,NULL),(1858105402,14556418,1,1620097,1,1,1,'B',1,0.851927,84,455107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',39.3664,152096861,218218,NULL,'2020-06-21 03:59:03',1592711943,NULL),(1858425665,14556418,1,374730,1,1,1,'B',1,0.858639,288,571423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',39.4583,152468715,354038,NULL,'2020-07-05 14:24:04',1593959044,NULL),(1857789919,14556418,1,2203159,1,1,1,'A',1,0.906312,158,640971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 425, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 507}}',39.6481,151527259,363649,NULL,'2020-05-31 10:45:00',1590921900,NULL),(1858256866,14556418,1,2275967,1,1,1,'B',1,0.811747,94,343539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 75, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',39.8245,152332031,388520,NULL,'2020-06-30 09:19:50',1593508790,NULL),(1858753373,14556418,1,1415170,1,1,1,'B',1,0.842391,148,453850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',39.9634,153229543,241886,NULL,'2020-08-02 18:05:36',1596391536,NULL),(1857606748,14556418,1,1273122,0,1,1,'B',1,0.877751,146,551128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',40.0498,151402525,277538,NULL,'2020-05-27 05:39:32',1590557972,NULL),(1858358838,14556418,1,1483485,1,1,1,'B',1,0.831878,75,407739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',40.2412,152582667,205460,NULL,'2020-07-09 22:47:43',1594334863,NULL),(1860361129,14556418,1,2136884,1,1,1,'B',1,0.846789,108,462559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',40.319,155473455,282402,NULL,'2020-10-27 12:31:41',1603801901,NULL),(1858231555,14556418,1,2340213,1,1,1,'A',1,0.935185,209,789177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',40.4277,152333502,270286,NULL,'2020-06-30 10:36:15',1593513375,NULL),(1858836630,14556418,1,2433310,1,1,1,'A',1,0.925926,108,812682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',40.5317,153161632,71370,NULL,'2020-07-31 12:06:52',1596197212,NULL),(1860184252,14556418,1,2362256,1,1,1,'A',1,0.94802,202,888332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',40.73,155369709,135514,NULL,'2020-10-23 13:32:06',1603459926,NULL),(1858444183,14556418,1,2114551,1,1,1,'B',1,0.851986,169,500003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',40.8756,152645645,332508,NULL,'2020-07-12 10:03:07',1594548187,NULL),(1857837491,14556418,1,2233434,1,1,1,'B',1,0.878338,147,592948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 337}}',40.9195,151806859,226470,NULL,'2020-06-10 13:58:29',1591797509,NULL),(1858379445,14556418,1,1801936,0,1,1,'A',1,0.978723,67,735811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 94}}',40.9204,152646604,55455,NULL,'2020-07-12 10:56:43',1594551403,NULL),(1857659586,14556418,1,2299371,1,1,1,'A',1,0.922287,226,674112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',41.3133,151451407,224944,NULL,'2020-05-28 20:48:53',1590698933,NULL),(1857580650,14556418,1,1862550,1,1,1,'S',1,0.990566,265,956766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 265}}',41.4991,151449968,405320,NULL,'2020-05-28 19:47:08',1590695228,NULL),(1857804123,14556418,1,2359704,1,1,1,'S',1,0.952941,255,851705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 255}}',41.6758,151527799,304267,NULL,'2020-05-31 11:05:25',1590923125,NULL),(1857391043,14556418,1,2264048,1,1,1,'A',1,0.923193,240,738899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',41.874,150989696,257752,NULL,'2020-05-13 12:00:07',1589371207,NULL),(1858206288,14556418,1,2048479,1,1,1,'S',1,0.951977,177,866889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',41.8919,152145949,137565,NULL,'2020-06-23 00:06:17',1592870777,NULL),(1869536227,14556418,1,3349783,1,1,1,'A',1,0.954365,168,803220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 252}}',41.9423,169430168,221962,NULL,'2022-01-30 21:56:21',1643579781,NULL),(1858467306,14556418,1,1216901,1,1,1,'B',1,0.835975,98,402400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',42.1072,152559382,290768,NULL,'2020-07-09 00:31:39',1594254699,NULL),(1857798458,14556418,1,200274,0,1,1,'B',1,0.889011,177,589162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 455}}',42.1496,151632123,314600,NULL,'2020-06-04 04:34:58',1591245298,NULL),(1857905382,14556418,1,1364958,1,1,1,'S',1,0.975225,222,914286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',42.1799,151819547,268199,NULL,'2020-06-11 00:14:40',1591834480,NULL),(1857752777,14556418,1,2277394,1,1,1,'A',1,0.927852,298,698394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 255}, \"maximum_statistics\": {\"great\": 298}}',42.2443,151497540,247978,NULL,'2020-05-30 11:14:41',1590837281,NULL),(1859746390,14556418,1,2507626,1,1,1,'A',1,0.981395,192,881359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',42.3394,154534034,201919,NULL,'2020-09-21 17:23:17',1600708997,NULL),(1858225103,14556418,1,979232,1,1,1,'A',1,0.956731,155,837871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',42.3539,152333636,183550,NULL,'2020-06-30 10:42:28',1593513748,NULL),(1859892612,14556418,1,792891,0,1,1,'B',1,0.833102,147,441808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 527, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 722}}',42.4516,154938783,376770,NULL,'2020-10-06 10:15:29',1601979329,NULL),(1857890520,14556418,1,1690354,1,1,1,'A',1,0.926621,263,728986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 251, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 293}}',42.4958,151806683,297921,NULL,'2020-06-10 13:52:35',1591797155,NULL),(1857604971,14556418,1,1006187,1,1,1,'B',1,0.895062,143,576882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',42.5242,151386021,283286,NULL,'2020-05-26 14:46:30',1590504390,NULL),(1857657308,14556418,1,376514,1,1,1,'S',1,0.965517,203,870855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',42.8355,151466026,227891,NULL,'2020-05-29 10:23:06',1590747786,NULL),(1858839629,14556418,1,2433313,1,1,1,'A',1,0.908046,85,791236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',42.8808,153161597,50110,NULL,'2020-07-31 12:05:41',1596197141,NULL),(1858207462,14556418,1,2329585,1,1,1,'S',1,0.97093,86,770493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',42.9493,152143938,113851,NULL,'2020-06-22 21:53:00',1592862780,NULL),(1864963389,14556418,1,1941698,0,1,1,'B',1,0.823421,198,223104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 164, \"great\": 1393, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',42.9839,162622350,835136,NULL,'2021-06-03 10:26:24',1622715984,NULL),(1857586036,14556418,1,2256015,1,1,1,'B',1,0.859626,219,525732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',43.1852,151450951,463560,NULL,'2020-05-28 20:29:20',1590697760,NULL),(1858272764,14556418,1,1522239,1,1,1,'S',1,0.967033,182,893053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 182}}',43.3175,152333795,282913,NULL,'2020-06-30 10:49:53',1593514193,NULL),(1860980209,14556418,1,1349620,1,1,1,'B',1,0.826087,52,435092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',43.4279,156566651,70080,NULL,'2020-12-05 14:39:17',1607179157,NULL),(1857738328,14556418,1,2133968,1,1,1,'A',1,0.913118,394,628840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',43.5777,151555279,456204,NULL,'2020-06-01 11:24:48',1591010688,NULL),(1858354032,14556418,1,2159668,1,1,1,'B',1,0.839552,87,420854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',43.7329,152620718,217120,NULL,'2020-07-11 10:48:05',1594464485,NULL),(1858407899,14556418,1,1378049,1,1,1,'B',1,0.888889,250,679818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',43.9793,152645152,362457,NULL,'2020-07-12 09:34:32',1594546472,NULL),(1857910356,14556418,1,2296611,1,1,1,'A',1,0.910053,153,655724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 378}}',43.9848,151819631,323797,NULL,'2020-06-11 00:20:09',1591834809,NULL),(1857728608,14556418,1,2117763,1,1,1,'A',1,0.946262,214,842392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',44.0152,151527606,250614,NULL,'2020-05-31 10:58:28',1590922708,NULL),(1857804799,14556418,1,930450,1,1,1,'S',1,0.952381,168,841415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',44.0158,151497584,175766,NULL,'2020-05-30 11:16:48',1590837408,NULL),(1858109659,14556418,1,2254815,1,1,1,'B',1,0.826877,164,476509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',44.0307,152144152,223650,NULL,'2020-06-22 22:05:25',1592863525,NULL),(1858704925,14556418,1,734845,0,1,1,'B',1,0.831924,127,437198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 60, \"great\": 688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 946}}',44.1872,152965334,468312,NULL,'2020-07-24 09:27:10',1595582830,NULL),(1862845660,14556418,1,1478838,1,1,1,'S',1,0.984127,189,938105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',44.2919,159545500,211137,NULL,'2021-03-10 07:23:54',1615361034,NULL),(1866306385,14556418,1,2460611,1,1,1,'S',1,0.983607,122,896033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',44.299,164590336,112756,NULL,'2021-08-03 20:47:49',1628023669,NULL),(1857860968,14556418,1,263472,1,1,1,'A',1,0.909867,358,707553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 434, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 527}}',44.3098,151766797,457364,NULL,'2020-06-09 01:49:40',1591667380,NULL),(1857707105,14556418,1,2234706,1,1,1,'B',1,0.88412,163,600195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 561}, \"maximum_statistics\": {\"great\": 699}}',44.4292,151631950,444472,NULL,'2020-06-04 04:23:29',1591244609,NULL),(1858140187,14556418,1,1494301,1,1,1,'S',1,0.975177,141,913227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',44.6312,152145877,110476,NULL,'2020-06-23 00:00:55',1592870455,NULL),(1858366091,14556418,1,1004556,1,1,1,'B',1,0.806939,153,393967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',44.9239,152559422,277960,NULL,'2020-07-09 00:34:11',1594254851,NULL),(1857951059,14556418,1,2222443,1,1,1,'S',1,0.976415,106,939622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',45.0285,151716321,76098,NULL,'2020-06-07 04:24:00',1591503840,NULL),(1858386442,14556418,1,1936181,1,1,1,'B',1,0.815466,180,418244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',45.1683,152520744,310632,NULL,'2020-07-07 14:05:12',1594130712,NULL),(1857870873,14556418,1,789816,1,1,1,'B',1,0.871046,115,509268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 411}}',45.3086,151806768,225204,NULL,'2020-06-10 13:56:01',1591797361,NULL),(1858446955,14556418,1,932458,1,1,1,'B',1,0.868254,80,478167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',45.3602,152620844,166204,NULL,'2020-07-11 10:54:28',1594464868,NULL),(1857914211,14556418,1,1555290,1,1,1,'A',1,0.945906,234,758237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 307, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 342}}',45.379,151820131,274272,NULL,'2020-06-11 00:49:46',1591836586,NULL),(1861318341,14556418,1,1983122,1,1,1,'B',1,0.842169,147,479741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',45.603,157006301,272592,NULL,'2020-12-19 12:19:05',1608380345,NULL),(1857583240,14556418,1,2251267,1,1,1,'A',1,0.93543,286,774656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',45.7857,151387504,272322,NULL,'2020-05-26 15:43:34',1590507814,NULL),(1857694782,14556418,1,2320391,1,1,1,'S',1,0.98265,317,945170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317}}',45.7945,151347441,323583,NULL,'2020-05-25 08:13:06',1590394386,NULL),(1857766937,14556418,1,1525052,1,1,1,'B',1,0.89939,209,691135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',45.8495,151496654,283449,NULL,'2020-05-30 10:30:13',1590834613,NULL),(1858618201,14556418,1,2378418,1,1,1,'B',1,0.837013,193,447816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 582, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 770}}',45.8532,153026433,393922,NULL,'2020-07-26 14:36:43',1595774203,NULL),(1858402307,14556418,1,2316430,1,1,1,'B',1,0.806366,122,407644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 33, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',45.9647,152582779,411840,NULL,'2020-07-09 22:55:25',1594335325,NULL),(1860978872,14556418,1,1347840,1,1,1,'S',1,0.957792,154,831231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',46.0404,156424201,136010,NULL,'2020-11-30 21:28:04',1606771684,NULL),(1860195340,14556418,1,1609746,1,1,1,'B',1,0.863014,95,512510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',46.2959,155368533,121450,NULL,'2020-10-23 12:39:36',1603456776,NULL),(1858215657,14556418,1,2456675,1,1,1,'B',1,0.846244,106,447912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',46.5213,152097015,194240,NULL,'2020-06-21 04:08:52',1592712532,NULL),(1857823245,14556418,1,2232545,1,1,1,'B',1,0.866564,358,526816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 756}, \"maximum_statistics\": {\"great\": 978}}',46.7017,151580015,637978,NULL,'2020-06-02 09:12:01',1591089121,NULL),(1857649793,14556418,1,1382311,1,1,1,'A',1,0.959596,164,826629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',46.709,151451505,232211,NULL,'2020-05-28 20:53:30',1590699210,NULL),(1857588707,14556418,1,2260636,1,1,1,'B',1,0.891452,203,582966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',46.7786,151450851,453000,NULL,'2020-05-28 20:25:11',1590697511,NULL),(1857853932,14556418,1,1473300,1,1,1,'S',1,0.961818,275,902331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',46.7957,151777811,335149,NULL,'2020-06-09 12:59:29',1591707569,NULL),(1860267482,14556418,1,2440069,1,1,1,'B',1,0.864486,94,493930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',46.9999,155600618,157864,NULL,'2020-11-01 12:40:40',1604234440,NULL),(1857757981,14556418,1,1511864,1,1,1,'A',1,0.94883,342,851492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',47.0236,151630856,400996,NULL,'2020-06-04 03:02:41',1591239761,NULL),(1858421791,14556418,1,654058,0,1,1,'B',1,0.851541,328,253161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 530, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 714}}',47.0555,152608744,338856,NULL,'2020-07-10 22:34:47',1594420487,NULL),(1860975810,14556418,1,2360812,1,1,1,'B',1,0.853147,205,584688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',47.16,156424040,214254,NULL,'2020-11-30 21:21:24',1606771284,NULL),(1857933054,14556418,1,2203443,1,1,1,'A',1,0.937229,147,731866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 231}}',47.1941,151766705,219905,NULL,'2020-06-09 01:43:35',1591667015,NULL),(1859739259,14556418,1,454290,1,1,1,'A',1,0.948276,144,776195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 239, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261}}',47.2181,154590334,214221,NULL,'2020-09-23 19:33:42',1600889622,NULL),(1866355774,14556418,1,2526817,1,1,1,'S',1,0.976667,150,884103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',47.2526,164585988,140476,NULL,'2021-08-03 18:23:27',1628015007,NULL),(1857880456,14556418,1,2133968,1,1,1,'B',1,0.896934,259,621025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 587}}',47.3379,151716524,441259,NULL,'2020-06-07 04:38:34',1591504714,NULL),(1858758357,14556418,1,1588627,1,1,1,'S',1,0.975,220,934671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 220}}',47.5645,153228987,236575,NULL,'2020-08-02 17:42:58',1596390178,NULL),(1859386364,14556418,1,2338614,1,1,1,'A',1,0.934272,81,644486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 213}}',47.6988,154174546,136426,NULL,'2020-09-07 10:21:05',1599474065,NULL),(1860993111,14556418,1,2381633,1,1,1,'A',1,0.941327,297,812851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',47.7305,156416723,379344,NULL,'2020-11-30 16:29:04',1606753744,NULL),(1859666243,14556418,1,1939224,0,1,1,'B',1,0.813008,82,381712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',47.7359,154591135,134762,NULL,'2020-09-23 19:59:57',1600891197,NULL),(1858753488,14556418,1,564285,1,1,1,'S',1,0.967662,201,921122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201}}',47.7786,153161388,216870,NULL,'2020-07-31 11:56:13',1596196573,NULL),(1860097601,14556418,1,2136044,1,1,1,'B',1,0.808824,88,404488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',47.7868,155186948,182560,NULL,'2020-10-16 09:48:47',1602841727,NULL),(1857592348,14556418,1,487295,1,1,1,'A',1,0.917899,291,682811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',47.8337,151466206,583219,NULL,'2020-05-29 10:32:13',1590748333,NULL),(1858609807,14556418,1,1291658,1,1,1,'B',1,0.866935,98,507443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',47.8366,152885352,284508,NULL,'2020-07-21 09:23:32',1595323412,NULL),(1858338622,14556418,1,2098534,1,1,1,'B',1,0.878481,147,558564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',47.8788,152385091,254124,NULL,'2020-07-02 11:12:42',1593688362,NULL),(1866302759,14556418,1,2618106,1,1,1,'A',1,0.973684,221,911284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 218, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 228}}',48.2012,164590077,266416,NULL,'2021-08-03 20:38:08',1628023088,NULL),(1859087718,14556418,1,1508158,1,1,1,'A',1,0.943299,97,853053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',48.4108,153520758,76061,NULL,'2020-08-13 12:41:48',1597322508,NULL),(1859011725,14556418,1,2049457,1,1,1,'B',1,0.839744,228,528061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',48.4494,153520449,228340,NULL,'2020-08-13 12:28:47',1597321727,NULL),(1858225948,14556418,1,2338613,1,1,1,'S',1,0.965649,131,868575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 131}}',48.6884,152311154,146351,NULL,'2020-06-29 13:17:11',1593436631,NULL),(1857721970,14556418,1,1646520,1,1,1,'A',1,0.924069,172,721430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 300, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 349}}',48.7149,151610629,347421,NULL,'2020-06-03 11:25:45',1591183545,NULL),(1857588776,14556418,1,2260636,1,1,1,'B',1,0.856852,193,566270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',48.726,151467732,494724,NULL,'2020-05-29 11:40:44',1590752444,NULL),(1858618780,14556418,1,2380145,1,1,1,'B',1,0.836758,229,462984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 53, \"great\": 643, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',48.8681,152998132,492088,NULL,'2020-07-25 13:35:57',1595684157,NULL),(1857938599,14556418,1,2036924,1,1,1,'A',1,0.949346,276,846882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',49.0726,151768905,263165,NULL,'2020-06-09 04:11:16',1591675876,NULL),(1859715158,14556418,1,1628028,1,1,1,'S',1,0.992268,194,979408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',49.077,154534151,227313,NULL,'2020-09-21 17:28:11',1600709291,NULL),(1858128595,14556418,1,2119070,1,1,1,'S',1,0.962312,199,904629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 199}}',49.0913,152198961,212762,NULL,'2020-06-25 03:14:29',1593054869,NULL),(1865094662,14556418,1,2544313,1,1,1,'B',1,0.810811,129,417187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296}}',49.3698,162792201,165498,NULL,'2021-06-08 13:02:01',1623157321,NULL),(1858060050,14556418,1,903292,0,1,1,'A',1,0.916981,204,650249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',49.5587,151932835,375111,NULL,'2020-06-15 00:59:31',1592182771,NULL),(1857744571,14556418,1,2269416,1,1,1,'A',1,0.90625,222,601429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',49.5789,151556577,392113,NULL,'2020-06-01 12:23:36',1591014216,NULL),(1859484166,14556418,1,729936,1,1,1,'A',1,0.925926,135,767005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',49.6039,154174519,107892,NULL,'2020-09-07 10:19:31',1599473971,NULL),(1860040847,14556418,1,1047661,1,1,1,'B',1,0.880071,132,516595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 459, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 567}}',49.6357,155136493,343370,NULL,'2020-10-14 09:16:14',1602666974,NULL),(1857906331,14556418,1,2016123,0,1,1,'B',1,0.894915,128,562236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',49.6962,151859927,179025,NULL,'2020-06-12 12:49:01',1591966141,NULL),(1859260734,14556418,1,1071233,1,1,1,'A',1,0.961207,105,821671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',49.9502,153924141,88435,NULL,'2020-08-28 15:13:19',1598627599,NULL),(1857710958,14556418,1,1965347,1,1,1,'A',1,0.970238,246,910445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',50.0228,151497904,224870,NULL,'2020-05-30 11:28:54',1590838134,NULL),(1858073069,14556418,1,2320228,1,1,1,'B',1,0.891791,258,682778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',50.1912,151932661,450978,NULL,'2020-06-15 00:50:51',1592182251,NULL),(1858366723,14556418,1,2364396,1,1,1,'S',1,0.969543,197,870533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',50.2414,152645399,157605,NULL,'2020-07-12 09:48:21',1594547301,NULL),(1858360529,14556418,1,1486203,1,1,1,'B',1,0.880699,196,553014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',50.2416,152559187,400714,NULL,'2020-07-09 00:19:23',1594253963,NULL),(1859539726,14556418,1,2197915,1,1,1,'B',1,0.895669,197,705337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 204, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 254}}',50.5217,154354105,246848,NULL,'2020-09-14 15:49:26',1600098566,NULL),(1862894642,14556418,1,2741397,1,1,1,'B',1,0.880668,72,524330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',50.5485,159544236,237760,NULL,'2021-03-10 06:09:00',1615356540,NULL),(1858413001,14556418,1,2204056,1,1,1,'A',1,0.948276,309,838721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 287, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 319}}',50.6835,152518472,389136,NULL,'2020-07-07 12:33:02',1594125182,NULL),(1857604345,14556418,1,2269891,1,1,1,'A',1,0.930421,309,706731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 618}}',50.6984,151386519,394702,NULL,'2020-05-26 15:05:47',1590505547,NULL),(1858419689,14556418,1,2070535,1,1,1,'B',1,0.860372,115,446737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',50.714,152609031,357348,NULL,'2020-07-10 22:51:06',1594421466,NULL),(1858579242,14556418,1,987118,0,1,1,'B',1,0.838649,73,411862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',50.7223,152720186,206950,NULL,'2020-07-15 09:47:03',1594806423,NULL),(1858692618,14556418,1,1832117,0,1,1,'B',1,0.85363,132,471016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',50.7251,152921372,206874,NULL,'2020-07-22 16:39:06',1595435946,NULL),(1857914992,14556418,1,1385400,1,1,1,'A',1,0.910891,303,748923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',50.8075,151777975,305558,NULL,'2020-06-09 13:06:08',1591707968,NULL),(1857762127,14556418,1,2164773,1,1,1,'A',1,0.913012,484,714514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 572, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 684}}',50.8169,151579313,571994,NULL,'2020-06-02 08:32:31',1591086751,NULL),(1858648846,14556418,1,2401264,1,1,1,'B',1,0.846535,125,492487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',51.0523,152920782,291480,NULL,'2020-07-22 16:10:40',1595434240,NULL),(1859309305,14556418,1,2487381,0,1,1,'B',1,0.844008,196,484895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 366, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484}}',51.0786,153943281,303600,NULL,'2020-08-29 08:16:06',1598688966,NULL),(1859087646,14556418,1,1508158,1,1,1,'S',1,0.953608,97,883846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',51.1262,153520665,77589,NULL,'2020-08-13 12:37:42',1597322262,NULL),(1858403122,14556418,1,2191673,1,1,1,'S',1,0.974104,251,882515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 251}}',51.1893,152650741,283737,NULL,'2020-07-12 14:26:56',1594564016,NULL),(1857927624,14556418,1,2196953,1,1,1,'A',1,0.916364,254,706000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',51.7261,151777916,228769,NULL,'2020-06-09 13:03:56',1591707836,NULL),(1858820865,14556418,1,1686080,1,1,1,'B',1,0.880783,170,523795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 689, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 843}}',51.926,153228949,489310,NULL,'2020-08-02 17:40:56',1596390056,NULL),(1857842449,14556418,1,2238386,1,1,1,'A',1,0.932974,409,734580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 569, \"large_bonus\": 265}, \"maximum_statistics\": {\"great\": 649}}',52.0978,151766338,702545,NULL,'2020-06-09 01:24:08',1591665848,NULL),(1858366035,14556418,1,1004401,1,1,1,'S',1,0.987179,234,972588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',52.2259,152646745,263586,NULL,'2020-07-12 11:04:25',1594551865,NULL),(1860172089,14556418,1,1568923,1,1,1,'B',1,0.85989,219,536092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 278, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 364}}',52.2259,155368462,283420,NULL,'2020-10-23 12:35:28',1603456528,NULL),(1858052005,14556418,1,1763478,0,1,1,'B',1,0.899194,66,615600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',52.2811,152024980,69132,NULL,'2020-06-18 12:41:38',1592484098,NULL),(1859060234,14556418,1,1482115,1,1,1,'S',1,0.981873,331,929043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 331}}',52.3118,153520328,450617,NULL,'2020-08-13 12:23:17',1597321397,NULL),(1858185388,14556418,1,1950957,1,1,1,'S',1,0.97,250,890747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',52.5312,152143990,263247,NULL,'2020-06-22 21:56:00',1592862960,NULL),(1860220814,14556418,1,1655441,1,1,1,'B',1,0.851782,185,480049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 533}}',52.7273,155368587,317976,NULL,'2020-10-23 12:42:35',1603456955,NULL),(1859505725,14556418,1,529989,1,1,1,'S',1,0.969027,113,871990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',52.7589,154249237,84598,NULL,'2020-09-10 14:01:55',1599746515,NULL),(1857821755,14556418,1,2320237,1,1,1,'A',1,0.931604,222,789306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',52.7729,151556661,480842,NULL,'2020-06-01 12:27:23',1591014443,NULL),(1858454944,14556418,1,2129147,1,1,1,'B',1,0.828947,213,491182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',52.8663,152465526,384010,NULL,'2020-07-05 11:55:42',1593950142,NULL),(1858370663,14556418,1,789817,1,1,1,'A',1,0.991525,264,941261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 291, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 295}}',52.9961,152645760,326106,NULL,'2020-07-12 10:09:58',1594548598,NULL),(1858698321,14556418,1,2445339,1,1,1,'S',1,0.970852,223,916247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',53.1838,153027726,255059,NULL,'2020-07-26 15:39:05',1595777945,NULL),(1858448809,14556418,1,1584733,1,1,1,'B',1,0.823232,226,462400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',53.2267,152519527,366280,NULL,'2020-07-07 13:14:13',1594127653,NULL),(1858229907,14556418,1,987115,1,1,1,'S',1,0.97561,205,934849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 205}}',53.4139,152311106,268032,NULL,'2020-06-29 13:15:34',1593436534,NULL),(1860590904,14556418,1,2526819,1,1,1,'B',1,0.868421,263,602264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',53.7721,156002990,247550,NULL,'2020-11-16 09:42:09',1605519729,NULL),(1862853836,14556418,1,2393989,1,1,1,'A',1,0.94898,143,889888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',53.9161,159351328,153299,NULL,'2021-03-04 09:30:46',1614850246,NULL),(1867933715,14556418,1,1484989,1,1,1,'B',1,0.823224,240,452116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 577}}',54.2363,166877102,350300,NULL,'2021-10-23 07:11:59',1634973119,NULL),(1866395644,14556418,1,2247940,1,1,1,'A',1,0.985075,133,884969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',54.254,164589849,193123,NULL,'2021-08-03 20:30:55',1628022655,NULL),(1858258511,14556418,1,2422354,1,1,1,'S',1,0.952273,220,838753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',54.2799,152311430,233553,NULL,'2020-06-29 13:29:15',1593437355,NULL),(1858340443,14556418,1,872819,1,1,1,'B',1,0.856814,249,495984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 51, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',54.4144,152385176,625124,NULL,'2020-07-02 11:18:25',1593688705,NULL),(1857835689,14556418,1,1146,0,1,1,'A',1,0.938679,403,794140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',54.619,151716306,591143,NULL,'2020-06-07 04:22:16',1591503736,NULL),(1857621735,14556418,1,2163252,1,1,1,'S',1,0.960784,204,870339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',54.8106,151450476,193115,NULL,'2020-05-28 20:08:30',1590696510,NULL),(1858840571,14556418,1,2139158,1,1,1,'B',1,0.843675,201,514487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',54.8499,153113120,255632,NULL,'2020-07-29 18:10:17',1596046217,NULL),(1860102381,14556418,1,1464026,1,1,1,'A',1,0.908434,188,649939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',54.8614,155136525,345478,NULL,'2020-10-14 09:18:23',1602667103,NULL),(1857741541,14556418,1,2268334,1,1,1,'S',1,0.955947,227,853604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',54.8675,151497282,229610,NULL,'2020-05-30 11:02:06',1590836526,NULL),(1857707530,14556418,1,2090618,1,1,1,'A',1,0.933128,486,770741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',55.1264,151556227,443594,NULL,'2020-06-01 12:06:55',1591013215,NULL),(1858822122,14556418,1,2118441,1,1,1,'S',1,0.988294,299,923806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',55.1591,153248944,293109,NULL,'2020-08-03 11:22:42',1596453762,NULL),(1866406050,14556418,1,3006377,1,1,1,'A',1,0.965686,147,792250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 191, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 204}}',55.2419,164587469,211790,NULL,'2021-08-03 19:14:08',1628018048,NULL),(1869568670,14556418,1,2520199,1,1,1,'A',1,0.94625,192,717530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 367, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 400}}',55.3343,169430448,330492,NULL,'2022-01-30 22:11:51',1643580711,NULL),(1857598296,14556418,1,2267387,1,1,1,'A',1,0.954849,279,811660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',55.4373,151450224,272845,NULL,'2020-05-28 19:58:26',1590695906,NULL),(1858412033,14556418,1,848235,1,1,1,'S',1,0.990323,310,945385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 310}}',55.5225,152645568,374457,NULL,'2020-07-12 09:57:59',1594547879,NULL),(1861006493,14556418,1,1568530,1,1,1,'B',1,0.849873,184,550563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',55.5583,156423938,271674,NULL,'2020-11-30 21:16:16',1606770976,NULL),(1858462180,14556418,1,1459160,1,1,1,'B',1,0.872816,307,573624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',55.648,152620655,396870,NULL,'2020-07-11 10:45:21',1594464321,NULL),(1866346815,14556418,1,2680374,1,1,1,'S',1,0.972222,216,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',55.6503,164590431,210200,NULL,'2021-08-03 20:51:11',1628023871,NULL),(1858331577,14556418,1,729936,1,1,1,'A',1,0.918519,135,791547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',55.7175,152360933,110177,NULL,'2020-07-01 12:19:03',1593605943,NULL),(1858176897,14556418,1,1722369,1,1,1,'A',1,0.940351,94,657983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',55.8409,152080113,177954,NULL,'2020-06-20 12:49:22',1592657362,NULL),(1858176119,14556418,1,2365949,1,1,1,'S',1,0.971326,279,900584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',55.8545,152143507,366082,NULL,'2020-06-22 21:30:56',1592861456,NULL),(1858269695,14556418,1,1821563,1,1,1,'B',1,0.862903,274,542719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1116}}',55.8892,152385047,817454,NULL,'2020-07-02 11:09:45',1593688185,NULL),(1857728098,14556418,1,1486204,1,1,1,'S',1,0.96875,416,898429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',56.0225,151498628,422536,NULL,'2020-05-30 11:59:39',1590839979,NULL),(1857576622,14556418,1,1609429,1,1,1,'S',1,0.95,230,814776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',56.1405,151465864,178418,NULL,'2020-05-29 10:16:39',1590747399,NULL),(1857860262,14556418,1,2102288,1,1,1,'B',1,0.880368,137,633723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',56.1459,151778134,119688,NULL,'2020-06-09 13:12:45',1591708365,NULL),(1858348550,14556418,1,743972,1,1,1,'B',1,0.881111,311,617871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',56.4886,152583364,369390,NULL,'2020-07-09 23:33:54',1594337634,NULL),(1858461102,14556418,1,2265857,1,1,1,'B',1,0.883484,336,623773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',56.589,152558764,350082,NULL,'2020-07-08 23:52:19',1594252339,NULL),(1857853520,14556418,1,1860937,1,1,1,'A',1,0.928571,322,767638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 276, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 322}}',56.9075,151860108,326145,NULL,'2020-06-12 12:57:28',1591966648,NULL),(1858961568,14556418,1,1516550,1,1,1,'A',1,0.953125,257,835805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',56.9606,153311600,260197,NULL,'2020-08-05 15:41:26',1596642086,NULL),(1857648214,14556418,1,2057182,1,1,1,'A',1,0.960377,155,793836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',57.003,151450373,222302,NULL,'2020-05-28 20:04:53',1590696293,NULL),(1860319128,14556418,1,2368752,1,1,1,'B',1,0.852941,108,460251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',57.1483,155574905,334368,NULL,'2020-10-31 12:47:34',1604148454,NULL),(1858386079,14556418,1,1935354,1,1,1,'S',1,0.953333,225,850095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',57.166,152645365,204797,NULL,'2020-07-12 09:46:52',1594547212,NULL),(1858099347,14556418,1,962863,1,1,1,'S',1,0.961832,262,859144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',57.2044,152144079,468780,NULL,'2020-06-22 22:01:34',1592863294,NULL),(1858213980,14556418,1,2432396,1,1,1,'B',1,0.871029,185,503770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',57.2528,152096818,409218,NULL,'2020-06-21 03:56:51',1592711811,NULL);
INSERT INTO `scores` VALUES (1858228206,14556418,1,2002569,1,1,1,'S',1,0.98495,299,920117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 299}}',57.2843,152333027,321270,NULL,'2020-06-30 10:10:14',1593511814,NULL),(1858734501,14556418,1,1566017,1,1,1,'B',1,0.823454,214,445839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',57.3016,153249072,262410,NULL,'2020-08-03 11:28:25',1596454105,NULL),(1857898362,14556418,1,2157023,1,1,1,'A',1,0.965986,197,801641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',57.4777,151768032,442827,NULL,'2020-06-09 03:14:13',1591672453,NULL),(1858767933,14556418,1,2330648,1,1,1,'S',1,0.951667,300,861227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300}}',57.5453,153249017,313126,NULL,'2020-08-03 11:25:53',1596453953,NULL),(1864903302,14556418,1,2881940,1,1,1,'S',1,0.99,100,962335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',57.5729,162660976,88392,NULL,'2021-06-04 13:19:20',1622812760,NULL),(1858382783,14556418,1,1806210,1,1,1,'B',1,0.866629,129,488427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',57.6295,152559128,484804,NULL,'2020-07-09 00:15:16',1594253716,NULL),(1857633364,14556418,1,2344888,1,1,1,'A',1,0.940769,332,763603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 581, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 650}}',57.6333,151387743,595222,NULL,'2020-05-26 15:53:14',1590508394,NULL),(1859334977,14556418,1,2358537,1,1,1,'B',1,0.840314,343,486929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 43, \"great\": 693, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 955}}',57.6742,153943357,597850,NULL,'2020-08-29 08:19:52',1598689192,NULL),(1857720032,14556418,1,995583,1,1,1,'A',1,0.952101,315,715077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',57.8389,151537439,412850,NULL,'2020-05-31 17:58:31',1590947911,NULL),(1857785980,14556418,1,1566982,1,1,1,'S',1,0.958848,243,800747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',57.8915,151631576,215159,NULL,'2020-06-04 03:53:52',1591242832,NULL),(1857653572,14556418,1,1732357,1,1,1,'A',1,0.933007,395,751411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612}}',57.9229,151450076,490018,NULL,'2020-05-28 19:51:51',1590695511,NULL),(1858303797,14556418,1,675330,1,1,1,'B',1,0.857807,242,504982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',58.0247,152384282,380714,NULL,'2020-07-02 10:30:06',1593685806,NULL),(1857787084,14556418,1,1570243,1,1,1,'S',1,0.969767,215,867894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',58.0422,151629774,202208,NULL,'2020-06-04 01:56:14',1591235774,NULL),(1860980222,14556418,1,1349620,1,1,1,'A',1,0.916149,160,761679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',58.0932,156566683,157122,NULL,'2020-12-05 14:40:20',1607179220,NULL),(1858653616,14556418,1,2216583,1,1,1,'B',1,0.867409,107,508573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',58.0946,152920659,288928,NULL,'2020-07-22 16:05:19',1595433919,NULL),(1864766496,14556418,1,1572100,1,1,1,'B',1,0.84472,277,525161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',58.293,162282298,405684,NULL,'2021-05-24 13:08:57',1621861737,NULL),(1862054172,14556418,1,2718152,1,1,1,'B',1,0.862369,82,523671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',58.5817,158168551,142040,NULL,'2021-01-27 10:23:04',1611742984,NULL),(1860978896,14556418,1,1347841,1,1,1,'A',1,0.907407,189,761222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',58.5857,156424229,162102,NULL,'2020-11-30 21:29:29',1606771769,NULL),(1858145710,14556418,1,1675835,0,1,1,'A',1,0.905759,135,685659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',58.5945,152190475,121458,NULL,'2020-06-24 18:57:12',1593025032,NULL),(1858069719,14556418,1,678090,1,1,1,'S',1,0.959732,298,864243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',58.8099,152007463,289565,NULL,'2020-06-17 19:41:57',1592422917,NULL),(1857875497,14556418,1,1981965,1,1,1,'B',1,0.882075,138,524989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',58.8246,151819127,322994,NULL,'2020-06-10 23:48:58',1591832938,NULL),(1859887956,14556418,1,468992,0,1,1,'B',1,0.893506,114,598865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 317, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 385}}',58.9034,154832629,275921,NULL,'2020-10-02 09:21:20',1601630480,NULL),(1857979397,14556418,1,2240737,1,1,1,'B',1,0.875325,225,553390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',58.9523,152024829,498006,NULL,'2020-06-18 12:34:15',1592483655,NULL),(1858558274,14556418,1,2336814,1,1,1,'B',1,0.86686,209,556959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 15, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',59.0209,152670827,575190,NULL,'2020-07-13 11:16:02',1594638962,NULL),(1858347939,14556418,1,2270910,1,1,1,'A',1,0.972308,221,862049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 325}}',59.3497,152646109,323334,NULL,'2020-07-12 10:29:46',1594549786,NULL),(1866377085,14556418,1,2398252,1,1,1,'S',1,0.965986,147,914347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',59.6098,164587099,122916,NULL,'2021-08-03 19:02:01',1628017321,NULL),(1857836842,14556418,1,2062642,1,1,1,'A',1,0.919877,259,693991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',59.7613,151819448,528486,NULL,'2020-06-11 00:09:09',1591834149,NULL),(1858231353,14556418,1,1481003,1,1,1,'B',1,0.876812,296,639732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',59.8224,152333710,460572,NULL,'2020-06-30 10:46:03',1593513963,NULL),(1861372115,14556418,1,2223509,1,1,1,'B',1,0.864333,155,517215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',59.8974,157006415,300384,NULL,'2020-12-19 12:23:40',1608380620,NULL),(1859695821,14556418,1,1594554,1,1,1,'A',1,0.931559,263,761234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 227, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 263}}',60.1858,154511127,286920,NULL,'2020-09-20 18:24:59',1600626299,NULL),(1860144480,14556418,1,2446122,1,1,1,'B',1,0.844488,114,473638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',60.2228,155219198,266138,NULL,'2020-10-17 13:52:35',1602942755,NULL),(1857963714,14556418,1,2048478,1,1,1,'B',1,0.866102,222,570864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 295}}',60.5384,152024399,211670,NULL,'2020-06-18 12:15:57',1592482557,NULL),(1858831353,14556418,1,781554,1,1,1,'B',1,0.871014,151,522257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',60.8672,153229591,419290,NULL,'2020-08-02 18:07:56',1596391676,NULL),(1858261474,14556418,1,818076,1,1,1,'S',1,0.98622,254,967923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',61.0124,152311004,252108,NULL,'2020-06-29 13:11:07',1593436267,NULL),(1857878988,14556418,1,1987815,1,1,1,'S',1,0.971545,123,900132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',61.1541,151820240,107215,NULL,'2020-06-11 00:55:26',1591836926,NULL),(1858530063,14556418,1,2199061,1,1,1,'B',1,0.86989,155,506184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 75, \"great\": 1215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1541}}',61.1809,152722987,793728,NULL,'2020-07-15 12:23:20',1594815800,NULL),(1869536235,14556418,1,3349783,1,1,1,'A',1,0.940476,135,769973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 252}}',61.287,169430239,202282,NULL,'2022-01-30 22:00:30',1643580030,NULL),(1857601332,14556418,1,2024093,1,1,1,'A',1,0.928726,463,819468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 397}, \"maximum_statistics\": {\"great\": 463}}',61.3145,151379180,430928,NULL,'2020-05-26 10:07:44',1590487664,NULL),(1858390058,14556418,1,1939220,1,1,1,'S',1,0.992126,127,992186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',61.7347,152647223,105474,NULL,'2020-07-12 11:29:52',1594553392,NULL),(1864829321,14556418,1,2193590,1,1,1,'B',1,0.86031,84,486010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 39, \"great\": 689, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 902}}',61.8852,162281948,510256,NULL,'2021-05-24 12:57:17',1621861037,NULL),(1858313128,14556418,1,1767386,1,1,1,'A',1,0.931947,529,738612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',62.0404,152333199,521734,NULL,'2020-06-30 10:20:35',1593512435,NULL),(1857722078,14556418,1,1845293,1,1,1,'A',1,0.91387,425,714100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',62.1457,151498718,454728,NULL,'2020-05-30 12:04:02',1590840242,NULL),(1860040913,14556418,1,1957244,1,1,1,'B',1,0.896739,137,563142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',62.1805,155077087,305706,NULL,'2020-10-11 19:31:05',1602444665,NULL),(1857761129,14556418,1,1890864,1,1,1,'S',1,0.952542,295,792856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 267, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',62.1843,151528050,338207,NULL,'2020-05-31 11:16:50',1590923810,NULL),(1857761776,14556418,1,2025089,1,1,1,'A',1,0.921998,235,638352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',62.2246,151555109,540442,NULL,'2020-06-01 11:17:23',1591010243,NULL),(1857705920,14556418,1,2087367,1,1,1,'A',1,0.965616,196,819825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 327, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 349}}',62.3072,151581778,371174,NULL,'2020-06-02 10:38:24',1591094304,NULL),(1860355194,14556418,1,1843633,1,1,1,'A',1,0.947536,198,744764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 568, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 629}}',62.3268,155564588,629984,NULL,'2020-10-31 02:23:22',1604111002,NULL),(1858678932,14556418,1,169846,0,1,1,'A',1,0.901198,313,681896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501}}',62.3503,152950118,417455,NULL,'2020-07-23 18:28:38',1595528918,NULL),(1862948334,14556418,1,2731464,1,1,1,'A',1,0.936508,378,837513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 330}, \"maximum_statistics\": {\"great\": 378}}',62.5415,159545788,382282,NULL,'2021-03-10 07:40:57',1615362057,NULL),(1858432698,14556418,1,1968082,1,1,1,'S',1,0.965364,563,903639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 524, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 563}}',62.6087,152645228,752748,NULL,'2020-07-12 09:39:48',1594546788,NULL),(1858433648,14556418,1,2226700,1,1,1,'A',1,0.940771,299,767723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',62.7237,152583456,308505,NULL,'2020-07-09 23:40:06',1594338006,NULL),(1858806793,14556418,1,2409601,1,1,1,'S',1,0.988372,129,927826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',62.8322,153161025,155388,NULL,'2020-07-31 11:39:20',1596195560,NULL),(1858140358,14556418,1,2281079,1,1,1,'A',1,0.943061,242,783154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',62.947,152146133,220577,NULL,'2020-06-23 00:18:14',1592871494,NULL),(1858744164,14556418,1,2314070,1,1,1,'S',1,0.991837,245,990377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',63.1211,153161196,263827,NULL,'2020-07-31 11:46:45',1596196005,NULL),(1859611546,14556418,1,2014554,1,1,1,'B',1,0.877507,256,620078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',63.2096,154354590,563693,NULL,'2020-09-14 16:10:10',1600099810,NULL),(1858445237,14556418,1,2116375,1,1,1,'S',1,0.988593,263,968263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 263}}',63.2205,152645724,327540,NULL,'2020-07-12 10:07:44',1594548464,NULL),(1858345229,14556418,1,2268690,1,1,1,'B',1,0.885321,171,606558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',63.2504,152549457,358598,NULL,'2020-07-08 16:11:59',1594224719,NULL),(1858291603,14556418,1,654059,1,1,1,'A',1,0.931774,304,739884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 448, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 513}}',63.2811,152311654,456151,NULL,'2020-06-29 13:38:00',1593437880,NULL),(1858410669,14556418,1,1382310,1,1,1,'A',1,0.92069,289,712638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',63.3512,152518995,395056,NULL,'2020-07-07 12:54:56',1594126496,NULL),(1860390057,14556418,1,2537432,1,1,1,'B',1,0.854133,206,484468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 73, \"great\": 947, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1234}}',63.3523,155450947,672828,NULL,'2020-10-26 14:04:41',1603721081,NULL),(1858807136,14556418,1,2409640,1,1,1,'A',1,0.921053,152,763874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 152}}',63.4194,153160997,184812,NULL,'2020-07-31 11:37:57',1596195477,NULL),(1861736511,14556418,1,2393992,1,1,1,'B',1,0.831551,137,484894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',63.5727,157784649,223510,NULL,'2021-01-14 12:40:16',1610628016,NULL),(1859413328,14556418,1,2356560,1,1,1,'S',1,0.983051,59,937644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',63.7967,154175123,54496,NULL,'2020-09-07 11:02:23',1599476543,NULL),(1857875581,14556418,1,1982167,1,1,1,'A',1,0.959811,315,850029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',63.815,151768682,403263,NULL,'2020-06-09 03:56:33',1591674993,NULL),(1858344428,14556418,1,938444,1,1,1,'S',1,0.953795,303,874464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',63.8623,152333564,312831,NULL,'2020-06-30 10:39:27',1593513567,NULL),(1858283124,14556418,1,621703,1,1,1,'B',1,0.850442,189,497551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 60, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1471}}',64.1414,152362173,987554,NULL,'2020-07-01 13:16:48',1593609408,NULL),(1858447744,14556418,1,933118,1,1,1,'A',1,0.974916,259,903569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 285, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 299}}',64.2277,152646686,319548,NULL,'2020-07-12 11:01:21',1594551681,NULL),(1857862021,14556418,1,1483779,1,1,1,'A',1,0.946552,168,798742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',64.231,151860268,234372,NULL,'2020-06-12 13:04:47',1591967087,NULL),(1857717685,14556418,1,2245770,1,1,1,'A',1,0.948413,126,836696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',64.7276,151527539,93258,NULL,'2020-05-31 10:56:02',1590922562,NULL),(1858310187,14556418,1,2199181,1,1,1,'S',1,0.970769,325,834368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 325}}',64.853,152332490,343964,NULL,'2020-06-30 09:42:49',1593510169,NULL),(1858696197,14556418,1,2139158,1,1,1,'B',1,0.867542,119,527729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',64.9096,152862830,252292,NULL,'2020-07-20 12:52:54',1595249574,NULL),(1857877613,14556418,1,2129144,1,1,1,'A',1,0.909429,213,632556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',64.9289,151766640,280610,NULL,'2020-06-09 01:40:11',1591666811,NULL),(1858197176,14556418,1,203218,1,1,1,'A',1,0.91644,270,649838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 633, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 736}}',65.1372,152191389,510988,NULL,'2020-06-24 19:44:39',1593027879,NULL),(1866306016,14556418,1,2460185,1,1,1,'A',1,0.972881,382,898700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 564, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 590}}',65.1552,164586388,705430,NULL,'2021-08-03 18:36:56',1628015816,NULL),(1857846488,14556418,1,2243125,1,1,1,'S',1,0.960976,410,898597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',65.2075,151860185,423282,NULL,'2020-06-12 13:00:36',1591966836,NULL),(1866350966,14556418,1,2136816,1,1,1,'S',1,0.991266,229,974492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',65.3813,164586148,249102,NULL,'2021-08-03 18:28:18',1628015298,NULL),(1858436550,14556418,1,2230635,1,1,1,'A',1,0.979412,337,948266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 327, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',65.4443,152646006,355949,NULL,'2020-07-12 10:24:09',1594549449,NULL),(1858236119,14556418,1,1776030,1,1,1,'S',1,0.959215,331,875987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',65.5396,152332431,360892,NULL,'2020-06-30 09:39:31',1593509971,NULL),(1858410676,14556418,1,1382310,1,1,1,'A',1,0.908046,270,729688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',65.7277,152646503,411346,NULL,'2020-07-12 10:50:05',1594551005,NULL),(1857899559,14556418,1,2007495,1,1,1,'S',1,0.991409,291,928608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',65.7318,151778188,281863,NULL,'2020-06-09 13:14:47',1591708487,NULL),(1858304835,14556418,1,1756837,0,1,1,'B',1,0.894737,150,599607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 437}}',65.8,152310674,292235,NULL,'2020-06-29 12:56:25',1593435385,NULL),(1858447884,14556418,1,2346911,1,1,1,'B',1,0.894286,339,623108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 705, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 875}}',65.8838,152533043,837672,NULL,'2020-07-08 00:15:47',1594167347,NULL),(1858441491,14556418,1,1986395,1,1,1,'S',1,0.988506,261,919976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',65.8924,152645257,260645,NULL,'2020-07-12 09:41:37',1594546897,NULL),(1859661754,14556418,1,2352165,1,1,1,'B',1,0.885922,117,629067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',66.0107,154589783,126462,NULL,'2020-09-23 19:14:20',1600888460,NULL),(1860001997,14556418,1,2348955,1,1,1,'B',1,0.868805,123,515939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',66.0486,154832967,389240,NULL,'2020-10-02 09:42:33',1601631753,NULL),(1859235085,14556418,1,2297395,1,1,1,'B',1,0.865546,134,505159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',66.0963,153835253,373686,NULL,'2020-08-25 10:09:52',1598350192,NULL),(1858250793,14556418,1,1666640,0,1,1,'B',1,0.890181,192,607289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',66.2895,152361810,279778,NULL,'2020-07-01 12:59:12',1593608352,NULL),(1859890533,14556418,1,1028484,0,1,1,'A',1,0.932526,193,761063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 257, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',66.2965,154833372,279350,NULL,'2020-10-02 10:08:52',1601633332,NULL),(1866403785,14556418,1,3020686,1,1,1,'S',1,0.990683,322,985899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',66.362,164587034,356268,NULL,'2021-08-03 18:59:26',1628017166,NULL),(1859338257,14556418,1,1648624,1,1,1,'S',1,0.974522,314,924223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',66.4175,153924792,364290,NULL,'2020-08-28 15:40:39',1598629239,NULL),(1861311112,14556418,1,1966451,1,1,1,'A',1,0.929054,226,712055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',66.499,157006339,371226,NULL,'2020-12-19 12:21:11',1608380471,NULL),(1866382630,14556418,1,2731464,1,1,1,'S',1,0.966931,378,870827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 378}}',66.5523,164588625,383472,NULL,'2021-08-03 19:51:56',1628020316,NULL),(1858443095,14556418,1,1843633,1,1,1,'A',1,0.937202,240,761787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 629}}',66.5948,152583415,639569,NULL,'2020-07-09 23:37:38',1594337858,NULL),(1866293245,14556418,1,2603855,1,1,1,'X',1,1,290,1004935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',66.6227,164587220,336820,NULL,'2021-08-03 19:06:09',1628017569,NULL),(1860350481,14556418,1,1217889,0,1,1,'B',1,0.853155,154,507962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',67.0685,155589611,262572,NULL,'2020-11-01 00:48:23',1604191703,NULL),(1862935148,14556418,1,1149542,1,1,1,'A',1,0.963343,311,821564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 317, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 341}}',67.0785,159544948,448500,NULL,'2021-03-10 06:53:03',1615359183,NULL),(1858659262,14556418,1,2221221,1,1,1,'S',1,0.993557,388,980965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',67.1208,152921324,503388,NULL,'2020-07-22 16:36:33',1595435793,NULL),(1860972408,14556418,1,1322507,1,1,1,'A',1,0.90748,254,781448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',67.1933,156424275,257969,NULL,'2020-11-30 21:31:42',1606771902,NULL),(1861378562,14556418,1,1712012,1,1,1,'A',1,0.925,140,812273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',67.2011,157006994,126070,NULL,'2020-12-19 12:45:58',1608381958,NULL),(1862998696,14556418,1,2307335,1,1,1,'A',1,0.910541,308,684865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',67.4072,159694535,619730,NULL,'2021-03-14 10:09:47',1615716587,NULL),(1866328396,14556418,1,2495709,1,1,1,'A',1,0.984014,506,894822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',67.4584,164588399,590580,NULL,'2021-08-03 19:45:15',1628019915,NULL),(1867975012,14556418,1,2484843,1,1,1,'S',1,0.990991,111,889289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',67.6004,167064963,111200,NULL,'2021-10-30 01:40:09',1635558009,NULL),(1868064176,14556418,1,2189738,1,1,1,'B',1,0.867534,141,498063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 508, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 653}}',67.6854,167125742,458998,NULL,'2021-10-31 22:17:44',1635718664,NULL),(1866405425,14556418,1,3022659,1,1,1,'S',1,0.986538,260,975043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',67.8451,164589069,268128,NULL,'2021-08-03 20:04:58',1628021098,NULL),(1858210282,14556418,1,2216598,1,1,1,'A',1,0.95283,299,845260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 318}}',68.1423,152197720,363244,NULL,'2020-06-25 01:54:54',1593050094,NULL),(1858414916,14556418,1,1956391,1,1,1,'S',1,0.978992,357,932731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 357}}',68.2116,152645114,384581,NULL,'2020-07-12 09:32:16',1594546336,NULL),(1857762513,14556418,1,2281180,1,1,1,'S',1,0.961771,497,862998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',68.22,151497989,600883,NULL,'2020-05-30 11:33:10',1590838390,NULL),(1859073482,14556418,1,734844,1,1,1,'A',1,0.92301,240,741852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',68.2337,153509792,515524,NULL,'2020-08-13 01:07:51',1597280871,NULL),(1857932858,14556418,1,2203088,1,1,1,'S',1,0.969697,297,871181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',68.3439,151716082,258674,NULL,'2020-06-07 04:03:52',1591502632,NULL),(1859455600,14556418,1,2387797,1,1,1,'B',1,0.859043,164,590245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',68.3827,154099495,153212,NULL,'2020-09-04 13:45:21',1599227121,NULL),(1858230221,14556418,1,2338620,1,1,1,'S',1,0.95082,183,817839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 165, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 183}}',68.4753,152311251,212958,NULL,'2020-06-29 13:22:02',1593436922,NULL),(1858311290,14556418,1,2451476,1,1,1,'S',1,0.988782,312,978496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 312}}',68.5585,152311062,361272,NULL,'2020-06-29 13:13:36',1593436416,NULL),(1858663027,14556418,1,2335826,1,1,1,'B',1,0.863636,231,550510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',68.7679,152862700,389980,NULL,'2020-07-20 12:47:10',1595249230,NULL),(1860963469,14556418,1,2489176,1,1,1,'A',1,0.902985,120,681028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',68.8068,156422962,98616,NULL,'2020-11-30 20:34:41',1606768481,NULL),(1857773661,14556418,1,1722370,1,1,1,'A',1,0.984252,191,848083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',68.8245,151498278,207736,NULL,'2020-05-30 11:44:38',1590839078,NULL),(1866406274,14556418,1,3006379,1,1,1,'A',1,0.928571,184,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 212, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 245}}',68.9242,164587517,265004,NULL,'2021-08-03 19:15:57',1628018157,NULL),(1859968306,14556418,1,1654077,1,1,1,'A',1,0.917742,266,682405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 535, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 620}}',69.0394,154833570,592641,NULL,'2020-10-02 10:20:40',1601634040,NULL),(1858932253,14556418,1,1486203,1,1,1,'B',1,0.879939,184,619259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',69.0484,153311678,491242,NULL,'2020-08-05 15:45:11',1596642311,NULL),(1858757854,14556418,1,1588610,1,1,1,'B',1,0.875502,88,503948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',69.0897,153229053,256144,NULL,'2020-08-02 17:46:16',1596390376,NULL),(1858806290,14556418,1,2409491,1,1,1,'S',1,0.98688,343,972739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',69.0992,153160951,405018,NULL,'2020-07-31 11:36:06',1596195366,NULL),(1859161048,14556418,1,2422356,1,1,1,'B',1,0.897361,174,590291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',69.2967,153690117,240078,NULL,'2020-08-19 23:17:02',1597879022,NULL),(1858332715,14556418,1,2333502,1,1,1,'S',1,0.969194,422,924536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',69.3215,152416909,495726,NULL,'2020-07-03 16:00:29',1593792029,NULL),(1858311475,14556418,1,2026068,1,1,1,'A',1,0.946825,204,783772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 630}}',69.3677,152310770,560450,NULL,'2020-06-29 13:01:21',1593435681,NULL),(1859693947,14556418,1,1118002,1,1,1,'S',1,0.982213,253,923704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 253}}',69.4136,154590205,352425,NULL,'2020-09-23 19:29:27',1600889367,NULL),(1866410511,14556418,1,3081828,1,1,1,'S',1,0.99308,289,940849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',69.5531,164588772,286660,NULL,'2021-08-03 19:56:25',1628020585,NULL),(1860963525,14556418,1,2489176,1,1,1,'B',1,0.895522,125,716613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',69.7884,156523010,105432,NULL,'2020-12-04 09:06:51',1607072811,NULL),(1858818276,14556418,1,1498150,1,1,1,'A',1,0.90099,387,651972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',69.9337,153229689,435940,NULL,'2020-08-02 18:12:55',1596391975,NULL),(1860999934,14556418,1,2517138,1,1,1,'B',1,0.873508,216,575329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',69.9875,156423565,293024,NULL,'2020-11-30 21:00:11',1606770011,NULL),(1858395024,14556418,1,2176536,1,1,1,'A',1,0.9163,286,650512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 388, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 454}}',70.1273,152558940,388938,NULL,'2020-07-09 00:03:16',1594252996,NULL),(1858999982,14556418,1,1759437,1,1,1,'B',1,0.878913,179,549322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',70.2538,153509335,373804,NULL,'2020-08-13 00:40:14',1597279214,NULL),(1859883333,14556418,1,2197918,1,1,1,'B',1,0.855482,198,512956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 448, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 602}}',70.4312,154939336,392012,NULL,'2020-10-06 10:53:33',1601981613,NULL),(1858219670,14556418,1,2129144,1,1,1,'B',1,0.873449,288,632081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',70.6323,152333371,332256,NULL,'2020-06-30 10:30:19',1593513019,NULL),(1858161172,14556418,1,1934192,1,1,1,'A',1,0.972125,170,822289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',70.7226,152143856,279995,NULL,'2020-06-22 21:49:11',1592862551,NULL),(1858402235,14556418,1,563863,0,1,1,'B',1,0.871667,125,508063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',70.8653,152647483,309940,NULL,'2020-07-12 11:41:14',1594554074,NULL),(1858440375,14556418,1,916932,1,1,1,'A',1,0.960674,257,837358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 335, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 356}}',70.9231,152645470,334728,NULL,'2020-07-12 09:52:31',1594547551,NULL),(1857787449,14556418,1,2030805,1,1,1,'S',1,0.980144,277,897525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',71.1357,151631887,276964,NULL,'2020-06-04 04:18:29',1591244309,NULL),(1857820562,14556418,1,2229522,1,1,1,'A',1,0.946188,579,795979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 669}}',71.2197,151631113,597925,NULL,'2020-06-04 03:19:13',1591240753,NULL),(1858432031,14556418,1,2337087,1,1,1,'A',1,0.978417,305,893035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',71.5712,152647130,403563,NULL,'2020-07-12 11:24:57',1594553097,NULL),(1859908634,14556418,1,1959634,0,1,1,'B',1,0.853549,134,480054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 51, \"great\": 838, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1113}}',71.7933,154939394,623798,NULL,'2020-10-06 10:57:54',1601981874,NULL),(1861487118,14556418,1,1272206,1,1,1,'A',1,0.908416,202,786490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',71.8753,157228599,212355,NULL,'2020-12-26 15:37:05',1608997025,NULL),(1866406020,14556418,1,3006377,1,1,1,'S',1,0.990196,204,984387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 204}}',72.0089,164587384,287586,NULL,'2021-08-03 19:11:26',1628017886,NULL),(1858824222,14556418,1,1505725,1,1,1,'A',1,0.913462,183,613059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572}}',72.1189,153229850,408952,NULL,'2020-08-02 18:19:46',1596392386,NULL),(1859633098,14556418,1,1677434,1,1,1,'B',1,0.888177,252,602422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',72.1772,154590680,519996,NULL,'2020-09-23 19:44:22',1600890262,NULL),(1858425996,14556418,1,2334812,1,1,1,'A',1,0.932642,267,689813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',72.3681,152583251,568352,NULL,'2020-07-09 23:25:34',1594337134,NULL),(1860360793,14556418,1,1850887,1,1,1,'A',1,0.917683,272,710276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',72.4008,155497982,489354,NULL,'2020-10-28 12:30:20',1603888220,NULL),(1862975242,14556418,1,2270565,1,1,1,'S',1,0.966667,495,855057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 462, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',72.4472,159694720,572180,NULL,'2021-03-14 10:16:56',1615717016,NULL),(1863059553,14556418,1,1462996,1,1,1,'A',1,0.912791,227,685621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',72.4548,159694892,313900,NULL,'2021-03-14 10:23:39',1615717419,NULL),(1865235591,14556418,1,1699384,1,1,1,'B',1,0.842857,186,480670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 606, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 805}}',72.4691,162933058,505938,NULL,'2021-06-12 22:09:41',1623535781,NULL),(1866407662,14556418,1,3037230,0,1,1,'B',1,0.868545,97,515519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',72.6399,164592841,110048,NULL,'2021-08-03 22:26:14',1628029574,NULL),(1858725499,14556418,1,2484843,1,1,1,'S',1,0.986486,111,935665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',72.6505,153027344,116109,NULL,'2020-07-26 15:20:11',1595776811,NULL),(1859875410,14556418,1,2356185,1,1,1,'B',1,0.884678,241,294859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 47, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1227}}',72.6522,154741443,671812,NULL,'2020-09-28 18:34:56',1601318096,NULL),(1858715166,14556418,1,2454684,1,1,1,'A',1,0.97479,248,888566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 340, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',72.6737,153026855,390079,NULL,'2020-07-26 14:56:05',1595775365,NULL),(1859333449,14556418,1,2357145,1,1,1,'A',1,0.961726,380,852926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 572, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 614}}',72.6961,153924612,608071,NULL,'2020-08-28 15:33:15',1598628795,NULL),(1859708326,14556418,1,1156129,1,1,1,'A',1,0.976489,244,861441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 305, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',72.7627,154588070,286928,NULL,'2020-09-23 18:10:59',1600884659,NULL),(1858259118,14556418,1,2422355,1,1,1,'A',1,0.948454,291,825907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',72.769,152311477,314358,NULL,'2020-06-29 13:31:03',1593437463,NULL),(1858400526,14556418,1,2188149,1,1,1,'A',1,0.94898,195,786055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',72.8782,152549670,258323,NULL,'2020-07-08 16:21:18',1594225278,NULL),(1858114800,14556418,1,486511,1,1,1,'A',1,0.912088,123,693574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',72.931,152197457,113982,NULL,'2020-06-25 01:39:34',1593049174,NULL),(1858715171,14556418,1,2454684,1,1,1,'S',1,0.991597,357,928380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',72.9459,153026902,446060,NULL,'2020-07-26 14:58:30',1595775510,NULL),(1858368193,14556418,1,2014554,1,1,1,'A',1,0.901146,193,626317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',73.0643,152609205,539878,NULL,'2020-07-10 23:03:32',1594422212,NULL),(1858820993,14556418,1,2503531,1,1,1,'S',1,0.986711,301,961322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',73.1035,153161108,356000,NULL,'2020-07-31 11:42:26',1596195746,NULL),(1859837482,14556418,1,2419067,1,1,1,'B',1,0.830097,199,505169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',73.1359,154731424,371805,NULL,'2020-09-28 11:08:19',1601291299,NULL),(1858569815,14556418,1,2409641,1,1,1,'A',1,0.90411,90,581750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',73.1564,152730176,143560,NULL,'2020-07-15 17:49:16',1594835356,NULL),(1858370152,14556418,1,2285659,1,1,1,'S',1,0.982759,261,870577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 261}}',73.1769,152519163,278192,NULL,'2020-07-07 13:01:23',1594126883,NULL),(1859004528,14556418,1,2224762,1,1,1,'B',1,0.87399,239,594527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 619}}',73.257,153520560,453417,NULL,'2020-08-13 12:33:49',1597322029,NULL),(1859326779,14556418,1,2353580,1,1,1,'B',1,0.86296,162,515145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 35, \"great\": 864, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1142}}',73.2587,153858188,785110,NULL,'2020-08-26 05:50:42',1598421042,NULL),(1858566854,14556418,1,2487378,1,1,1,'S',1,0.989669,242,966351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 242}}',73.7765,152729919,294696,NULL,'2020-07-15 17:36:30',1594834590,NULL),(1859099466,14556418,1,1716410,1,1,1,'S',1,0.998452,323,987783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 323}}',73.8406,153453398,456960,NULL,'2020-08-10 22:15:11',1597097711,NULL),(1858616915,14556418,1,2377952,1,1,1,'S',1,0.988848,269,975654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',73.9735,153027208,304368,NULL,'2020-07-26 15:12:50',1595776370,NULL),(1859691046,14556418,1,1830198,1,1,1,'S',1,0.983259,448,956033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 448}}',74.4792,154589544,620672,NULL,'2020-09-23 19:06:16',1600887976,NULL),(1857842853,14556418,1,736216,0,1,1,'A',1,0.930519,348,747854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',74.7046,151778074,724743,NULL,'2020-06-09 13:10:38',1591708238,NULL),(1857890069,14556418,1,815386,1,1,1,'A',1,0.963372,470,856371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 801, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 860}}',74.7117,151806986,828107,NULL,'2020-06-10 14:03:50',1591797830,NULL),(1859755500,14556418,1,2358280,1,1,1,'A',1,0.925862,158,758848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 250, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 290}}',74.8072,154731536,265118,NULL,'2020-09-28 11:14:17',1601291657,NULL),(1859568344,14556418,1,2235431,1,1,1,'S',1,0.964865,370,914274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',74.8157,154248995,425646,NULL,'2020-09-10 13:51:58',1599745918,NULL),(1858758066,14556418,1,2201400,1,1,1,'S',1,0.951014,296,757393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',74.8716,153229747,305122,NULL,'2020-08-02 18:14:59',1596392099,NULL),(1858744860,14556418,1,553728,1,1,1,'A',1,0.946226,530,836730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 473, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 530}}',74.9537,153229968,749334,NULL,'2020-08-02 18:25:02',1596392702,NULL),(1859237870,14556418,1,2515808,1,1,1,'S',1,0.989914,347,984643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 347}}',74.9612,153690968,418110,NULL,'2020-08-20 00:08:34',1597882114,NULL),(1858852304,14556418,1,2450697,1,1,1,'S',1,0.984962,266,950903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',74.9956,153161454,304193,NULL,'2020-07-31 11:59:20',1596196760,NULL),(1858253163,14556418,1,1291656,1,1,1,'A',1,0.952381,157,830099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',75.0299,152332738,313257,NULL,'2020-06-30 09:55:08',1593510908,NULL),(1857877840,14556418,1,2129146,1,1,1,'S',1,0.95962,421,882612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',75.1331,151766612,374272,NULL,'2020-06-09 01:38:08',1591666688,NULL),(1859353670,14556418,1,1974059,1,1,1,'B',1,0.899167,340,634029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',75.343,153923152,480008,NULL,'2020-08-28 14:34:30',1598625270,NULL),(1858634458,14556418,1,540256,0,1,1,'B',1,0.851351,212,553124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 12, \"great\": 480, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',75.3659,152863216,488787,NULL,'2020-07-20 13:10:30',1595250630,NULL),(1858222700,14556418,1,468991,0,1,1,'S',1,0.955674,282,871429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',75.4114,152311844,324963,NULL,'2020-06-29 13:45:41',1593438341,NULL),(1860031272,14556418,1,1028485,0,1,1,'B',1,0.886139,97,546164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 323, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 404}}',75.5905,155197441,251152,NULL,'2020-10-16 18:00:34',1602871234,NULL),(1859671763,14556418,1,2036871,1,1,1,'B',1,0.883873,146,269879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 68, \"great\": 1063, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1296}}',75.8712,154607227,631332,NULL,'2020-09-24 11:25:26',1600946726,NULL),(1859731028,14556418,1,2298701,1,1,1,'B',1,0.879646,140,536858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 565}}',75.8928,154588747,329598,NULL,'2020-09-23 18:35:07',1600886107,NULL),(1858413216,14556418,1,853412,1,1,1,'A',1,0.905521,317,604912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 815}}',75.8973,152559035,698092,NULL,'2020-07-09 00:09:14',1594253354,NULL),(1860395718,14556418,1,2577741,1,1,1,'B',1,0.876722,108,526091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 569, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 726}}',76.0329,155668644,419922,NULL,'2020-11-04 07:55:31',1604476531,NULL),(1858357659,14556418,1,468992,0,1,1,'A',1,0.928571,149,657044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 335, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 385}}',76.1415,152559613,305980,NULL,'2020-07-09 00:45:41',1594255541,NULL),(1866334533,14556418,1,2504589,1,1,1,'A',1,0.973058,682,868424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 798}}',76.2926,164590608,869422,NULL,'2021-08-03 20:57:24',1628024244,NULL),(1860260003,14556418,1,2609815,1,1,1,'B',1,0.870409,168,528250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 740, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 953}}',76.3393,155219085,620010,NULL,'2020-10-17 13:47:00',1602942420,NULL),(1858214819,14556418,1,2440920,1,1,1,'A',1,0.962219,463,878443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 576, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 622}}',76.382,152107379,728699,NULL,'2020-06-21 13:09:56',1592744996,NULL),(1858234609,14556418,1,2155093,1,1,1,'S',1,0.983129,326,960691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',76.4543,152311381,372606,NULL,'2020-06-29 13:27:14',1593437234,NULL),(1860050263,14556418,1,1531609,1,1,1,'A',1,0.946226,278,817432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 476, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',76.6924,155076987,516756,NULL,'2020-10-11 19:26:32',1602444392,NULL),(1862315655,14556418,1,1860230,1,1,1,'A',1,0.96793,202,834688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',76.726,158631824,327247,NULL,'2021-02-10 10:45:23',1612953923,NULL),(1859391824,14556418,1,2197917,1,1,1,'A',1,0.92446,417,801978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 354, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 417}}',76.7989,154175940,471312,NULL,'2020-09-07 11:54:59',1599479699,NULL),(1864961376,14556418,1,2817754,1,1,1,'A',1,0.942922,219,850749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',76.8692,162661116,204917,NULL,'2021-06-04 13:23:54',1622813034,NULL),(1867999139,14556418,1,1550321,1,1,1,'B',1,0.865731,135,525936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',76.9325,167205439,323176,NULL,'2021-11-04 04:37:15',1636000635,NULL),(1860372532,14556418,1,2021294,1,1,1,'B',1,0.88804,331,560835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 917, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1112}}',77.1155,155575113,812540,NULL,'2020-10-31 12:55:55',1604148955,NULL),(1860042019,14556418,1,2223509,1,1,1,'B',1,0.891685,352,308350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 457}}',77.1301,155077221,265226,NULL,'2020-10-11 19:37:52',1602445072,NULL),(1858332662,14556418,1,732084,1,1,1,'A',1,0.947531,162,821846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',77.2767,152360957,138130,NULL,'2020-07-01 12:20:07',1593606007,NULL),(1860196632,14556418,1,1614054,1,1,1,'A',1,0.914938,137,658298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',77.2792,155368548,184974,NULL,'2020-10-23 12:40:38',1603456838,NULL),(1857979472,14556418,1,1247898,0,1,1,'A',1,0.936196,119,665943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 724, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',77.4546,151933511,515998,NULL,'2020-06-15 01:46:51',1592185611,NULL),(1859429050,14556418,1,2248530,1,1,1,'A',1,0.978764,329,923416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 497, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 518}}',77.5482,154173272,575181,NULL,'2020-09-07 08:59:59',1599469199,NULL),(1858725536,14556418,1,2484843,1,1,1,'X',1,1,111,974844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',77.5618,153027374,117635,NULL,'2020-07-26 15:21:22',1595776882,NULL),(1867843673,14556418,1,1524240,1,1,1,'A',1,0.904362,166,579171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 596}}',77.591,166877531,352332,NULL,'2021-10-23 07:40:39',1634974839,NULL),(1860977482,14556418,1,2211189,1,1,1,'B',1,0.868732,255,526646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 531, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',77.6093,156417038,441734,NULL,'2020-11-30 16:41:21',1606754481,NULL),(1858420165,14556418,1,2401597,1,1,1,'A',1,0.93488,307,754128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',77.711,152647652,546953,NULL,'2020-07-12 11:49:47',1594554587,NULL),(1858442439,14556418,1,2236248,1,1,1,'A',1,0.913882,179,582536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',77.842,152583218,541194,NULL,'2020-07-09 23:22:08',1594336928,NULL),(1860049192,14556418,1,1721060,1,1,1,'A',1,0.917526,123,637197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',78.1797,155077026,256178,NULL,'2020-10-11 19:28:46',1602444526,NULL),(1859876712,14556418,1,2357145,1,1,1,'B',1,0.879479,146,610725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 474, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 614}}',78.4697,154731588,425865,NULL,'2020-09-28 11:16:56',1601291816,NULL),(1858444084,14556418,1,2114212,1,1,1,'S',1,0.971893,338,869569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 338}}',78.4999,152645603,349666,NULL,'2020-07-12 10:00:35',1594548035,NULL),(1865102167,14556418,1,2358737,1,1,1,'B',1,0.861035,115,503717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 572, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734}}',78.5375,162726170,419156,NULL,'2021-06-06 10:08:15',1622974095,NULL),(1859541356,14556418,1,655753,1,1,1,'S',1,0.973005,426,937669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 426}}',78.6423,154248521,519306,NULL,'2020-09-10 13:30:50',1599744650,NULL),(1858467379,14556418,1,1219892,1,1,1,'B',1,0.899419,170,591753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',78.9804,152583093,637318,NULL,'2020-07-09 23:15:07',1594336507,NULL),(1858402325,14556418,1,564287,1,1,1,'B',1,0.864711,317,570519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 27, \"great\": 798, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1057}}',78.9987,152651451,833343,NULL,'2020-07-12 14:59:39',1594565979,NULL),(1859987145,14556418,1,2335499,1,1,1,'B',1,0.864253,168,520202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 884}}',79.0624,154893244,533656,NULL,'2020-10-04 12:23:30',1601814210,NULL),(1861347482,14556418,1,668956,1,1,1,'A',1,0.946945,257,816027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 282, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 311}}',79.1749,157071732,328243,NULL,'2020-12-21 11:57:56',1608551876,NULL),(1859069834,14556418,1,2297393,1,1,1,'S',1,0.996894,322,1005747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',79.2348,153509560,353004,NULL,'2020-08-13 00:53:52',1597280032,NULL),(1860382877,14556418,1,1492588,1,1,1,'S',1,0.95362,442,812581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 401, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 442}}',79.5754,155574747,477000,NULL,'2020-10-31 12:38:42',1604147922,NULL),(1860287962,14556418,1,2548584,1,1,1,'S',1,0.955224,201,885461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',79.6077,155564859,202181,NULL,'2020-10-31 02:37:30',1604111850,NULL),(1858396780,14556418,1,1694296,1,1,1,'S',1,0.970014,717,897195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 674, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 717}}',79.6538,152559277,869557,NULL,'2020-07-09 00:24:33',1594254273,NULL),(1858729302,14556418,1,1555292,1,1,1,'B',1,0.885294,459,672583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',79.725,153229252,512628,NULL,'2020-08-02 17:53:42',1596390822,NULL),(1859469590,14556418,1,1003390,1,1,1,'A',1,0.975904,257,901681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 317, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 332}}',79.7542,154175460,373056,NULL,'2020-09-07 11:25:18',1599477918,NULL),(1860951511,14556418,1,2163250,1,1,1,'A',1,0.934708,291,821503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',79.8222,156566532,286308,NULL,'2020-12-05 14:35:17',1607178917,NULL),(1859165568,14556418,1,2231196,1,1,1,'A',1,0.905745,120,595179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',79.9644,153691703,368698,NULL,'2020-08-20 00:55:41',1597884941,NULL),(1862933513,14556418,1,2347030,1,1,1,'A',1,0.969115,210,860536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 566, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 599}}',80.1432,159545620,552910,NULL,'2021-03-10 07:31:26',1615361486,NULL),(1858129463,14556418,1,2348953,1,1,1,'S',1,0.986033,358,970793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',80.1906,152198826,419826,NULL,'2020-06-25 03:07:29',1593054449,NULL),(1864603079,14556418,1,2279482,1,1,1,'B',1,0.880952,129,557094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 217, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 273}}',80.2965,162068521,199502,NULL,'2021-05-18 14:25:21',1621347921,NULL),(1859807659,14556418,1,1129307,1,1,1,'A',1,0.905904,302,755077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542}}',80.3317,154731370,535878,NULL,'2020-09-28 11:03:53',1601291033,NULL),(1858400199,14556418,1,2313754,1,1,1,'S',1,0.987465,359,933664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',80.3415,152646892,497376,NULL,'2020-07-12 11:12:16',1594552336,NULL),(1858777732,14556418,1,2400952,1,1,1,'S',1,0.976708,322,941931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',80.48,153160526,376739,NULL,'2020-07-31 11:16:22',1596194182,NULL),(1858452943,14556418,1,2253015,1,1,1,'S',1,0.987988,333,980167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',80.5291,152646583,298310,NULL,'2020-07-12 10:55:32',1594551332,NULL),(1858296315,14556418,1,1129307,1,1,1,'S',1,0.991697,542,989476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 542}}',80.6368,152312060,634626,NULL,'2020-06-29 13:54:29',1593438869,NULL),(1859087731,14556418,1,1508158,1,1,1,'A',1,0.948454,97,897577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',80.647,153520777,78755,NULL,'2020-08-13 12:42:31',1597322551,NULL),(1858388711,14556418,1,1938195,1,1,1,'S',1,0.972175,593,883861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 593}}',80.6782,152645327,656006,NULL,'2020-07-12 09:45:05',1594547105,NULL),(1858838503,14556418,1,2286505,1,1,1,'B',1,0.894161,293,613993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 677, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',80.7294,153229157,719022,NULL,'2020-08-02 17:50:03',1596390603,NULL),(1858348562,14556418,1,743972,1,1,1,'A',1,0.958889,285,754547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',80.7435,152645865,387072,NULL,'2020-07-12 10:16:13',1594548973,NULL),(1858031704,14556418,1,830083,0,1,1,'A',1,0.954473,175,729872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',80.7981,151932936,406602,NULL,'2020-06-15 01:06:16',1592183176,NULL),(1859903700,14556418,1,110847,0,1,1,'A',1,0.902622,173,678775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',80.8086,154834084,187220,NULL,'2020-10-02 10:52:42',1601635962,NULL),(1859148946,14556418,1,2341663,1,1,1,'A',1,0.902101,342,635663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 862, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1047}}',80.8348,153683470,875624,NULL,'2020-08-19 17:44:33',1597859073,NULL),(1858820803,14556418,1,1685778,1,1,1,'S',1,0.97541,488,934062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',81.023,153248329,477126,NULL,'2020-08-03 10:51:32',1596451892,NULL),(1866302869,14556418,1,1650971,1,1,1,'B',1,0.87808,264,573947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 54, \"great\": 944, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1177}}',81.1017,164751458,959028,NULL,'2021-08-08 19:28:58',1628450938,NULL),(1858357924,14556418,1,2163999,1,1,1,'S',1,0.972628,274,828670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 274}}',81.2136,152645503,281317,NULL,'2020-07-12 09:54:15',1594547655,NULL),(1859410923,14556418,1,540256,1,1,1,'A',1,0.912913,283,641389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 569, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',81.636,154099656,495856,NULL,'2020-09-04 13:52:17',1599227537,NULL),(1857694843,14556418,1,2320396,1,1,1,'S',1,0.958251,503,829525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 461}, \"maximum_statistics\": {\"great\": 503}}',81.6749,151466909,464388,NULL,'2020-05-29 11:04:54',1590750294,NULL),(1859664779,14556418,1,2219033,1,1,1,'B',1,0.893881,151,579279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',81.6995,154470348,318592,NULL,'2020-09-19 08:54:52',1600505692,NULL),(1858776660,14556418,1,2225515,1,1,1,'S',1,0.991026,390,986338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 390}}',81.7228,153161706,469614,NULL,'2020-07-31 12:09:33',1596197373,NULL),(1858357900,14556418,1,987117,0,1,1,'A',1,0.917417,289,728127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333}}',81.7899,152646930,330144,NULL,'2020-07-12 11:14:10',1594552450,NULL),(1859236951,14556418,1,2507556,1,1,1,'S',1,0.98743,358,968222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 358}}',82.1316,153691095,465144,NULL,'2020-08-20 00:14:52',1597882492,NULL),(1858825643,14556418,1,2507523,1,1,1,'A',1,0.916342,282,706305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 438, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 514}}',82.2018,153160656,455266,NULL,'2020-07-31 11:22:53',1596194573,NULL),(1859099663,14556418,1,2398609,1,1,1,'S',1,0.990033,602,931707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 602}}',82.4207,153509118,700110,NULL,'2020-08-13 00:26:35',1597278395,NULL),(1861007271,14556418,1,1570243,1,1,1,'A',1,0.944186,215,831168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',82.4467,156423966,202149,NULL,'2020-11-30 21:17:39',1606771059,NULL),(1858177141,14556418,1,1832114,1,1,1,'S',1,0.986957,230,963519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',82.4647,152079993,241056,NULL,'2020-06-20 12:44:36',1592657076,NULL),(1859490816,14556418,1,1346558,1,1,1,'S',1,0.991285,459,962521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 459}}',82.6045,154173844,679424,NULL,'2020-09-07 09:38:23',1599471503,NULL),(1860311072,14556418,1,1947270,1,1,1,'A',1,0.928201,143,653886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',82.6521,155564751,379144,NULL,'2020-10-31 02:32:03',1604111523,NULL),(1859431610,14556418,1,2098533,1,1,1,'S',1,0.988449,303,925694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',82.6834,154173455,292659,NULL,'2020-09-07 09:11:41',1599469901,NULL),(1858214226,14556418,1,2436260,1,1,1,'B',1,0.878447,245,590763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 19, \"great\": 760, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 979}}',82.8045,152198360,722899,NULL,'2020-06-25 02:39:18',1593052758,NULL),(1859440739,14556418,1,2445317,1,1,1,'A',1,0.944079,304,851736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',83.0064,154174818,350385,NULL,'2020-09-07 10:41:54',1599475314,NULL),(1859383250,14556418,1,2419067,1,1,1,'A',1,0.936893,282,776303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',83.0685,154137216,542235,NULL,'2020-09-05 21:58:07',1599343087,NULL),(1858890252,14556418,1,2264730,1,1,1,'B',1,0.897727,186,613522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',83.1571,153364420,310796,NULL,'2020-08-07 14:27:37',1596810457,NULL),(1858116706,14556418,1,781555,1,1,1,'S',1,0.973626,455,869354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',83.3732,152079482,428114,NULL,'2020-06-20 12:23:06',1592655786,NULL),(1858199175,14556418,1,435821,0,1,1,'A',1,0.93453,285,740483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 849, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',83.4332,152191287,821766,NULL,'2020-06-24 19:38:46',1593027526,NULL),(1858210861,14556418,1,2221218,1,1,1,'A',1,0.929771,267,713161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 567, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',83.5916,152143040,629892,NULL,'2020-06-22 21:07:40',1592860060,NULL),(1860159589,14556418,1,2206922,1,1,1,'B',1,0.896875,161,586932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 794, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 960}}',83.6884,155369087,628278,NULL,'2020-10-23 13:04:49',1603458289,NULL),(1857948713,14556418,1,2373466,1,1,1,'S',1,0.962304,703,846996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 650, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 703}}',83.8809,151737245,776144,NULL,'2020-06-07 21:47:24',1591566444,NULL),(1866295269,14556418,1,1939222,1,1,1,'S',1,0.978378,185,899125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',83.9525,164589221,165994,NULL,'2021-08-03 20:10:15',1628021415,NULL),(1859699312,14556418,1,2080266,1,1,1,'S',1,0.982659,519,929425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 501, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 519}}',84.3258,154589396,655154,NULL,'2020-09-23 19:00:36',1600887636,NULL),(1859327161,14556418,1,1939224,0,1,1,'B',1,0.855014,81,225201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',84.5722,153942424,117578,NULL,'2020-08-29 07:29:19',1598686159,NULL),(1858451644,14556418,1,2251266,1,1,1,'A',1,0.929455,404,768055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 347}, \"maximum_statistics\": {\"great\": 404}}',84.664,152519098,431010,NULL,'2020-07-07 12:58:38',1594126718,NULL),(1859912359,14556418,1,2478302,1,1,1,'A',1,0.920732,229,722851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 486, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 574}}',84.9941,154833656,554688,NULL,'2020-10-02 10:26:13',1601634373,NULL),(1862854165,14556418,1,2393991,1,1,1,'B',1,0.884774,139,647612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',85.5941,159351347,199036,NULL,'2021-03-04 09:32:04',1614850324,NULL),(1868064305,14556418,1,2190125,1,1,1,'B',1,0.895275,147,565492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 640, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 783}}',85.6712,167125698,621034,NULL,'2021-10-31 22:14:59',1635718499,NULL),(1861065932,14556418,1,2099567,1,1,1,'A',1,0.907895,379,709412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',85.8097,156692541,392220,NULL,'2020-12-09 13:37:11',1607521031,NULL),(1858430756,14556418,1,1580140,1,1,1,'S',1,0.977346,309,891158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',85.9298,152645034,358319,NULL,'2020-07-12 09:28:34',1594546114,NULL),(1859454049,14556418,1,2385387,1,1,1,'A',1,0.955102,288,795045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',86.0863,154137272,456758,NULL,'2020-09-05 22:01:16',1599343276,NULL),(1860219870,14556418,1,1654077,1,1,1,'A',1,0.958871,374,801671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 572, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 620}}',86.1311,155368664,767840,NULL,'2020-10-23 12:45:37',1603457137,NULL),(1858306644,14556418,1,2445577,1,1,1,'A',1,0.951699,430,791282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 942}}',86.1543,152360821,895224,NULL,'2020-07-01 12:13:20',1593605600,NULL),(1859069767,14556418,1,2379713,1,1,1,'A',1,0.975,545,937780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 534, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 560}}',86.1937,153509662,682272,NULL,'2020-08-13 00:59:12',1597280352,NULL),(1858109645,14556418,1,1628027,1,1,1,'S',1,0.982866,321,954802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',86.8662,152198625,379026,NULL,'2020-06-25 02:56:25',1593053785,NULL),(1862726457,14556418,1,2036871,1,1,1,'B',1,0.886188,293,569703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 1054, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1296}}',86.8788,159210441,1001076,NULL,'2021-02-27 15:51:19',1614441079,NULL),(1858321946,14556418,1,2456673,1,1,1,'S',1,0.991197,284,978831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',87.1371,152311695,334368,NULL,'2020-06-29 13:40:14',1593438014,NULL),(1859867169,14556418,1,1677432,1,1,1,'A',1,0.946705,515,817203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',87.1918,154731897,551890,NULL,'2020-09-28 11:36:29',1601292989,NULL),(1859831662,14556418,1,358746,1,1,1,'A',1,0.915423,366,679395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',87.2725,154742399,550180,NULL,'2020-09-28 19:09:51',1601320191,NULL),(1862920987,14556418,1,2760880,1,1,1,'B',1,0.889747,202,597853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',87.5435,159457573,533308,NULL,'2021-03-07 12:49:23',1615121363,NULL),(1858458904,14556418,1,2264049,1,1,1,'A',1,0.947309,201,783052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',87.5874,152647577,342909,NULL,'2020-07-12 11:45:52',1594554352,NULL),(1859488615,14556418,1,2313751,1,1,1,'A',1,0.917132,221,670538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 454, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',87.9601,154175424,542156,NULL,'2020-09-07 11:23:17',1599477797,NULL),(1858105423,14556418,1,1620097,1,1,1,'A',1,0.911765,209,671153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',88.2394,152191081,354465,NULL,'2020-06-24 19:26:36',1593026796,NULL),(1859493678,14556418,1,2487380,1,1,1,'A',1,0.939394,255,789980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 324, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',88.535,154175665,361886,NULL,'2020-09-07 11:37:10',1599478630,NULL),(1858623786,14556418,1,2383503,1,1,1,'S',1,0.991566,415,989610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 415}}',88.6319,152949825,498492,NULL,'2020-07-23 18:14:18',1595528058,NULL),(1866406114,14556418,1,3006376,1,1,1,'B',1,0.876731,123,556733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 286, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 361}}',88.7569,164587574,265940,NULL,'2021-08-03 19:17:38',1628018258,NULL),(1859218616,14556418,1,2458328,1,1,1,'S',1,0.984348,575,967541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 557, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 575}}',89.2269,153690886,739758,NULL,'2020-08-20 00:04:09',1597881849,NULL),(1860163352,14556418,1,2550210,1,1,1,'A',1,0.909904,192,629438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',89.3189,155219158,467350,NULL,'2020-10-17 13:50:22',1602942622,NULL),(1858744303,14556418,1,1772048,1,1,1,'S',1,0.992695,616,992062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',89.4134,153161322,727020,NULL,'2020-07-31 11:52:54',1596196374,NULL),(1859411057,14556418,1,2225010,1,1,1,'A',1,0.935551,371,743899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 427, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',89.5675,154176032,524292,NULL,'2020-09-07 12:01:42',1599480102,NULL),(1860735944,14556418,1,2548585,1,1,1,'S',1,0.955426,258,805609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',89.9681,156158712,268018,NULL,'2020-11-21 21:11:00',1605993060,NULL),(1868338818,14556418,1,2263594,1,1,1,'B',1,0.882376,346,562307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 67, \"great\": 1026, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1254}}',90.0038,167732004,821002,NULL,'2021-11-24 22:13:12',1637791992,NULL),(1862815764,14556418,1,2132925,1,1,1,'A',1,0.905215,410,190330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 1005, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1208}}',90.0469,159270102,606526,NULL,'2021-03-01 14:12:01',1614607921,NULL),(1860390113,14556418,1,1675836,0,1,1,'B',1,0.895299,120,644830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',90.0779,155451599,142764,NULL,'2020-10-26 14:34:24',1603722864,NULL),(1859681376,14556418,1,2363530,1,1,1,'A',1,0.907738,212,659836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',90.3727,154470275,428110,NULL,'2020-09-19 08:50:54',1600505454,NULL),(1860335523,14556418,1,2101036,1,1,1,'B',1,0.893737,242,581350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 798, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 974}}',90.8119,155564814,653914,NULL,'2020-10-31 02:35:42',1604111742,NULL),(1861140410,14556418,1,1343055,1,1,1,'A',1,0.932749,375,699082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 855}}',90.8732,156718703,790370,NULL,'2020-12-10 10:15:10',1607595310,NULL),(1858841983,14556418,1,1722369,1,1,1,'S',1,0.982456,285,948115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',90.9901,153229372,332622,NULL,'2020-08-02 17:58:56',1596391136,NULL),(1859963252,14556418,1,173361,0,1,1,'B',1,0.889344,227,573047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732}}',91.2507,154833003,460058,NULL,'2020-10-02 09:45:09',1601631909,NULL),(1859423201,14556418,1,563862,1,1,1,'S',1,0.958333,360,895766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 360}}',91.3404,154175002,408582,NULL,'2020-09-07 10:54:19',1599476059,NULL),(1859467207,14556418,1,2290506,1,1,1,'S',1,0.965241,374,915327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',91.3407,154175098,412036,NULL,'2020-09-07 11:00:24',1599476424,NULL),(1859369636,14556418,1,1716410,1,1,1,'A',1,0.947368,323,875713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 289, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 323}}',91.5129,154103242,446924,NULL,'2020-09-04 16:22:26',1599236546,NULL),(1860307319,14556418,1,281083,0,1,1,'S',1,0.980053,376,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',91.5659,155565405,392550,NULL,'2020-10-31 03:06:12',1604113572,NULL),(1859059540,14556418,1,1481003,1,1,1,'A',1,0.976449,394,866488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 527, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552}}',92.0849,153520254,556820,NULL,'2020-08-13 12:19:00',1597321140,NULL),(1861311757,14556418,1,2445058,1,1,1,'A',1,0.928753,310,734087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',92.2003,157071858,388752,NULL,'2020-12-21 12:03:03',1608552183,NULL),(1860215321,14556418,1,1645276,1,1,1,'A',1,0.93956,302,723718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 573, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 637}}',92.9026,155368783,593840,NULL,'2020-10-23 12:51:25',1603457485,NULL),(1859817035,14556418,1,2297393,1,1,1,'A',1,0.925466,288,811250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 322}}',93.0067,154731478,310550,NULL,'2020-09-28 11:11:05',1601291465,NULL),(1862230860,14556418,1,2393992,1,1,1,'A',1,0.914438,175,654910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 374}}',93.0937,158557746,289134,NULL,'2021-02-08 08:06:01',1612771561,NULL),(1867826831,14556418,1,2272109,1,1,1,'A',1,0.906569,160,600910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 743, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 883}}',93.2382,166877599,733894,NULL,'2021-10-23 07:44:22',1634975062,NULL),(1866358901,14556418,1,2690455,1,1,1,'A',1,0.982143,671,891065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 679, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',93.4842,164589605,844132,NULL,'2021-08-03 20:22:32',1628022152,NULL),(1860194133,14556418,1,1608872,1,1,1,'A',1,0.948718,215,766638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',93.6105,155368507,362254,NULL,'2020-10-23 12:38:20',1603456700,NULL),(1866387163,14556418,1,2409602,1,1,1,'S',1,0.965318,173,881938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',93.8559,164589119,208560,NULL,'2021-08-03 20:06:46',1628021206,NULL),(1860010940,14556418,1,2335826,1,1,1,'A',1,0.908144,254,317460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 437, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',93.9793,155077180,290880,NULL,'2020-10-11 19:35:38',1602444938,NULL),(1860422145,14556418,1,277999,0,1,1,'A',1,0.952744,188,828950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',94.4896,155744287,300279,NULL,'2020-11-07 03:06:56',1604718416,NULL),(1859663755,14556418,1,818078,1,1,1,'S',1,0.986111,396,920898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',94.5503,154591502,411250,NULL,'2020-09-23 20:13:23',1600892003,NULL),(1866405283,14556418,1,2758433,1,1,1,'S',1,0.967784,388,861021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',94.6522,164590251,438800,NULL,'2021-08-03 20:45:11',1628023511,NULL),(1858696183,14556418,1,2139157,1,1,1,'S',1,0.982877,292,964518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',94.9852,153027043,329574,NULL,'2020-07-26 15:05:32',1595775932,NULL),(1860131218,14556418,1,736213,1,1,1,'A',1,0.911131,588,676251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 933, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1114}}',95.092,155136595,1035838,NULL,'2020-10-14 09:23:25',1602667405,NULL),(1858440084,14556418,1,2414995,1,1,1,'S',1,0.986655,562,975684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',95.212,152646836,645036,NULL,'2020-07-12 11:09:26',1594552166,NULL),(1858386464,14556418,1,1936181,1,1,1,'A',1,0.942003,246,222694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 508, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 569}}',95.3151,152583597,302431,NULL,'2020-07-09 23:49:48',1594338588,NULL),(1859374486,14556418,1,1939222,1,1,1,'S',1,0.981081,185,959674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',95.8219,154174626,172587,NULL,'2020-09-07 10:26:34',1599474394,NULL),(1859160577,14556418,1,2224762,1,1,1,'A',1,0.93538,431,751792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 545, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 619}}',95.8568,153683160,601842,NULL,'2020-08-19 17:32:33',1597858353,NULL),(1860998299,14556418,1,1763479,0,1,1,'A',1,0.929032,155,809735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',96.0971,156522993,146514,NULL,'2020-12-04 09:06:02',1607072762,NULL),(1859492335,14556418,1,2484845,1,1,1,'A',1,0.929032,155,801520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',96.362,154174011,169838,NULL,'2020-09-07 09:48:55',1599472135,NULL),(1867518652,14556418,1,2216572,1,1,1,'B',1,0.878234,159,568629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',96.5122,166385759,487712,NULL,'2021-10-05 11:33:32',1633433612,NULL),(1862292733,14556418,1,2126843,1,1,1,'A',1,0.922967,218,664782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 701}}',96.7352,158471935,586560,NULL,'2021-02-05 19:18:41',1612552721,NULL),(1859040379,14556418,1,657476,1,1,1,'S',1,0.988494,956,892850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 934, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 956}}',96.8247,153453213,965477,NULL,'2020-08-10 22:03:11',1597096991,NULL),(1866361989,14556418,1,2381617,1,1,1,'S',1,0.996536,866,927602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 860, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 866}}',96.8433,164590871,1156400,NULL,'2021-08-03 21:07:25',1628024845,NULL),(1860329895,14556418,1,2587819,1,1,1,'A',1,0.931957,130,654636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 579, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 654}}',96.8681,155565544,429950,NULL,'2020-10-31 03:13:23',1604114003,NULL),(1859451745,14556418,1,2451478,1,1,1,'A',1,0.951327,436,867412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 409, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 452}}',97.0017,154175597,494136,NULL,'2020-09-07 11:33:20',1599478400,NULL),(1860026864,14556418,1,2549429,1,1,1,'B',1,0.890625,274,606657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 583, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 736}}',97.1247,155186986,577574,NULL,'2020-10-16 09:52:07',1602841927,NULL),(1858725491,14556418,1,2484843,1,1,1,'A',1,0.936937,111,821541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',97.196,153027320,109116,NULL,'2020-07-26 15:19:09',1595776749,NULL),(1860361109,14556418,1,2297394,1,1,1,'A',1,0.929319,176,687009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',97.2794,155564944,417002,NULL,'2020-10-31 02:42:04',1604112124,NULL),(1860160448,14556418,1,2549601,1,1,1,'A',1,0.943327,297,789343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 491, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 547}}',97.7711,155261658,527682,NULL,'2020-10-19 02:14:59',1603073699,NULL),(1858361107,14556418,1,2281076,1,1,1,'A',1,0.926573,144,689834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',98.5052,152651301,312730,NULL,'2020-07-12 14:53:17',1594565597,NULL),(1858660214,14556418,1,2333503,1,1,1,'A',1,0.958564,408,867475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',98.6568,152921121,576970,NULL,'2020-07-22 16:26:45',1595435205,NULL),(1862938520,14556418,1,2496982,1,1,1,'A',1,0.946897,725,814275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 648, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 725}}',98.6821,159544341,902570,NULL,'2021-03-10 06:14:28',1615356868,NULL),(1859892659,14556418,1,792891,1,1,1,'B',1,0.894044,257,655622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 584, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 722}}',99.134,154938846,597679,NULL,'2020-10-06 10:19:03',1601979543,NULL),(1858866273,14556418,1,2232957,1,1,1,'A',1,0.938731,328,753699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 457}}',99.2358,153364076,483000,NULL,'2020-08-07 14:10:55',1596809455,NULL),(1859919552,14556418,1,829567,1,1,1,'A',1,0.954704,416,842556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 787, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 861}}',99.3709,154833784,832481,NULL,'2020-10-02 10:33:49',1601634829,NULL),(1858415694,14556418,1,1725587,1,1,1,'S',1,0.989461,427,960513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',99.4265,152646061,415628,NULL,'2020-07-12 10:27:19',1594549639,NULL),(1864903845,14556418,1,2881942,1,1,1,'S',1,0.966912,136,903462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',99.6853,162661026,130416,NULL,'2021-06-04 13:20:49',1622812849,NULL),(1859476285,14556418,1,1699385,1,1,1,'S',1,0.962366,465,846439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 430, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 465}}',99.8703,154102223,589980,NULL,'2020-09-04 15:42:26',1599234146,NULL),(1859633063,14556418,1,1677432,1,1,1,'A',1,0.952519,256,848809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',99.9535,154590574,521278,NULL,'2020-09-23 19:40:38',1600890038,NULL),(1860334978,14556418,1,654922,1,1,1,'A',1,0.949251,288,734651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 1098, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1202}}',100.019,155497663,1060572,NULL,'2020-10-28 12:13:23',1603887203,NULL),(1859455941,14556418,1,2454493,1,1,1,'S',1,0.972707,458,884019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 433, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',100.1,154175382,557160,NULL,'2020-09-07 11:20:14',1599477614,NULL),(1859922689,14556418,1,281084,0,1,1,'A',1,0.922562,181,674918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',100.249,154939069,382440,NULL,'2020-10-06 10:34:27',1601980467,NULL),(1858663937,14556418,1,2335976,1,1,1,'A',1,0.929535,195,681710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 583, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 667}}',100.311,152921478,501966,NULL,'2020-07-22 16:44:13',1595436253,NULL),(1866327250,14556418,1,2336691,1,1,1,'S',1,0.985455,825,918869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 801, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 825}}',100.543,164587810,1048190,NULL,'2021-08-03 19:24:54',1628018694,NULL),(1859717871,14556418,1,1772049,0,1,1,'A',1,0.908869,218,594526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1026}}',100.996,154533193,588670,NULL,'2020-09-21 16:46:47',1600706807,NULL),(1858725480,14556418,1,2484843,1,1,1,'A',1,0.945946,111,846392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',101.008,153027302,110559,NULL,'2020-07-26 15:18:04',1595776684,NULL),(1859465136,14556418,1,993748,1,1,1,'A',1,0.967708,406,840380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 450, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 480}}',101.675,154174451,510390,NULL,'2020-09-07 10:15:37',1599473737,NULL),(1859473431,14556418,1,209484,0,1,1,'A',1,0.958707,428,823387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',101.879,154103057,562376,NULL,'2020-09-04 16:16:12',1599236172,NULL),(1859596563,14556418,1,2383505,1,1,1,'A',1,0.93957,217,727562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 604}}',102.088,154354370,511262,NULL,'2020-09-14 16:00:19',1600099219,NULL),(1859348022,14556418,1,2252931,1,1,1,'A',1,0.922059,222,670162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 680}}',102.537,153943083,532730,NULL,'2020-08-29 08:03:45',1598688225,NULL),(1859676290,14556418,1,2232957,1,1,1,'A',1,0.923414,269,726462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',102.597,154532922,426389,NULL,'2020-09-21 16:34:01',1600706041,NULL),(1859968648,14556418,1,1218012,0,1,1,'A',1,0.936877,159,782898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',102.648,154833446,281051,NULL,'2020-10-02 10:13:28',1601633608,NULL),(1858215551,14556418,1,2451483,1,1,1,'A',1,0.940265,452,844322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 398, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 452}}',102.693,152190682,493086,NULL,'2020-06-24 19:06:24',1593025584,NULL),(1859377898,14556418,1,2507523,1,1,1,'A',1,0.960117,278,824054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 475, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 514}}',102.877,154102820,570234,NULL,'2020-09-04 16:06:20',1599235580,NULL),(1858250360,14556418,1,2348954,1,1,1,'A',1,0.934211,341,785968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',103.042,152310374,480420,NULL,'2020-06-29 12:40:47',1593434447,NULL),(1873227138,14556418,1,2338621,1,1,1,'S',1,0.974654,217,845944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 217}}',103.384,174945223,361440,NULL,'2022-10-06 15:17:03',1665069423,NULL),(1859435906,14556418,1,169846,0,1,1,'S',1,0.982036,501,909176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',103.853,154102472,565340,NULL,'2020-09-04 15:52:42',1599234762,NULL),(1858237988,14556418,1,1001102,0,1,1,'A',1,0.92887,262,731854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',103.897,152416778,414659,NULL,'2020-07-03 15:53:55',1593791635,NULL),(1858361852,14556418,1,1645685,1,1,1,'B',1,0.897421,251,622774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853}}',103.904,152650916,674494,NULL,'2020-07-12 14:35:02',1594564502,NULL),(1858618120,14556418,1,2377954,1,1,1,'A',1,0.9675,204,830442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',103.975,153027253,390478,NULL,'2020-07-26 15:15:39',1595776539,NULL),(1864333325,14556418,1,2694900,1,1,1,'A',1,0.926009,197,702401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',104.011,161660941,371530,NULL,'2021-05-07 06:21:42',1620368502,NULL),(1859494551,14556418,1,2494043,1,1,1,'A',1,0.940625,320,848848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 320}}',104.125,154175634,322272,NULL,'2020-09-07 11:35:21',1599478521,NULL),(1859630087,14556418,1,2514787,1,1,1,'A',1,0.945144,232,740347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 499, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 556}}',104.312,154470835,473860,NULL,'2020-09-19 09:18:23',1600507103,NULL),(1860916197,14556418,1,281084,0,1,1,'B',1,0.898662,243,644654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',104.526,156522769,359404,NULL,'2020-12-04 08:55:33',1607072133,NULL),(1872068623,14556418,1,2660465,1,1,1,'A',1,0.921922,147,671010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',104.557,173288180,275912,NULL,'2022-07-13 21:09:45',1657746585,NULL),(1858877418,14556418,1,284012,1,1,1,'S',1,0.975291,688,844396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 654, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 688}}',105.248,153315238,686754,NULL,'2020-08-05 18:26:40',1596652000,NULL),(1858931840,14556418,1,2447676,1,1,1,'A',1,0.970677,435,908079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 627, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 665}}',105.291,153312429,771908,NULL,'2020-08-05 16:17:32',1596644252,NULL),(1860337318,14556418,1,2393158,1,1,1,'A',1,0.955253,232,781463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 514}}',105.329,155565174,479586,NULL,'2020-10-31 02:54:10',1604112850,NULL),(1860746699,14556418,1,1697417,1,1,1,'A',1,0.915966,332,678407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 510, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 595}}',105.644,156159038,477649,NULL,'2020-11-21 21:24:38',1605993878,NULL),(1859412567,14556418,1,1983659,1,1,1,'A',1,0.942559,485,761650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 683, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 766}}',105.794,154137084,799410,NULL,'2020-09-05 21:50:15',1599342615,NULL),(1860964997,14556418,1,2490344,1,1,1,'B',1,0.888713,335,597553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 31, \"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1267}}',106.274,156491359,948592,NULL,'2020-12-03 08:49:27',1606985367,NULL),(1858290375,14556418,1,169846,0,1,1,'A',1,0.96507,337,868184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',106.638,152416855,496534,NULL,'2020-07-03 15:57:42',1593791862,NULL),(1859043254,14556418,1,1628029,1,1,1,'A',1,0.906183,405,721389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469}}',106.723,153520969,451158,NULL,'2020-08-13 12:51:49',1597323109,NULL),(1861027621,14556418,1,2417256,1,1,1,'A',1,0.912807,218,641180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 942, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1101}}',106.848,156423387,789532,NULL,'2020-11-30 20:52:12',1606769532,NULL),(1860916120,14556418,1,281083,1,1,1,'S',1,0.985372,376,970200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',107.217,156522723,410928,NULL,'2020-12-04 08:52:50',1607071970,NULL),(1864554428,14556418,1,434380,0,1,1,'B',1,0.883296,239,566744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 725, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 904}}',107.657,162068936,643458,NULL,'2021-05-18 14:39:01',1621348741,NULL),(1864253877,14556418,1,2484846,1,1,1,'A',1,0.905612,196,706420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',107.787,161660857,220964,NULL,'2021-05-07 06:15:30',1620368130,NULL),(1858322762,14556418,1,2456675,1,1,1,'A',1,0.916667,188,722055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',107.967,152311784,373986,NULL,'2020-06-29 13:43:11',1593438191,NULL),(1858615929,14556418,1,1508160,1,1,1,'S',1,0.978571,140,950962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',109.43,152950446,140272,NULL,'2020-07-23 18:43:23',1595529803,NULL),(1859044228,14556418,1,2363529,1,1,1,'S',1,0.974868,378,925577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',109.626,153509175,439430,NULL,'2020-08-13 00:29:22',1597278562,NULL),(1867533808,14556418,1,1028482,0,1,1,'B',1,0.896488,128,572872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 445, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',109.638,166475164,344868,NULL,'2021-10-08 23:20:20',1633735220,NULL),(1864258025,14556418,1,2629876,1,1,1,'S',1,0.992754,414,938497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',109.665,161652491,432710,NULL,'2021-05-06 23:37:46',1620344266,NULL),(1869471677,14556418,1,2259961,1,1,1,'A',1,0.914931,180,630487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 743, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 864}}',109.721,169235430,593040,NULL,'2022-01-23 10:02:08',1642932128,NULL),(1859415405,14556418,1,2358278,1,1,1,'A',1,0.967603,383,843130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 434, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',109.991,154137009,517200,NULL,'2020-09-05 21:46:57',1599342417,NULL),(1867935772,14556418,1,1685775,1,1,1,'A',1,0.946009,519,786032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',110.124,166877324,637774,NULL,'2021-10-23 07:27:45',1634974065,NULL),(1862719256,14556418,1,2504841,1,1,1,'A',1,0.946381,445,753493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 674, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',110.331,159246968,662902,NULL,'2021-02-28 18:28:04',1614536884,NULL),(1859541443,14556418,1,2199061,1,1,1,'A',1,0.905581,285,336101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 38, \"great\": 1288, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1541}}',110.619,154249132,805441,NULL,'2020-09-10 13:57:58',1599746278,NULL),(1858933999,14556418,1,2306709,1,1,1,'A',1,0.903156,216,684332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 751, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 919}}',110.636,153312238,756391,NULL,'2020-08-05 16:08:34',1596643714,NULL),(1859099233,14556418,1,2398563,1,1,1,'A',1,0.954596,548,806198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 818, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 892}}',110.843,153509042,897704,NULL,'2020-08-13 00:22:01',1597278121,NULL),(1867399563,14556418,1,667471,0,1,1,'B',1,0.887776,154,573451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 408, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 499}}',111.376,166147567,346310,NULL,'2021-09-26 11:55:15',1632657315,NULL),(1860352844,14556418,1,692801,0,1,1,'A',1,0.909091,211,669521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 447, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 539}}',112.659,155600251,515286,NULL,'2020-11-01 12:22:37',1604233357,NULL),(1864535435,14556418,1,2358279,1,1,1,'A',1,0.907713,202,628633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 617, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',112.668,162068859,550720,NULL,'2021-05-18 14:36:12',1621348572,NULL),(1862384588,14556418,1,2302368,1,1,1,'A',1,0.904688,301,320163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 640}}',113.369,158630496,366180,NULL,'2021-02-10 09:40:51',1612950051,NULL),(1864873641,14556418,1,2308307,1,1,1,'A',1,0.907359,318,659966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 652, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',113.516,162376966,649400,NULL,'2021-05-27 07:11:00',1622099460,NULL),(1859998661,14556418,1,762026,1,1,1,'A',1,0.915089,284,654984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 58, \"great\": 1549, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1796}}',113.908,154893110,1341192,NULL,'2020-10-04 12:16:02',1601813762,NULL),(1861025514,14556418,1,2409763,1,1,1,'S',1,0.971963,214,856071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214}}',114.054,156423491,238210,NULL,'2020-11-30 20:56:54',1606769814,NULL),(1864609288,14556418,1,1694957,1,1,1,'A',1,0.928571,170,689457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',114.232,162025727,241954,NULL,'2021-05-17 07:43:14',1621237394,NULL),(1862766562,14556418,1,1859796,0,1,1,'A',1,0.906627,189,627949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 555, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',114.595,159270446,513318,NULL,'2021-03-01 14:23:22',1614608602,NULL),(1862947839,14556418,1,2731444,1,1,1,'B',1,0.868195,227,599919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',114.837,159457667,522449,NULL,'2021-03-07 12:52:15',1615121535,NULL),(1860348326,14556418,1,374421,0,1,1,'A',1,0.936312,256,703061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 939, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',114.963,155565118,901730,NULL,'2020-10-31 02:50:51',1604112651,NULL),(1859922204,14556418,1,280717,0,1,1,'A',1,0.904762,202,640055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',116.053,154939473,380782,NULL,'2020-10-06 11:02:31',1601982151,NULL),(1859403200,14556418,1,1588963,1,1,1,'S',1,0.983728,338,969265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 338}}',116.726,154173301,433176,NULL,'2020-09-07 09:02:08',1599469328,NULL),(1864340804,14556418,1,2835596,1,1,1,'S',1,0.969101,356,872728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',117.03,161652290,399978,NULL,'2021-05-06 23:27:16',1620343636,NULL),(1859907188,14556418,1,1062139,0,1,1,'A',1,0.915963,198,642098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1131, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1303}}',117.1,154833898,971184,NULL,'2020-10-02 10:39:50',1601635190,NULL),(1862325172,14556418,1,2373123,1,1,1,'A',1,0.94797,394,869150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',117.105,158632088,384852,NULL,'2021-02-10 10:56:26',1612954586,NULL),(1859401290,14556418,1,2348954,1,1,1,'S',1,0.975708,494,890556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',117.487,154174404,563580,NULL,'2020-09-07 10:13:08',1599473588,NULL),(1871032956,14556418,1,2039935,1,1,1,'A',1,0.9592,401,827488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 575, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 625}}',117.839,171686118,629920,NULL,'2022-05-06 08:39:22',1651826362,NULL),(1864873872,14556418,1,2307797,1,1,1,'S',1,0.980412,485,897163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 485}}',118.239,162376825,562800,NULL,'2021-05-27 07:02:00',1622098920,NULL),(1865237571,14556418,1,2718152,1,1,1,'S',1,0.968641,287,871459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',118.284,162933483,286392,NULL,'2021-06-12 22:31:52',1623537112,NULL),(1860339932,14556418,1,2269596,1,1,1,'A',1,0.91501,282,344810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 855, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1006}}',118.581,155450701,620412,NULL,'2020-10-26 13:55:04',1603720504,NULL),(1861025613,14556418,1,2526819,1,1,1,'A',1,0.945724,304,848752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',119.047,156522913,308676,NULL,'2020-12-04 09:02:52',1607072572,NULL),(1859657392,14556418,1,2024304,1,1,1,'A',1,0.944773,244,807816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',119.149,154591202,507687,NULL,'2020-09-23 20:02:19',1600891339,NULL),(1858706815,14556418,1,2422360,1,1,1,'A',1,0.955736,275,773539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',119.258,152978355,683380,NULL,'2020-07-24 19:40:42',1595619642,NULL),(1866302866,14556418,1,1650970,1,1,1,'A',1,0.933741,360,728650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 940, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1064}}',119.719,164751340,1074628,NULL,'2021-08-08 19:24:40',1628450680,NULL),(1859750724,14556418,1,1773279,1,1,1,'A',1,0.958003,156,798210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',119.894,154589919,541505,NULL,'2020-09-23 19:19:29',1600888769,NULL),(1859779767,14556418,1,2252931,1,1,1,'A',1,0.923529,330,736328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 680}}',119.956,154731765,609448,NULL,'2020-09-28 11:27:33',1601292453,NULL),(1868384412,14556418,1,1845315,0,1,1,'A',1,0.940233,115,687863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 308, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',119.963,167732094,236378,NULL,'2021-11-24 22:18:59',1637792339,NULL),(1864279964,14556418,1,2357300,1,1,1,'A',1,0.961735,275,803447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 588}}',120.008,161652744,570690,NULL,'2021-05-06 23:48:47',1620344927,NULL),(1864357545,14556418,1,2294847,1,1,1,'A',1,0.92532,296,707126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 614, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 703}}',120.037,161651755,706750,NULL,'2021-05-06 22:59:17',1620341957,NULL),(1860358135,14556418,1,2409641,1,1,1,'S',1,0.956621,219,860880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 219}}',120.254,155451551,264222,NULL,'2020-10-26 14:32:30',1603722750,NULL),(1867483076,14556418,1,2569352,0,1,1,'A',1,0.911073,535,659631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 1254, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1445}}',120.945,166386009,1219254,NULL,'2021-10-05 11:48:27',1633434507,NULL),(1872175203,14556418,1,3522699,1,1,1,'A',1,0.924757,412,758633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 350}, \"maximum_statistics\": {\"great\": 412}}',121.548,173288271,427730,NULL,'2022-07-13 21:16:25',1657746985,NULL),(1859748801,14556418,1,2409492,0,1,1,'A',1,0.94078,160,686811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 596, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',121.8,154532736,461676,NULL,'2020-09-21 16:26:04',1600705564,NULL),(1860991336,14556418,1,2377954,1,1,1,'A',1,0.97625,341,913215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',122.03,156522821,422550,NULL,'2020-12-04 08:58:10',1607072290,NULL),(1864341644,14556418,1,2707248,1,1,1,'A',1,0.957974,332,780413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',122.158,161651841,400940,NULL,'2021-05-06 23:03:15',1620342195,NULL),(1859452147,14556418,1,2383505,1,1,1,'A',1,0.946192,542,841607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 604}}',122.965,154174785,651977,NULL,'2020-09-07 10:39:28',1599475168,NULL),(1867470454,14556418,1,1974557,1,1,1,'A',1,0.9375,210,717961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 728}}',123.415,166385727,649724,NULL,'2021-10-05 11:31:14',1633433474,NULL),(1859473499,14556418,1,209484,1,1,1,'S',1,0.970377,557,928957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',123.462,154174877,640362,NULL,'2020-09-07 10:45:51',1599475551,NULL),(1859925050,14556418,1,1772047,1,1,1,'S',1,0.972005,768,933430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 725, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 768}}',124.178,154832724,890160,NULL,'2020-10-02 09:27:35',1601630855,NULL),(1862838815,14556418,1,2370384,1,1,1,'A',1,0.944321,358,781177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',124.249,159350988,385640,NULL,'2021-03-04 09:10:20',1614849020,NULL),(1864778423,14556418,1,2353567,1,1,1,'S',1,0.985465,516,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 501, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 516}}',124.434,162309104,640726,NULL,'2021-05-25 07:41:15',1621928475,NULL),(1859980900,14556418,1,1247898,1,1,1,'S',1,0.983436,815,965760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 788, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 815}}',124.757,154832471,951882,NULL,'2020-10-02 09:12:03',1601629923,NULL),(1862790975,14556418,1,2452388,1,1,1,'A',1,0.970024,775,872852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 785, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 834}}',125.389,159270818,1287810,NULL,'2021-03-01 14:36:54',1614609414,NULL),(1865138603,14556418,1,1749337,1,1,1,'S',1,0.959184,490,847836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',125.419,162995253,523900,NULL,'2021-06-14 22:39:51',1623710391,NULL),(1860506735,14556418,1,1058367,1,1,1,'A',1,0.967091,351,820755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 886, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 942}}',125.484,155744550,966758,NULL,'2020-11-07 03:20:54',1604719254,NULL),(1865907214,14556418,1,2259949,0,1,1,'B',1,0.888398,306,567616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 641, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 793}}',125.934,164034679,566344,NULL,'2021-07-17 10:56:26',1626519386,NULL),(1864619172,14556418,1,2854742,1,1,1,'A',1,0.942222,297,747666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',125.96,162065063,419022,NULL,'2021-05-18 12:19:39',1621340379,NULL),(1865432350,14556418,1,2505779,1,1,1,'A',1,0.918711,386,679244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 1517, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1753}}',126.816,163352222,1463038,NULL,'2021-06-26 08:10:09',1624695009,NULL),(1862873581,14556418,1,973437,1,1,1,'A',1,0.933577,545,749900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 839}, \"maximum_statistics\": {\"great\": 956}}',127.609,159545049,908010,NULL,'2021-03-10 06:59:02',1615359542,NULL),(1860243577,14556418,1,2532947,1,1,1,'A',1,0.947885,321,837911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 596, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 662}}',127.711,155261613,705822,NULL,'2020-10-19 02:11:40',1603073500,NULL),(1864771143,14556418,1,2504932,1,1,1,'S',1,0.95587,1235,841881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1235}}',128.568,162425829,1411908,NULL,'2021-05-28 15:55:15',1622217315,NULL),(1859412581,14556418,1,1983659,1,1,1,'A',1,0.958225,459,847095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 707, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 766}}',128.57,154174061,842785,NULL,'2020-09-07 09:52:26',1599472346,NULL),(1864903838,14556418,1,2881942,1,1,1,'A',1,0.919118,136,798105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',130.12,162660893,123854,NULL,'2021-06-04 13:16:21',1622812581,NULL),(1859959546,14556418,1,2409492,1,1,1,'A',1,0.932534,166,742774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 585, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',130.513,154832840,556440,NULL,'2020-10-02 09:34:28',1601631268,NULL),(1865097294,14556418,1,2353568,1,1,1,'B',1,0.898529,269,646355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 553, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 680}}',130.56,162833064,621602,NULL,'2021-06-09 19:14:24',1623266064,NULL),(1864342458,14556418,1,2710695,1,1,1,'A',1,0.962138,300,818078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',130.945,161652253,426390,NULL,'2021-05-06 23:25:21',1620343521,NULL),(1865969352,14556418,1,2359716,1,1,1,'S',1,0.950083,601,825936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',131.368,164034501,658498,NULL,'2021-07-17 10:48:11',1626518891,NULL),(1864581166,14556418,1,1170420,1,1,1,'S',1,0.988789,223,921723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',131.449,162000683,240974,NULL,'2021-05-16 13:50:39',1621173039,NULL),(1867391034,14556418,1,636067,1,1,1,'A',1,0.924443,749,709326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 1249, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1436}}',131.55,166118510,1337914,NULL,'2021-09-25 13:34:57',1632576897,NULL),(1864621972,14556418,1,2451484,1,1,1,'A',1,0.94967,455,796750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 548, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',132.386,162132908,591950,NULL,'2021-05-20 12:37:45',1621514265,NULL),(1862382858,14556418,1,2440392,1,1,1,'A',1,0.934893,314,701904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1582}}',132.927,158674899,1297716,NULL,'2021-02-11 15:59:55',1613059195,NULL),(1860911519,14556418,1,2426428,1,1,1,'A',1,0.928571,137,698543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',133.459,156522638,375717,NULL,'2020-12-04 08:48:48',1607071728,NULL),(1859741576,14556418,1,2503363,1,1,1,'S',1,0.959862,436,842212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 436}}',133.527,154470583,506004,NULL,'2020-09-19 09:06:09',1600506369,NULL),(1859372132,14556418,1,2503363,1,1,1,'A',1,0.936927,436,831580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',134.143,154175157,513114,NULL,'2020-09-07 11:04:40',1599476680,NULL),(1858300504,14556418,1,1832116,1,1,1,'S',1,0.97281,331,929581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',134.956,152417085,363525,NULL,'2020-07-03 16:08:56',1593792536,NULL),(1865976766,14556418,1,2136819,1,1,1,'A',1,0.941336,396,764218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',135.151,164035521,515684,NULL,'2021-07-17 11:34:28',1626521668,NULL),(1862950655,14556418,1,2786454,1,1,1,'A',1,0.952507,255,792697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',136.24,159544438,320620,NULL,'2021-03-10 06:20:25',1615357225,NULL),(1871052101,14556418,1,2075617,1,1,1,'A',1,0.924632,366,734090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 697, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 816}}',137.184,171686178,766870,NULL,'2022-05-06 08:43:01',1651826581,NULL),(1865424158,14556418,1,2332174,1,1,1,'A',1,0.902124,229,637508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',137.356,163352535,531556,NULL,'2021-06-26 08:24:46',1624695886,NULL),(1859715419,14556418,1,1628029,1,1,1,'S',1,0.966951,469,864490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',138.271,154470719,530170,NULL,'2020-09-19 09:12:34',1600506754,NULL),(1864848147,14556418,1,2578656,1,1,1,'A',1,0.959519,858,827484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 841, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914}}',139.921,162282072,1028410,NULL,'2021-05-24 13:01:11',1621861271,NULL),(1864511909,14556418,1,2758029,1,1,1,'A',1,0.944311,440,758520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 750, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 835}}',140.446,162025638,788404,NULL,'2021-05-17 07:37:20',1621237040,NULL),(1865219301,14556418,1,217255,0,1,1,'A',1,0.949573,423,797946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',141.122,162995530,555634,NULL,'2021-06-14 22:53:48',1623711228,NULL),(1864995173,14556418,1,2279481,1,1,1,'S',1,0.969626,214,861337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 214}}',142.216,162557221,270654,NULL,'2021-06-01 11:37:22',1622547442,NULL),(1861123184,14556418,1,2199061,1,1,1,'A',1,0.930889,394,728968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 1350, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1541}}',142.517,156746431,1196484,NULL,'2020-12-11 07:36:10',1607672170,NULL),(1864563591,14556418,1,2680373,1,1,1,'S',1,0.962877,431,858471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',142.823,162065124,451900,NULL,'2021-05-18 12:21:47',1621340507,NULL),(1864595196,14556418,1,2715112,1,1,1,'S',1,0.953368,579,826849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 525, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 579}}',143.844,162065337,725190,NULL,'2021-05-18 12:30:45',1621341045,NULL),(1860960897,14556418,1,1688415,1,1,1,'A',1,0.930108,575,736275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 651, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 744}}',144.337,156423175,738720,NULL,'2020-11-30 20:43:26',1606769006,NULL),(1864341807,14556418,1,1697417,1,1,1,'S',1,0.963025,595,849280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 551, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 595}}',145.011,161652546,728740,NULL,'2021-05-06 23:40:40',1620344440,NULL),(1865167319,14556418,1,2769211,1,1,1,'S',1,0.967054,516,868541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 482, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 516}}',146.215,162995148,596050,NULL,'2021-06-14 22:35:02',1623710102,NULL),(1864901428,14556418,1,2318090,1,1,1,'A',1,0.956418,400,816557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 579, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 631}}',146.728,162587806,789614,NULL,'2021-06-02 10:01:39',1622628099,NULL),(1858893118,14556418,1,2422360,1,1,1,'S',1,0.9601,802,900328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',146.841,153312306,905832,NULL,'2020-08-05 16:11:50',1596643910,NULL),(1859893849,14556418,1,1939223,0,1,1,'A',1,0.95098,176,810389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',147.524,154832749,199445,NULL,'2020-10-02 09:29:05',1601630945,NULL),(1864985614,14556418,1,2260549,1,1,1,'S',1,0.958188,287,809571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',148.152,162587643,429794,NULL,'2021-06-02 09:52:57',1622627577,NULL),(1865947093,14556418,1,2679711,1,1,1,'A',1,0.929091,348,698052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 488, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',148.235,164096382,435860,NULL,'2021-07-19 09:42:00',1626687720,NULL),(1862746000,14556418,1,2751968,1,1,1,'A',1,0.925142,339,706745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 11, \"great\": 1056, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1229}}',150.507,159270563,1039508,NULL,'2021-03-01 14:27:35',1614608855,NULL),(1864609671,14556418,1,2446994,1,1,1,'S',1,0.9601,802,850053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',150.535,162025789,902070,NULL,'2021-05-17 07:47:06',1621237626,NULL),(1864696675,14556418,1,2397482,1,1,1,'A',1,0.970408,487,874181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',150.711,162132671,566680,NULL,'2021-05-20 12:28:36',1621513716,NULL),(1859902746,14556418,1,2363530,1,1,1,'A',1,0.963294,252,844196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',151.516,154832521,482870,NULL,'2020-10-02 09:15:08',1601630108,NULL),(1864757910,14556418,1,1550320,1,1,1,'S',1,0.989305,374,930149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 374}}',151.994,162309406,442650,NULL,'2021-05-25 07:57:43',1621929463,NULL),(1859722498,14556418,1,2490272,1,1,1,'A',1,0.970253,533,908965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 790}}',152.453,154588384,833924,NULL,'2020-09-23 18:22:17',1600885337,NULL),(1865139536,14556418,1,2580192,1,1,1,'A',1,0.925735,293,676871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 593, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',152.605,163005650,545868,NULL,'2021-06-15 08:22:48',1623745368,NULL),(1867370504,14556418,1,2363528,1,1,1,'A',1,0.928222,465,731413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',153.395,166147763,588168,NULL,'2021-09-26 12:04:31',1632657871,NULL),(1869196096,14556418,1,1666641,0,1,1,'A',1,0.950292,360,776180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',153.562,168840062,462532,NULL,'2022-01-07 12:52:01',1641559921,NULL),(1862366247,14556418,1,1939223,0,1,1,'S',1,0.968627,255,874399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',153.907,158675302,243560,NULL,'2021-02-11 16:13:09',1613059989,NULL),(1862858454,14556418,1,1247899,1,1,1,'A',1,0.952571,686,779357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1031, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1128}}',154.664,159457775,1033658,NULL,'2021-03-07 12:56:19',1615121779,NULL),(1864632732,14556418,1,2612362,1,1,1,'A',1,0.960463,584,816347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1158, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1252}}',154.725,162132844,1309468,NULL,'2021-05-20 12:35:15',1621514115,NULL),(1865405630,14556418,1,2456689,1,1,1,'A',1,0.947026,538,812902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',154.845,163421875,598220,NULL,'2021-06-28 12:13:28',1624882408,NULL),(1864883386,14556418,1,2454448,1,1,1,'S',1,0.972789,588,883140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 556, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',155.024,162656917,702180,NULL,'2021-06-04 10:41:43',1622803303,NULL),(1862810290,14556418,1,2333206,1,1,1,'A',1,0.921096,548,734718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 510, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 602}}',156.216,159208946,654530,NULL,'2021-02-27 14:57:57',1614437877,NULL),(1864561923,14556418,1,2544782,1,1,1,'S',1,0.977376,221,879458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',157.395,162000798,247168,NULL,'2021-05-16 13:53:46',1621173226,NULL),(1864707925,14556418,1,2560989,1,1,1,'A',1,0.97556,685,867332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 936, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 982}}',157.618,162132580,1049588,NULL,'2021-05-20 12:25:05',1621513505,NULL),(1864878750,14556418,1,2449157,1,1,1,'A',1,0.945312,428,773810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 860, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 960}}',158.143,162560828,976410,NULL,'2021-06-01 14:00:46',1622556046,NULL),(1864690443,14556418,1,2546747,1,1,1,'A',1,0.963087,745,809023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1247, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1341}}',158.153,162132438,1411330,NULL,'2021-05-20 12:18:50',1621513130,NULL),(1864663779,14556418,1,2358277,1,1,1,'S',1,0.961667,600,851466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 554, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',158.386,162133283,713938,NULL,'2021-05-20 12:52:52',1621515172,NULL),(1865193317,14556418,1,2503292,1,1,1,'S',1,0.955357,560,832501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 560}}',158.59,162995687,646910,NULL,'2021-06-14 23:02:04',1623711724,NULL),(1866300681,14556418,1,2452994,1,1,1,'A',1,0.929268,713,756069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 707, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 820}}',158.76,164593197,838926,NULL,'2021-08-03 22:42:30',1628030550,NULL),(1865127721,14556418,1,2726660,1,1,1,'A',1,0.978261,444,862908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 486, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 506}}',160.01,162794905,544522,NULL,'2021-06-08 14:32:42',1623162762,NULL),(1865407519,14556418,1,2302368,1,1,1,'S',1,0.967188,640,864462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 598, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 640}}',160.902,163287462,748200,NULL,'2021-06-24 08:58:21',1624525101,NULL),(1866412708,14556418,1,3105301,1,1,1,'S',1,0.973361,244,847377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',161.455,164592816,221910,NULL,'2021-08-03 22:24:37',1628029477,NULL),(1864289164,14556418,1,2666728,1,1,1,'A',1,0.950893,279,792348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 711, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 784}}',161.658,161652085,824152,NULL,'2021-05-06 23:16:24',1620342984,NULL),(1861008134,14556418,1,818079,0,1,1,'A',1,0.951754,374,808360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',162.109,156423018,545640,NULL,'2020-11-30 20:37:14',1606768634,NULL),(1864581962,14556418,1,2804251,1,1,1,'S',1,0.979483,658,884822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 631, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',165.064,162065219,802860,NULL,'2021-05-18 12:25:42',1621340742,NULL),(1865257018,14556418,1,2417738,1,1,1,'S',1,0.952273,660,826911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',165.203,162995790,742130,NULL,'2021-06-14 23:07:12',1623712032,NULL),(1867565423,14556418,1,2507370,1,1,1,'A',1,0.952482,460,788915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 641, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 705}}',165.791,166385668,697964,NULL,'2021-10-05 11:27:18',1633433238,NULL),(1865429844,14556418,1,2655991,1,1,1,'S',1,0.966942,484,869181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',167.455,163352292,550090,NULL,'2021-06-26 08:13:15',1624695195,NULL),(1862860035,14556418,1,2663720,1,1,1,'S',1,0.962832,565,856223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 523, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 565}}',167.698,159351393,667032,NULL,'2021-03-04 09:35:20',1614850520,NULL),(1866011334,14556418,1,2426428,1,1,1,'S',1,0.963822,539,853650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',167.794,164096971,593986,NULL,'2021-07-19 10:10:11',1626689411,NULL),(1865201922,14556418,1,2804252,1,1,1,'A',1,0.940583,402,732920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',167.833,162933133,826532,NULL,'2021-06-12 22:13:21',1623536001,NULL),(1865761375,14556418,1,2591856,1,1,1,'A',1,0.948892,431,798360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 730, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 812}}',168.117,163809408,940900,NULL,'2021-07-10 09:17:33',1625908653,NULL),(1867546056,14556418,1,1946932,0,1,1,'A',1,0.917981,217,702727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',169.301,166385786,250138,NULL,'2021-10-05 11:35:36',1633433736,NULL),(1864685097,14556418,1,2383402,1,1,1,'A',1,0.930634,726,736435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1087, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1247}}',169.834,162275741,1164222,NULL,'2021-05-24 08:32:11',1621845131,NULL),(1865212341,14556418,1,2153996,1,1,1,'A',1,0.939631,292,727845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',172.029,163005695,609322,NULL,'2021-06-15 08:25:08',1623745508,NULL),(1864927540,14556418,1,2355101,1,1,1,'A',1,0.956676,604,823016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',172.263,162557195,691580,NULL,'2021-06-01 11:35:49',1622547349,NULL),(1864922790,14556418,1,2790937,1,1,1,'A',1,0.946065,1047,804711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 1320, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1474}}',172.62,162587504,1693802,NULL,'2021-06-02 09:44:47',1622627087,NULL),(1865410268,14556418,1,2786072,1,1,1,'A',1,0.974212,583,863462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 666, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 698}}',173.973,163252014,770526,NULL,'2021-06-23 04:14:13',1624421653,NULL),(1865613104,14556418,1,2667031,1,1,1,'S',1,0.968954,612,872865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',176.615,163526384,690700,NULL,'2021-07-01 19:32:27',1625167947,NULL),(1865666035,14556418,1,2269596,1,1,1,'A',1,0.968688,957,861723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 944, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1006}}',178.613,163809552,1156534,NULL,'2021-07-10 09:23:46',1625909026,NULL),(1864701807,14556418,1,190048,0,1,1,'S',1,0.964345,603,859677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',180.446,162275310,644220,NULL,'2021-05-24 08:10:02',1621843802,NULL),(1865032183,14556418,1,2456624,1,1,1,'A',1,0.980165,966,884367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1336}}',180.558,162795277,1412148,NULL,'2021-06-08 14:45:35',1623163535,NULL),(1865198011,14556418,1,2664050,1,1,1,'A',1,0.928196,1078,733512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 24, \"great\": 1491, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1713}}',182.303,163005841,1714860,NULL,'2021-06-15 08:33:22',1623746002,NULL),(1864688746,14556418,1,2680698,1,1,1,'A',1,0.948635,968,805581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 1251, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1392}}',185.303,162275217,1533776,NULL,'2021-05-24 08:04:56',1621843496,NULL),(1864995107,14556418,1,2591055,1,1,1,'A',1,0.966429,522,826231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',185.733,162557539,712754,NULL,'2021-06-01 11:51:59',1622548319,NULL),(1864920518,14556418,1,2656059,1,1,1,'A',1,0.968523,501,854698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1169, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1239}}',185.874,162657148,1359306,NULL,'2021-06-04 10:51:30',1622803890,NULL),(1864732865,14556418,1,2436887,1,1,1,'S',1,0.981799,467,907099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',186.928,162133370,509640,NULL,'2021-05-20 12:56:28',1621515388,NULL),(1860991203,14556418,1,2377916,1,1,1,'A',1,0.926829,606,808881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',187.468,156522866,683748,NULL,'2020-12-04 09:00:30',1607072430,NULL),(1864931789,14556418,1,2676285,1,1,1,'A',1,0.96173,684,844454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1202}}',187.514,162587251,1282244,NULL,'2021-06-02 09:33:04',1622626384,NULL),(1867449319,14556418,1,1689752,1,1,1,'A',1,0.956772,348,785939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 641, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 694}}',190.18,166385830,639384,NULL,'2021-10-05 11:37:54',1633433874,NULL),(1866301536,14556418,1,2454075,1,1,1,'S',1,0.952211,701,829514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 634, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 701}}',190.952,164588926,784550,NULL,'2021-08-03 20:01:10',1628020870,NULL),(1864727459,14556418,1,2275497,1,1,1,'S',1,0.976636,749,893320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',200.331,162275550,847364,NULL,'2021-05-24 08:23:13',1621844593,NULL),(1867407518,14556418,1,281558,0,1,1,'A',1,0.985786,588,914434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',203.986,166147634,655280,NULL,'2021-09-26 11:58:39',1632657519,NULL),(1865375339,14556418,1,2377916,1,1,1,'S',1,0.958537,615,846801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',204.851,163071212,690630,NULL,'2021-06-17 10:56:05',1623927365,NULL),(1865420287,14556418,1,2326580,1,1,1,'A',1,0.926819,447,713064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 983, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1141}}',209.082,163421715,1005054,NULL,'2021-06-28 12:05:08',1624881908,NULL),(1865367375,14556418,1,2545199,1,1,1,'S',1,0.967695,681,861951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 637, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',212.831,163071271,799450,NULL,'2021-06-17 10:58:57',1623927537,NULL),(1877228979,14577636,1,3483908,0,1,1,'C',1,0.728972,50,256345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 214}}',5.58856,180793035,62246,NULL,'2023-09-15 17:19:48',1694798388,NULL),(1860116047,14579509,1,428275,0,1,1,'D',1,0.697947,68,218673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 110, \"great\": 380, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 682}}',NULL,155079860,265995,NULL,'2020-10-11 21:49:51',1602452991,NULL),(1862526450,14579509,1,766204,1,1,1,'C',1,0.770115,66,332888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 63, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',NULL,158929462,264585,NULL,'2021-02-19 00:21:43',1613694103,NULL),(1862461581,14579509,1,2159508,1,1,1,'D',1,0.66366,44,200338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 75, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',2.35358,158929344,134472,NULL,'2021-02-19 00:14:24',1613693664,NULL),(1859900901,14579509,1,1801936,0,1,1,'C',1,0.702128,53,201572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',3.14243,154904928,34622,NULL,'2020-10-04 21:30:04',1601847004,NULL),(1853827383,14579509,1,1884871,1,1,1,'C',1,0.710744,58,228694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',3.30092,145506037,161444,NULL,'2019-07-24 17:58:56',1563991136,NULL),(1853813020,14579509,1,51470,0,1,1,'D',1,0.695652,46,216916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 150}, \"maximum_statistics\": {\"great\": 276}}',3.52767,145522720,80396,NULL,'2019-07-25 18:58:20',1564081100,NULL),(1860226134,14579509,1,65604,1,1,1,'C',1,0.733193,53,293553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',4.41388,155326563,142032,NULL,'2020-10-21 18:59:28',1603306768,NULL),(1853831376,14579509,1,65419,0,1,1,'B',1,0.831081,18,493992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',4.92562,145506190,105024,NULL,'2019-07-24 18:08:12',1563991692,NULL),(1869353857,14579509,1,1956391,1,1,1,'C',1,0.743697,80,271660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',5.43451,169148721,136514,NULL,'2022-01-20 03:17:35',1642648655,NULL),(1859965861,14579509,1,381008,0,1,1,'C',1,0.741554,81,288159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 91, \"great\": 377, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 592}}',5.54227,154904817,261959,NULL,'2020-10-04 21:24:02',1601846642,NULL),(1862471052,14579509,1,1486579,0,1,1,'C',1,0.736957,88,266750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 89, \"great\": 416, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 690}}',6.2315,158929549,272783,NULL,'2021-02-19 00:27:00',1613694420,NULL),(1853427772,14579509,1,567889,0,1,1,'C',1,0.776316,84,326238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',6.9937,144868200,140064,NULL,'2019-06-15 21:32:41',1560634361,NULL),(1859942189,14579509,1,2162852,1,1,1,'B',1,0.807692,49,358283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',7.09139,154904960,68618,NULL,'2020-10-04 21:31:41',1601847101,NULL),(1861175523,14579509,1,2548597,0,1,1,'C',1,0.792208,70,356089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 231}}',7.75156,156927727,111720,NULL,'2020-12-17 01:18:19',1608167899,NULL),(1856370038,14579509,1,1644015,1,1,1,'B',1,0.82243,41,379325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',8.15199,149471649,75316,NULL,'2020-03-24 20:02:28',1585080148,NULL),(1856169923,14579509,1,1166979,0,1,1,'B',1,0.804651,99,405959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 136, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 215}}',8.56911,149262371,115032,NULL,'2020-03-16 14:04:57',1584367497,NULL),(1853376610,14579509,1,101185,0,1,1,'B',1,0.828638,78,423472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',10.0206,144833436,173225,NULL,'2019-06-14 02:43:01',1560480181,NULL),(1853854908,14579509,1,1984565,1,1,1,'C',1,0.779412,123,345957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',10.4075,145506128,165650,NULL,'2019-07-24 18:04:01',1563991441,NULL),(1873084725,14579509,1,2484168,1,1,1,'C',1,0.781532,91,321238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 288}, \"maximum_statistics\": {\"great\": 444}}',10.5012,174662735,212724,NULL,'2022-09-22 01:10:27',1663809027,NULL),(1853733391,14579509,1,1596704,0,1,1,'B',1,0.809013,57,378508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 233}}',10.5522,145506071,94464,NULL,'2019-07-24 18:00:57',1563991257,NULL),(1873115074,14579509,1,492077,0,1,1,'B',1,0.813406,45,382294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 276}}',12.1654,174662536,99405,NULL,'2022-09-22 00:51:27',1663807887,NULL),(1860806405,14579509,1,2307826,1,1,1,'B',1,0.875546,89,516716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',13.2655,156368838,128592,NULL,'2020-11-29 00:06:39',1606608399,NULL),(1853761825,14579509,1,1618408,1,1,1,'B',1,0.872611,34,505683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',14.3085,145506273,86288,NULL,'2019-07-24 18:14:18',1563992058,NULL),(1856928650,14579509,1,2335544,1,1,1,'A',1,0.908759,66,589932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',14.6598,150157088,65078,NULL,'2020-04-15 20:41:27',1586983287,NULL),(1853761049,14579509,1,1827878,1,1,1,'A',1,0.916667,66,607052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',14.9168,145506240,38150,NULL,'2019-07-24 18:11:29',1563991889,NULL),(1857313145,14579509,1,2347220,1,1,1,'S',1,0.987179,39,924992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',15.2135,150707281,17797,NULL,'2020-05-04 01:02:22',1588554142,NULL),(1862540487,14579509,1,69406,0,1,1,'B',1,0.825243,92,422501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',16.4953,158929295,156232,NULL,'2021-02-19 00:11:16',1613693476,NULL),(1861179788,14579509,1,2548599,0,1,1,'A',1,0.911348,73,591917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 120, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 141}}',17.1899,156927686,98122,NULL,'2020-12-17 01:16:26',1608167786,NULL),(1860050272,14579509,1,2238066,0,1,1,'B',1,0.884774,128,611630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',21.0025,155051429,154718,NULL,'2020-10-10 20:20:34',1602361234,NULL),(1860177567,14579509,1,1582580,1,1,1,'A',1,0.907273,97,618045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 231, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',23.1431,155326691,312228,NULL,'2020-10-21 19:05:34',1603307134,NULL),(1857744014,14579509,1,2347223,1,1,1,'S',1,0.977612,67,898561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',31.614,151600194,39954,NULL,'2020-06-03 01:00:00',1591146000,NULL),(1871414862,14579509,1,2401595,1,1,1,'A',1,0.927725,222,667361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 422}}',34.3354,172203878,288488,NULL,'2022-05-27 23:02:48',1653692568,NULL),(1868632965,14579509,1,1619208,1,1,1,'S',1,0.954023,174,800532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',43.3389,168161403,184506,NULL,'2021-12-11 20:24:04',1639254244,NULL),(1863394710,14588284,1,2485289,1,1,1,'D',1,0.566514,31,94035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 89}, \"maximum_statistics\": {\"great\": 218}}',0.467636,160275635,42994,NULL,'2021-03-30 10:42:05',1617100925,NULL),(1873727331,14592029,1,1451983,0,1,1,'D',1,0.484694,25,61924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',0.148301,175777728,20472,NULL,'2022-11-19 22:55:18',1668898518,NULL),(1873770565,14592029,1,69406,0,1,1,'D',1,0.493528,41,56657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 94, \"great\": 90}, \"maximum_statistics\": {\"great\": 309}}',0.166057,175777539,59710,NULL,'2022-11-19 22:42:13',1668897733,NULL),(1861190272,14592029,1,2554222,1,1,1,'D',1,0.520725,30,82540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',0.166788,156850122,36188,NULL,'2020-12-14 12:58:03',1607950683,NULL),(1873842431,14592029,1,1421864,0,1,1,'D',1,0.511858,22,123019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',0.177778,175777680,146571,NULL,'2022-11-19 22:52:09',1668898329,NULL),(1873727402,14592029,1,1451983,0,1,1,'D',1,0.607143,27,140835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',0.864177,175777745,25388,NULL,'2022-11-19 22:56:16',1668898576,NULL),(1873827829,14592029,1,2090843,0,1,1,'D',1,0.584906,38,157041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 159}}',0.882607,175777866,66108,NULL,'2022-11-19 23:04:41',1668899081,NULL),(1873752194,14592029,1,1970018,0,1,1,'D',1,0.621479,34,137592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 111}, \"maximum_statistics\": {\"great\": 284}}',1.62807,175777901,72054,NULL,'2022-11-19 23:06:59',1668899219,NULL),(1861299159,14592029,1,2146653,0,1,1,'D',1,0.674779,32,194760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',1.81813,157152092,66262,NULL,'2020-12-23 23:23:29',1608765809,NULL),(1865976257,14592029,1,1763478,0,1,1,'D',1,0.697581,34,217887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 124}}',7.96998,164033770,35710,NULL,'2021-07-17 10:17:36',1626517056,NULL),(1866746433,14592029,1,2352118,1,1,1,'A',1,0.964727,531,816052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',154.212,165155663,615290,NULL,'2021-08-22 00:18:22',1629591502,NULL),(1854657645,14598441,1,529989,0,1,1,'D',1,0.619469,16,134586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 56}, \"maximum_statistics\": {\"great\": 113}}',0.757417,146867657,23396,NULL,'2019-10-24 18:18:41',1571941121,NULL),(1873893835,14598441,1,2202126,0,1,1,'D',1,0.694836,48,255665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 213}}',1.89336,175883304,148199,NULL,'2022-11-25 22:32:16',1669415536,NULL),(1873910230,14598441,1,739016,0,1,1,'C',1,0.702532,26,215274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',1.90101,175883223,20796,NULL,'2022-11-25 22:26:42',1669415202,NULL),(1867411153,14599068,1,1808733,0,1,1,'S',1,0.972222,36,749520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',11.0734,166107115,18960,NULL,'2021-09-25 04:04:44',1632542684,NULL),(1867390935,14599068,1,1605173,0,1,1,'S',1,0.954545,33,688530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',13.7309,166107168,16306,NULL,'2021-09-25 04:06:46',1632542806,NULL),(1876993684,14599068,1,280624,0,1,1,'A',1,0.929825,57,747078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',17.2,180394762,26602,NULL,'2023-08-19 16:41:59',1692463319,NULL),(1867410922,14599068,1,1808732,0,1,1,'S',1,0.983333,60,808666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',21.4635,166246893,33608,NULL,'2021-09-30 08:39:24',1632991164,NULL),(1877361435,14599068,1,1605178,1,1,1,'A',1,0.941667,60,729224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',21.6861,180947498,36540,NULL,'2023-09-26 05:46:54',1695707214,NULL),(1876941898,14599068,1,1808734,0,1,1,'A',1,0.933333,90,719399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',25.8886,180390365,59700,NULL,'2023-08-19 10:54:37',1692442477,NULL),(1876983868,14599068,1,2136806,0,1,1,'A',1,0.922535,71,689094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',26.6841,180390375,41690,NULL,'2023-08-19 10:55:46',1692442546,NULL),(1876993960,14599068,1,280626,0,1,1,'A',1,0.9375,88,782602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',31.3528,180390511,57276,NULL,'2023-08-19 11:06:58',1692443218,NULL),(1877370475,14599068,1,2136807,1,1,1,'A',1,0.915,96,676657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',34.5591,180947449,62870,NULL,'2023-09-26 05:40:13',1695706813,NULL),(1867771417,14599068,1,3205768,0,1,1,'S',1,0.953125,160,736968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',35.2803,166676669,125310,NULL,'2021-10-16 04:46:32',1634359592,NULL),(2908897431,14601594,1,779320,0,1,1,'D',1,0.632203,37,159915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',1.45846,184093001,90202,NULL,'2024-05-29 13:26:54',1716989214,NULL),(2908934139,14601594,1,177629,0,1,1,'B',1,0.837927,327,499527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',40.9249,184093094,546652,NULL,'2024-05-29 13:34:35',1716989675,NULL),(1878310481,14603004,1,1841187,0,1,1,'D',1,0.695238,19,316291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 105}}',1.47063,182086526,138462,NULL,'2023-12-22 18:02:56',1703268176,NULL),(1853301129,14619265,1,267513,0,1,1,'C',1,0.741189,65,280097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',9.65588,144755400,160964,NULL,'2019-06-09 13:57:38',1560088658,NULL),(1853301693,14619265,1,624413,0,1,1,'C',1,0.7506,50,274280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',13.4349,144755485,129748,NULL,'2019-06-09 14:02:58',1560088978,NULL),(3169865582,14621669,1,510016,1,1,1,'C',1,0.777778,44,294124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 180}}',4.13358,184674751,74631,NULL,'2024-07-16 17:55:53',1721152553,NULL),(1868293133,14622227,1,2418559,1,1,1,'D',1,0.626728,25,133911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 62, \"great\": 117}, \"maximum_statistics\": {\"great\": 217}}',0.89814,167441038,63090,NULL,'2021-11-13 05:48:21',1636782501,NULL),(1868181254,14622227,1,2014471,0,1,1,'D',1,0.663492,48,181910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 165}, \"maximum_statistics\": {\"great\": 315}}',1.97221,167407086,84962,NULL,'2021-11-11 22:49:54',1636670994,NULL),(1868139407,14622227,1,1588627,0,1,1,'D',1,0.693182,55,207774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 117}, \"maximum_statistics\": {\"great\": 220}}',2.49349,167406958,70846,NULL,'2021-11-11 22:43:53',1636670633,NULL),(1868244552,14622227,1,164097,0,1,1,'C',1,0.704981,34,209394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 153}, \"maximum_statistics\": {\"great\": 261}}',2.50761,167441086,118644,NULL,'2021-11-13 05:51:04',1636782664,NULL),(1868125970,14622227,1,2112901,0,1,1,'D',1,0.69395,55,207564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 163}, \"maximum_statistics\": {\"great\": 281}}',2.55371,167407135,73630,NULL,'2021-11-11 22:52:48',1636671168,NULL),(1868041777,14622227,1,1605173,0,1,1,'C',1,0.772727,29,350883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',2.82204,167092453,13322,NULL,'2021-10-30 20:47:39',1635626859,NULL),(1868315232,14622227,1,1093726,0,1,1,'C',1,0.786517,33,437707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',3.50784,167440802,193680,NULL,'2021-11-13 05:35:40',1636781740,NULL),(1868250118,14622227,1,1265282,1,1,1,'C',1,0.795276,40,449583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',5.19429,167441181,369204,NULL,'2021-11-13 05:56:57',1636783017,NULL),(2251668726,14622227,1,2951374,1,1,1,'C',1,0.742902,68,276183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',5.6662,182472454,109549,NULL,'2024-01-20 21:38:06',1705786686,NULL),(1868087098,14622227,1,1988752,0,1,1,'C',1,0.77957,43,364546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 186}}',6.83716,167407048,84835,NULL,'2021-11-11 22:48:16',1636670896,NULL),(1868092471,14622227,1,141941,1,1,1,'B',1,0.826667,52,512241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',6.91113,167406888,199675,NULL,'2021-11-11 22:40:18',1636670418,NULL),(1868273296,14622227,1,2201943,0,1,1,'C',1,0.763052,71,306049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 249}}',7.0166,167441004,76136,NULL,'2021-11-13 05:46:30',1636782390,NULL),(1868171988,14622227,1,1098914,1,1,1,'C',1,0.785714,112,364240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 266}}',8.29202,167406928,129665,NULL,'2021-11-11 22:42:10',1636670530,NULL),(1868110845,14622227,1,904054,1,1,1,'B',1,0.822993,63,484602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',8.88008,167361225,340684,NULL,'2021-11-10 02:35:47',1636511747,NULL),(1868108053,14622227,1,898823,0,1,1,'B',1,0.821429,78,398101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 266}}',10.019,167407011,125356,NULL,'2021-11-11 22:46:50',1636670810,NULL),(1866864865,14622227,1,2957120,1,1,1,'C',1,0.796209,76,354187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 211}}',10.9941,165369746,89942,NULL,'2021-08-28 23:58:13',1630195093,NULL),(1866367104,14622227,1,917139,1,1,1,'B',1,0.822078,147,458477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 385}}',11.1296,164594925,303723,NULL,'2021-08-04 00:03:17',1628035397,NULL),(1868288990,14622227,1,1409523,0,1,1,'B',1,0.859589,78,500377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',11.2092,167440871,115398,NULL,'2021-11-13 05:39:54',1636781994,NULL),(1868308196,14622227,1,713689,0,1,1,'B',1,0.828947,54,504305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',11.6062,167518641,127589,NULL,'2021-11-16 02:51:17',1637031077,NULL),(1868215743,14622227,1,1731126,1,1,1,'B',1,0.838078,88,410604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 281}}',13.465,167440972,119424,NULL,'2021-11-13 05:44:51',1636782291,NULL),(1868173447,14622227,1,743355,1,1,1,'A',1,0.902655,112,649801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',16.2195,167407197,292782,NULL,'2021-11-11 22:55:53',1636671353,NULL),(1869166886,14622227,1,2953022,1,1,1,'B',1,0.899254,113,595196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',19.0077,168781133,85216,NULL,'2022-01-05 01:24:21',1641345861,NULL),(1874588906,14627209,1,861245,1,1,1,'C',1,0.749191,116,326635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 205}, \"maximum_statistics\": {\"great\": 309}}',4.704,176821023,136369,NULL,'2023-01-15 07:48:15',1673768895,NULL),(1873686458,14627209,1,2287014,1,1,1,'C',1,0.749141,42,326352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',4.73856,175593137,186324,NULL,'2022-11-10 14:19:33',1668089973,NULL),(1872375219,14627209,1,3660540,0,1,1,'B',1,0.812121,47,371023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',6.75128,173640098,56514,NULL,'2022-07-30 15:22:32',1659194552,NULL),(1855926419,14627209,1,1854077,1,1,1,'B',1,0.885965,53,580579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',12.7578,148868492,30634,NULL,'2020-02-24 17:34:14',1582565654,NULL),(1870374707,14627209,1,2810021,0,1,1,'B',1,0.87004,160,507086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',20.1504,170673762,249872,NULL,'2022-03-23 13:42:24',1648042944,NULL),(3137009995,14628496,1,2558488,1,1,1,'A',1,0.940111,349,776739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 359}}',25.3627,184602317,293084,NULL,'2024-07-10 15:37:04',1720625824,NULL),(1853619462,14628795,1,1504000,0,1,1,'C',1,0.776978,85,349176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',5.6003,145207662,53611,NULL,'2019-07-06 08:14:25',1562400865,NULL),(1864378820,14635132,1,1540186,1,1,1,'C',1,0.782609,72,349077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',9.12313,161860745,117440,NULL,'2021-05-12 19:16:36',1620846996,NULL),(1861683887,14635132,1,2579559,0,1,1,'B',1,0.880829,55,520191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',12.0042,157597574,93819,NULL,'2021-01-07 22:37:04',1610059024,NULL),(1864461254,14635132,1,1666640,0,1,1,'B',1,0.807494,94,375413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 56, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',14.9626,161860428,151046,NULL,'2021-05-12 19:06:06',1620846366,NULL),(1864427988,14635132,1,1923143,1,1,1,'B',1,0.816701,134,423334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 345, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',15.629,161856175,400685,NULL,'2021-05-12 16:56:58',1620838618,NULL),(1864475626,14635132,1,1864009,1,1,1,'A',1,0.95082,68,749676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',21.5622,161860511,193540,NULL,'2021-05-12 19:09:09',1620846549,NULL),(1864455218,14635132,1,2241099,1,1,1,'B',1,0.878689,86,519921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',29.5626,161724129,185798,NULL,'2021-05-08 21:34:13',1620509653,NULL),(1864466153,14635132,1,904307,1,1,1,'A',1,0.918539,178,726327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',30.8144,161874661,174040,NULL,'2021-05-13 05:16:52',1620883012,NULL),(1864483466,14635132,1,1263036,1,1,1,'B',1,0.884131,247,577374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',34.6544,161856449,293834,NULL,'2021-05-12 17:04:41',1620839081,NULL),(1868394302,14635132,1,526244,0,1,1,'B',1,0.86971,118,491498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 449}}',35.2376,167667479,223262,NULL,'2021-11-22 03:00:04',1637550004,NULL),(1876346224,14635132,1,3810305,1,1,1,'A',1,0.981034,269,850605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',36.4971,179456439,274516,NULL,'2023-06-19 22:15:47',1687212947,NULL),(1864465377,14635132,1,546409,0,1,1,'A',1,0.94289,176,734942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',38.6344,161856362,455524,NULL,'2021-05-12 17:02:08',1620838928,NULL),(1864510904,14635132,1,1515892,1,1,1,'B',1,0.869444,186,489988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 286}, \"maximum_statistics\": {\"great\": 360}}',44.4418,161945837,225162,NULL,'2021-05-15 04:01:53',1621051313,NULL),(1864409982,14635132,1,765459,1,1,1,'S',1,0.974359,117,768361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',47.6223,161875096,116814,NULL,'2021-05-13 05:39:36',1620884376,NULL),(1864467087,14635132,1,1236583,1,1,1,'S',1,0.976077,209,872477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',49.3491,161874533,275590,NULL,'2021-05-13 05:10:15',1620882615,NULL),(1864506812,14635132,1,667688,0,1,1,'A',1,0.914524,170,626129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',50.1207,161946108,542554,NULL,'2021-05-15 04:12:51',1621051971,NULL),(1864387210,14635132,1,2631900,1,1,1,'A',1,0.929897,135,628202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',50.9604,161874772,292938,NULL,'2021-05-13 05:22:38',1620883358,NULL),(1864532402,14635132,1,1366184,1,1,1,'A',1,0.928094,163,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',51.4172,161945953,255246,NULL,'2021-05-15 04:06:49',1621051609,NULL),(1864427897,14635132,1,2170029,1,1,1,'B',1,0.893908,455,687285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',51.5862,161860689,470690,NULL,'2021-05-12 19:14:56',1620846896,NULL),(1864518235,14635132,1,2635979,1,1,1,'A',1,0.9,158,554842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',54.6075,161945788,442990,NULL,'2021-05-15 03:59:49',1621051189,NULL),(1864601810,14635132,1,2724972,1,1,1,'B',1,0.899219,206,613931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',54.8154,161906808,449752,NULL,'2021-05-14 02:41:48',1620960108,NULL),(1871308770,14635132,1,3125948,1,1,1,'A',1,0.949905,76,644489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 494}, \"maximum_statistics\": {\"great\": 529}}',56.3544,172181331,267668,NULL,'2022-05-27 01:57:59',1653616679,NULL),(1864451954,14635132,1,2699208,1,1,1,'A',1,0.954255,306,802586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',57.3628,161856661,479426,NULL,'2021-05-12 17:10:37',1620839437,NULL),(1864583878,14635132,1,2699138,1,1,1,'B',1,0.886228,150,544555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',58.0464,161945624,364506,NULL,'2021-05-15 03:52:53',1621050773,NULL),(1864599585,14635132,1,2941531,1,1,1,'A',1,0.938163,334,720973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 566}}',58.3268,161945492,478604,NULL,'2021-05-15 03:48:04',1621050484,NULL),(1864480379,14635132,1,2578177,1,1,1,'S',1,0.982558,430,911149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',62.2621,161832927,378048,NULL,'2021-05-12 00:20:00',1620778800,NULL),(1871180762,14635132,1,2563725,0,1,1,'A',1,0.944575,171,695787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 424}}',62.3317,171946546,311490,NULL,'2022-05-16 23:44:12',1652744652,NULL),(1868354556,14635132,1,1717852,0,1,1,'A',1,0.924567,177,616401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 58, \"great\": 891}, \"maximum_statistics\": {\"great\": 981}}',65.7031,167667562,555754,NULL,'2021-11-22 03:06:22',1637550382,NULL),(1871173769,14635132,1,1783729,1,1,1,'S',1,0.957031,128,772068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',66.8588,171993061,103976,NULL,'2022-05-19 03:47:38',1652932058,NULL),(1868450457,14635132,1,2240184,1,1,1,'A',1,0.91342,273,612806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 403}, \"maximum_statistics\": {\"great\": 462}}',67.0227,167667403,320228,NULL,'2021-11-22 02:55:04',1637549704,NULL),(1864446819,14635132,1,1183889,1,1,1,'A',1,0.965278,352,809056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',67.4038,161860968,332340,NULL,'2021-05-12 19:23:44',1620847424,NULL),(1868390289,14635132,1,1279183,0,1,1,'A',1,0.916284,86,599330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',68.7016,167686544,259402,NULL,'2021-11-22 22:58:32',1637621912,NULL),(1871397757,14635132,1,1506075,1,1,1,'A',1,0.96374,230,781904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',72.4881,172181224,248390,NULL,'2022-05-27 01:50:39',1653616239,NULL),(1864607004,14635132,1,1685778,1,1,1,'A',1,0.983607,367,878904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',73.525,161906716,431032,NULL,'2021-05-14 02:37:32',1620959852,NULL),(1868373080,14635132,1,3050140,1,1,1,'A',1,0.918743,142,613476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 734}, \"maximum_statistics\": {\"great\": 843}}',75.5127,167667232,494514,NULL,'2021-11-22 02:40:56',1637548856,NULL),(1868207172,14635132,1,2307797,0,1,1,'A',1,0.930928,164,664192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 485}}',76.0909,167609395,340654,NULL,'2021-11-19 23:31:36',1637364696,NULL),(1872406876,14635132,1,2360931,1,1,1,'A',1,0.94683,233,680776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',77.2628,173566268,409090,NULL,'2022-07-27 02:05:12',1658887512,NULL),(1864529653,14635132,1,1027952,1,1,1,'S',1,0.990385,416,824600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',77.5848,161906998,397758,NULL,'2021-05-14 02:51:04',1620960664,NULL),(1871308177,14635132,1,2877472,1,1,1,'A',1,0.962766,145,770132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 376}}',79.2802,172181254,298168,NULL,'2022-05-27 01:52:52',1653616372,NULL),(1864375482,14635132,1,1763478,0,1,1,'S',1,0.967742,124,843342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',79.8135,161874930,109810,NULL,'2021-05-13 05:31:03',1620883863,NULL),(1864402141,14635132,1,2016123,1,1,1,'S',1,0.977966,295,896039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',82.9756,161798396,437410,NULL,'2021-05-10 23:21:39',1620688899,NULL),(1868363669,14635132,1,1217230,0,1,1,'A',1,0.952817,225,736371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 710}}',98.4839,167686604,533238,NULL,'2021-11-22 23:02:12',1637622132,NULL),(2689387803,14635132,1,4343376,1,1,1,'A',1,0.988844,450,877394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',101.162,183580522,531786,NULL,'2024-04-18 02:46:24',1713408384,NULL),(1868688138,14635132,1,2533302,1,1,1,'A',1,0.976608,186,820102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',101.622,168109672,301398,NULL,'2021-12-10 00:19:09',1639095549,NULL),(1864597559,14635132,1,537377,1,1,1,'A',1,0.934363,268,657026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 518}}',110.787,161894657,503074,NULL,'2021-05-13 18:25:34',1620930334,NULL),(1866218757,14635132,1,2016124,0,1,1,'S',1,0.976257,358,802651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341}, \"maximum_statistics\": {\"great\": 358}}',144.929,164530239,367690,NULL,'2021-08-02 00:53:10',1627865590,NULL),(1864535036,14635132,1,733753,1,1,1,'A',1,0.949045,313,803127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',155.023,161946292,320440,NULL,'2021-05-15 04:19:11',1621052351,NULL),(1876423979,14641343,1,2162598,0,1,1,'B',1,0.818182,33,368550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',7.5145,179680392,55280,NULL,'2023-07-04 12:55:28',1688475328,NULL),(1871954575,14641343,1,2162596,0,1,1,'B',1,0.857895,50,463870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',7.62047,173074939,41858,NULL,'2022-07-04 05:55:43',1656914143,NULL),(1872809699,14644104,1,3526990,1,1,1,'C',1,0.723118,91,253061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 186}}',3.65877,174135440,64158,NULL,'2022-08-24 02:59:50',1661309990,NULL),(1853399607,14654305,1,940018,1,1,1,'C',1,0.725146,24,259705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 171}}',NULL,144823712,62801,NULL,'2019-06-13 13:59:00',1560434340,NULL),(1874064539,14654305,1,3483908,0,1,1,'C',1,0.773364,56,317219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 214}}',6.74172,176132166,68690,NULL,'2022-12-09 17:32:50',1670607170,NULL),(1874083620,14654305,1,3028592,0,1,1,'B',1,0.806522,56,360174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',8.11759,176132252,86736,NULL,'2022-12-09 17:38:31',1670607511,NULL),(1858787197,14658160,1,164702,0,1,1,'D',1,0.367675,41,9817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 274, \"great\": 134}, \"maximum_statistics\": {\"great\": 529}}',0.025914,153228630,62860,NULL,'2020-08-02 17:26:51',1596389211,NULL),(1869899084,14658160,1,162881,0,1,1,'D',1,0.503448,24,117257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 47}, \"maximum_statistics\": {\"great\": 145}}',0.219835,170004708,82759,NULL,'2022-02-23 05:27:14',1645594034,NULL),(1869900244,14658160,1,164507,1,1,1,'D',1,0.642857,43,85996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 75, \"great\": 167}, \"maximum_statistics\": {\"great\": 322}}',1.5215,170033963,92006,NULL,'2022-02-24 12:01:45',1645704105,NULL),(1856256403,14658160,1,392097,0,1,1,'C',1,0.703297,31,220013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 159}, \"maximum_statistics\": {\"great\": 273}}',2.79996,149241299,72144,NULL,'2020-03-15 16:06:19',1584288379,NULL),(1869899072,14658160,1,162881,0,1,1,'D',1,0.696552,48,241245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 145}}',3.09848,170004618,99295,NULL,'2022-02-23 05:21:37',1645593697,NULL),(1858554171,14658160,1,2484843,0,1,1,'D',1,0.698198,25,240709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 111}}',3.2773,152717607,41942,NULL,'2020-07-15 07:11:59',1594797119,NULL),(1857660190,14658160,1,2209729,1,1,1,'C',1,0.746725,67,264625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 229}}',5.00941,151289191,72030,NULL,'2020-05-23 08:57:39',1590224259,NULL),(1856131690,14658160,1,2043000,0,1,1,'C',1,0.78157,61,321940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 210}, \"maximum_statistics\": {\"great\": 293}}',5.09879,148916351,106144,NULL,'2020-02-27 15:02:31',1582815751,NULL),(3657979576,14658160,1,2445317,0,1,1,'C',1,0.763158,55,302685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 204}, \"maximum_statistics\": {\"great\": 304}}',8.20256,185721068,107166,NULL,'2024-10-10 13:51:46',1728568306,NULL),(1870500864,14658160,1,2445317,0,1,1,'C',1,0.756579,30,286683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 194}, \"maximum_statistics\": {\"great\": 304}}',8.96052,170794777,97884,NULL,'2022-03-28 12:14:21',1648469661,NULL),(1869900235,14658160,1,164507,1,1,1,'C',1,0.787267,85,110048,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 322}}',10.4105,170033943,120105,NULL,'2022-02-24 12:00:02',1645704002,NULL),(1860352624,14658160,1,2406633,0,1,1,'B',1,0.815508,61,373558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',11.2083,155519795,64846,NULL,'2020-10-29 10:08:46',1603966126,NULL),(1858559200,14658160,1,2484844,0,1,1,'B',1,0.866071,37,510182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',11.5127,152717589,32900,NULL,'2020-07-15 07:10:47',1594797047,NULL),(1869900140,14658160,1,164492,0,1,1,'B',1,0.811828,78,391674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 186}}',12.7288,170004640,109461,NULL,'2022-02-23 05:23:19',1645593799,NULL),(1860141846,14658160,1,2445363,0,1,1,'B',1,0.884615,120,589877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 130}}',12.7595,155398192,85497,NULL,'2020-10-24 13:59:57',1603547997,NULL),(1858739591,14658160,1,1390801,0,1,1,'B',1,0.874138,51,459240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',12.8939,153139001,101635,NULL,'2020-07-30 16:01:33',1596124893,NULL),(1868576013,14658160,1,3303859,0,1,1,'C',1,0.797821,52,346981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 413}}',12.9083,167867894,138880,NULL,'2021-11-30 08:32:13',1638261133,NULL),(1860705877,14658160,1,2406634,0,1,1,'B',1,0.898058,40,515494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',13.3284,156033257,35352,NULL,'2020-11-17 14:02:11',1605621731,NULL),(1872098170,14658160,1,1869956,1,1,1,'B',1,0.8125,51,362381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 256}}',14.1872,173162185,86596,NULL,'2022-07-08 05:50:05',1657259405,NULL),(1871083230,14658160,1,1818777,0,1,1,'B',1,0.8213,88,389058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',15.3746,171744130,119698,NULL,'2022-05-08 12:57:30',1652014650,NULL),(1872600940,14658160,1,1847283,1,1,1,'B',1,0.895939,79,529750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',21.4405,173984964,87454,NULL,'2022-08-16 08:33:22',1660638802,NULL),(1868583159,14658160,1,3303560,1,1,1,'A',1,0.92823,161,656897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',21.7194,167867853,131309,NULL,'2021-11-30 08:29:44',1638260984,NULL),(3657992807,14658160,1,2445363,0,1,1,'B',1,0.896154,91,619228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',24.0522,185721094,70294,NULL,'2024-10-10 13:54:29',1728568469,NULL),(1868337313,14658160,1,3007828,1,1,1,'B',1,0.877193,62,488807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',24.6719,167774127,96306,NULL,'2021-11-26 18:19:33',1637950773,NULL),(1860273052,14658160,1,2445339,1,1,1,'A',1,0.908072,199,674906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 223}}',31.1221,155469853,199602,NULL,'2020-10-27 08:58:08',1603789088,NULL),(2511808130,14658624,1,728178,1,1,1,'S',1,0.980315,127,837739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,183164599,120416,NULL,'2024-03-15 19:24:17',1710530657,NULL),(1860594196,14658624,1,1491486,0,1,1,'C',1,0.71875,42,249966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',3.72918,155849836,29078,NULL,'2020-11-10 20:11:44',1605039104,NULL),(1874882126,14658624,1,1000926,0,1,1,'C',1,0.765854,76,316965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',5.27819,177328399,82844,NULL,'2023-02-12 19:06:09',1676228769,NULL),(1875257234,14658624,1,3147806,1,1,1,'C',1,0.794821,68,389682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',9.8506,178044350,156386,NULL,'2023-03-25 22:16:26',1679782586,NULL),(1874884364,14658624,1,1012644,1,1,1,'C',1,0.798805,76,379275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',9.8669,177328471,143844,NULL,'2023-02-12 19:10:59',1676229059,NULL),(1870880672,14658624,1,3198187,1,1,1,'B',1,0.880952,64,538812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',10.6189,171429952,56594,NULL,'2022-04-24 20:01:31',1650830491,NULL),(1874951188,14658624,1,3367374,1,1,1,'B',1,0.860656,44,465515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',12.2821,177393273,43484,NULL,'2023-02-16 21:01:21',1676581281,NULL),(1874920204,14658624,1,1129307,0,1,1,'B',1,0.821033,67,381948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',13.8289,177328284,193224,NULL,'2023-02-12 18:57:34',1676228254,NULL),(1870825800,14658624,1,1850993,1,1,1,'A',1,0.920103,88,641562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 194}}',14.9567,171430351,111744,NULL,'2022-04-24 20:27:48',1650832068,NULL),(1875482869,14658624,1,2790238,1,1,1,'B',1,0.893665,107,569074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',19.5925,178197729,116690,NULL,'2023-04-03 11:15:39',1680520539,NULL),(1870887460,14658624,1,3450074,1,1,1,'A',1,0.948413,64,674623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',19.6823,171430295,69530,NULL,'2022-04-24 20:23:29',1650831809,NULL),(2511790804,14658624,1,485615,0,1,1,'S',1,0.97619,63,849743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',20.3096,183164559,33220,NULL,'2024-03-15 19:20:54',1710530454,NULL),(1875339764,14658624,1,3740825,1,1,1,'A',1,0.934109,86,672824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',20.5732,178044416,75328,NULL,'2023-03-25 22:21:21',1679782881,NULL),(1874812464,14658624,1,3363597,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',24.6192,177302900,35692,NULL,'2023-02-11 12:48:47',1676119727,NULL),(1870791264,14658624,1,3385999,1,1,1,'A',1,0.945652,117,694153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',24.8797,171430011,113246,NULL,'2022-04-24 20:04:54',1650830694,NULL),(1874995621,14658624,1,3928236,1,1,1,'S',1,0.982301,113,906836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',25.9887,177668301,85246,NULL,'2023-03-04 10:18:07',1677925087,NULL),(1875857249,14658624,1,2702354,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',26.445,178642415,99707,NULL,'2023-04-29 20:43:13',1682800993,NULL),(1874905353,14658624,1,1064097,1,1,1,'S',1,0.979675,123,833548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',27.7791,177516164,149972,NULL,'2023-02-23 14:14:12',1677161652,NULL),(1874872418,14658624,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.8168,177327240,48656,NULL,'2023-02-12 17:46:00',1676223960,NULL),(1875254285,14658624,1,1773127,1,1,1,'A',1,0.971311,191,796997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',29.0113,177986660,212212,NULL,'2023-03-22 16:47:18',1679503638,NULL),(1874823758,14658624,1,2983555,1,1,1,'S',1,0.984456,193,871587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',30.6847,177325232,180721,NULL,'2023-02-12 15:27:53',1676215673,NULL),(1874919440,14658624,1,3955884,1,1,1,'S',1,0.989899,99,915446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',30.8074,177339382,78772,NULL,'2023-02-13 12:32:55',1676291575,NULL),(1874752005,14658624,1,3216944,1,1,1,'S',1,0.985876,177,899113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',31.4203,177307613,170222,NULL,'2023-02-11 17:29:10',1676136550,NULL),(1875793819,14658624,1,3706005,1,1,1,'S',1,0.991111,225,919031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',31.4247,178811882,217334,NULL,'2023-05-10 11:46:17',1683719177,NULL),(1875013936,14658624,1,3790225,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',31.5515,177516648,151580,NULL,'2023-02-23 14:42:19',1677163339,NULL),(1875486916,14658624,1,3813119,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',32.2498,178198219,89088,NULL,'2023-04-03 11:53:46',1680522826,NULL),(1872778362,14658624,1,1920739,0,1,1,'A',1,0.973077,148,815928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',32.3893,174241124,220836,NULL,'2022-08-29 17:01:50',1661792510,NULL),(1875143894,14658624,1,1037950,1,1,1,'X',1,1,101,929288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',32.6988,177852353,79141,NULL,'2023-03-14 18:16:13',1678817773,NULL),(1874974325,14658624,1,2112499,1,1,1,'S',1,0.983444,151,913611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',33.4475,177516496,130368,NULL,'2023-02-23 14:33:57',1677162837,NULL),(2531716752,14658624,1,3889538,1,1,1,'A',1,0.951807,242,778354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',33.5249,183212020,315202,NULL,'2024-03-19 12:31:54',1710851514,NULL),(1875780393,14658624,1,1028147,1,1,1,'A',1,0.976804,181,868512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',33.7601,178713425,162720,NULL,'2023-05-04 12:00:00',1683201600,NULL),(1874908801,14658624,1,3263810,1,1,1,'A',1,0.983146,154,850887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',34.106,177516383,154683,NULL,'2023-02-23 14:26:44',1677162404,NULL),(1874928595,14658624,1,3845216,1,1,1,'S',1,0.985477,241,871102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',34.4089,177515924,228340,NULL,'2023-02-23 14:01:14',1677160874,NULL),(2531739648,14658624,1,3816363,1,1,1,'A',1,0.924296,120,648536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 284}}',34.4197,183212088,201302,NULL,'2024-03-19 12:37:28',1710851848,NULL),(1875391291,14658624,1,3980968,1,1,1,'S',1,0.986486,185,863907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',34.6076,178197328,173862,NULL,'2023-04-03 10:42:01',1680518521,NULL),(1876357351,14658624,1,777797,1,1,1,'A',1,0.943694,222,788218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',34.7123,179572303,271436,NULL,'2023-06-27 12:10:10',1687867810,NULL),(1875054026,14658624,1,3953909,1,1,1,'S',1,0.984615,260,910272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',34.7984,177609576,272544,NULL,'2023-02-28 19:30:12',1677612612,NULL),(1875752819,14658624,1,3661649,1,1,1,'S',1,0.998047,256,954431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',34.808,178609983,269464,NULL,'2023-04-27 21:08:34',1682629714,NULL),(1874921434,14658624,1,3955908,1,1,1,'S',1,0.982857,175,849009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',34.9404,177516081,159526,NULL,'2023-02-23 14:09:29',1677161369,NULL),(1875152825,14658624,1,1774604,0,1,1,'A',1,0.974212,289,816520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',35.0995,177852439,298217,NULL,'2023-03-14 18:23:32',1678818212,NULL),(2511724272,14658624,1,2944443,1,1,1,'S',1,0.976608,171,841252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',35.2069,183164415,164538,NULL,'2024-03-15 19:07:50',1710529670,NULL),(1875367246,14658624,1,2112539,1,1,1,'A',1,0.981481,186,877953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',35.871,177986415,195160,NULL,'2023-03-22 16:29:25',1679502565,NULL),(1875031798,14658624,1,3811224,1,1,1,'S',1,0.994083,169,894131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',37.6389,177540028,144698,NULL,'2023-02-24 21:16:07',1677273367,NULL),(1874920057,14658624,1,1129306,1,1,1,'S',1,0.992908,282,939423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',37.9352,177345379,268732,NULL,'2023-02-13 20:03:38',1676318618,NULL),(1874988809,14658624,1,3927928,1,1,1,'S',1,0.991561,237,936064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',39.7205,177516319,247518,NULL,'2023-02-23 14:22:52',1677162172,NULL),(1876292108,14658624,1,3507978,1,1,1,'S',1,0.991722,302,924594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',40.8518,179572268,338208,NULL,'2023-06-27 12:06:56',1687867616,NULL),(1875858089,14658624,1,2379733,1,1,1,'S',1,0.993548,310,894687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',41.9322,178713388,262512,NULL,'2023-05-04 11:56:56',1683201416,NULL),(1875310655,14658624,1,2272802,1,1,1,'S',1,0.997934,242,906479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',41.9798,177986531,242019,NULL,'2023-03-22 16:36:38',1679502998,NULL),(1875801754,14658624,1,3949211,1,1,1,'S',1,0.99115,226,934946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',43.0097,178713343,259750,NULL,'2023-05-04 11:53:30',1683201210,NULL),(1875331046,14658624,1,1882671,1,1,1,'S',1,0.986301,219,868574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',43.182,177986350,212173,NULL,'2023-03-22 16:25:39',1679502339,NULL),(1875052089,14658624,1,2009746,1,1,1,'S',1,0.993724,239,942322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',43.358,177550919,255408,NULL,'2023-02-25 11:48:03',1677325683,NULL),(1875328162,14658624,1,2631577,1,1,1,'S',1,0.986486,222,914227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',43.7468,178044856,209130,NULL,'2023-03-25 22:52:36',1679784756,NULL),(1875415361,14658624,1,3303759,1,1,1,'S',1,0.9941,339,943387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',45.8351,178197377,376926,NULL,'2023-04-03 10:47:46',1680518866,NULL),(1874913386,14658624,1,685027,1,1,1,'A',1,0.989796,195,895966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',46.1259,177516258,192128,NULL,'2023-02-23 14:19:26',1677161966,NULL),(1875823870,14658624,1,2955693,1,1,1,'S',1,0.985597,243,883617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',46.3071,178713515,269380,NULL,'2023-05-04 12:09:11',1683202151,NULL),(1875463890,14658624,1,1936434,1,1,1,'S',1,0.991758,364,885286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',46.3626,178258627,407833,NULL,'2023-04-06 19:36:37',1680809797,NULL),(1869822449,14658797,1,1826768,0,1,1,'B',1,0.825,54,449333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',6.75912,169915133,31318,NULL,'2022-02-19 17:39:36',1645292376,NULL),(1874641036,14658797,1,2550965,0,1,1,'B',1,0.852459,39,496051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',9.20921,177096459,20320,NULL,'2023-01-30 17:13:54',1675098834,NULL),(1864133190,14660338,1,1518532,0,1,1,'C',1,0.744928,92,147363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 345}}',6.73289,161473319,105068,NULL,'2021-05-01 20:44:01',1619901841,NULL),(1875287386,14660338,1,1173883,0,1,1,'B',1,0.814244,114,378442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 477}, \"maximum_statistics\": {\"great\": 681}}',18.9125,177981602,270489,NULL,'2023-03-22 10:29:10',1679480950,NULL),(1875961253,14664966,1,2679945,0,1,1,'C',1,0.775,51,317656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 100}}',3.49794,178914319,33797,NULL,'2023-05-16 15:16:33',1684250193,NULL),(1876566253,14664966,1,3275610,1,1,1,'C',1,0.772727,44,332897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 121}}',4.52311,179807606,43212,NULL,'2023-07-12 16:56:42',1689181002,NULL),(1853412107,14667753,1,1474429,0,1,1,'C',1,0.760784,63,300251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 255}}',4.87534,144866360,89966,NULL,'2019-06-15 19:26:48',1560626808,NULL),(1877540761,14667753,1,4223798,1,1,1,'C',1,0.74,48,273440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 225}}',5.7721,181032581,84258,NULL,'2023-10-02 13:18:28',1696252708,NULL),(1877542043,14667753,1,4225509,1,1,1,'B',1,0.864662,54,516426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',15.6803,181032568,87536,NULL,'2023-10-02 13:16:57',1696252617,NULL),(1877478819,14667753,1,1657611,0,1,1,'B',1,0.830097,105,399403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 309}}',19.7076,181032629,135156,NULL,'2023-10-02 13:23:04',1696252984,NULL),(2599154746,14682509,1,3122477,1,1,1,'B',1,0.843575,51,439333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',11.9215,183370046,80346,NULL,'2024-03-31 17:16:14',1711905374,NULL),(1862237707,14686540,1,339251,0,1,1,'B',1,0.892771,113,535161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',NULL,158483812,188621,NULL,'2021-02-06 03:31:31',1612582291,NULL),(1862167027,14686540,1,801374,0,1,1,'B',1,0.839286,22,410057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',NULL,158282459,24520,NULL,'2021-01-31 00:46:53',1612054013,NULL),(1873335670,14686540,1,2231839,0,1,1,'D',1,0.442623,16,59483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 21}, \"maximum_statistics\": {\"great\": 61}}',0.024737,175122893,13454,NULL,'2022-10-16 06:37:36',1665902256,NULL),(1861736922,14686540,1,2006814,0,1,1,'C',1,0.7,15,282592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',0.636956,157598144,36288,NULL,'2021-01-07 23:06:56',1610060816,NULL),(1861704004,14686540,1,2359098,0,1,1,'D',1,0.67033,23,182304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 91}}',1.67619,157776362,19740,NULL,'2021-01-14 04:26:54',1610598414,NULL),(1861729874,14686540,1,1992078,0,1,1,'B',1,0.859375,18,503601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',4.71375,157776242,15620,NULL,'2021-01-14 04:17:53',1610597873,NULL),(1862286581,14686540,1,1051709,0,1,1,'C',1,0.757384,33,282765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',6.2137,158484929,67258,NULL,'2021-02-06 04:18:32',1612585112,NULL),(1862156390,14686540,1,1715243,0,1,1,'B',1,0.8,33,346475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 105, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',6.95322,158282808,68100,NULL,'2021-01-31 01:05:30',1612055130,NULL),(1861787829,14686540,1,525558,0,1,1,'B',1,0.857955,49,469494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',8.21154,157776052,49239,NULL,'2021-01-14 04:08:23',1610597303,NULL),(1862181116,14686540,1,819622,0,1,1,'B',1,0.896226,53,662628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',9.87811,158282596,22323,NULL,'2021-01-31 00:54:33',1612054473,NULL),(1863041888,14686540,1,819623,0,1,1,'B',1,0.828571,51,433417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',10.6779,159711519,38890,NULL,'2021-03-14 19:51:05',1615751465,NULL),(1861704736,14686540,1,2183254,1,1,1,'A',1,0.91954,54,627219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',11.1511,157774961,34066,NULL,'2021-01-14 03:04:21',1610593461,NULL),(1862088279,14686540,1,2359096,1,1,1,'B',1,0.860656,61,614872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',12.1448,158282737,25910,NULL,'2021-01-31 01:01:41',1612054901,NULL),(1862092741,14686540,1,2183255,1,1,1,'B',1,0.86,72,483735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',12.1642,158282314,57770,NULL,'2021-01-31 00:40:45',1612053645,NULL),(1861750185,14686540,1,1744776,1,1,1,'A',1,0.932692,52,631774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',12.2562,157775743,30986,NULL,'2021-01-14 03:50:04',1610596204,NULL),(1861703916,14686540,1,2359097,0,1,1,'A',1,0.940476,27,672572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',12.258,157776329,13578,NULL,'2021-01-14 04:24:31',1610598271,NULL),(1862154624,14686540,1,2746028,1,1,1,'B',1,0.886861,81,553133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',12.9834,158282275,87298,NULL,'2021-01-31 00:38:37',1612053517,NULL),(1862285309,14686540,1,1051707,0,1,1,'S',1,0.971154,52,879837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',12.9935,158484605,22474,NULL,'2021-02-06 04:06:41',1612584401,NULL),(1861775504,14686540,1,819620,0,1,1,'A',1,0.90411,33,593744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',13.0469,157776409,28084,NULL,'2021-01-14 04:28:53',1610598533,NULL),(1862068769,14686540,1,2681216,0,1,1,'B',1,0.853659,81,461995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',13.1742,158282521,82130,NULL,'2021-01-31 00:50:34',1612054234,NULL),(1862308202,14686540,1,2478011,1,1,1,'B',1,0.86385,50,459291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',13.8352,158483388,88846,NULL,'2021-02-06 03:10:25',1612581025,NULL),(1862291481,14686540,1,1744775,1,1,1,'A',1,0.907895,46,597577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',13.8689,158483683,43666,NULL,'2021-02-06 03:25:11',1612581911,NULL),(1873451315,14686540,1,1920415,0,1,1,'B',1,0.87931,89,516561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',13.8924,175223142,80562,NULL,'2022-10-21 23:53:54',1666396434,NULL),(1861802070,14686540,1,2749240,0,1,1,'S',1,0.961538,52,788595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',15.2266,157775328,24600,NULL,'2021-01-14 03:25:35',1610594735,NULL),(1862282181,14686540,1,2451475,1,1,1,'S',1,0.965,100,860572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',15.5053,158484130,76828,NULL,'2021-02-06 03:46:26',1612583186,NULL),(1862298874,14686540,1,2464789,1,1,1,'S',1,0.989362,47,883714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.0101,158483529,19550,NULL,'2021-02-06 03:17:30',1612581450,NULL),(1873377161,14686540,1,557816,0,1,1,'B',1,0.842404,51,418736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',16.8189,175224019,176427,NULL,'2022-10-22 01:06:13',1666400773,NULL),(1861784502,14686540,1,2688197,1,1,1,'A',1,0.967593,107,843701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',19.0742,157776745,64366,NULL,'2021-01-14 04:47:16',1610599636,NULL),(1861767636,14686540,1,813834,0,1,1,'A',1,0.937107,118,696828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',19.5336,157775494,100820,NULL,'2021-01-14 03:35:42',1610595342,NULL),(1862243185,14686540,1,2749238,1,1,1,'A',1,0.957747,69,805812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',21.7438,158484476,38540,NULL,'2021-02-06 04:01:48',1612584108,NULL),(1862300997,14686540,1,813819,0,1,1,'B',1,0.892744,105,554150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',24.6784,158483960,172598,NULL,'2021-02-06 03:39:05',1612582745,NULL),(1853663616,14686776,1,737818,0,1,1,'D',1,0.6125,19,181358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',0.432747,145261968,58389,NULL,'2019-07-09 15:58:24',1562687904,NULL),(1853708618,14686776,1,987642,0,1,1,'C',1,0.722458,76,262154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 87, \"great\": 297}, \"maximum_statistics\": {\"great\": 472}}',3.17496,145262087,175945,NULL,'2019-07-09 16:06:16',1562688376,NULL),(1853881630,14686776,1,468990,0,1,1,'D',1,0.692568,46,212189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 148}}',3.8716,145674916,41377,NULL,'2019-08-04 02:30:38',1564885838,NULL),(1853839296,14686776,1,160276,0,1,1,'B',1,0.825,75,394047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 340}}',10.8411,145369162,149931,NULL,'2019-07-16 09:40:52',1563270052,NULL),(1853741730,14686776,1,468990,0,1,1,'B',1,0.851351,60,410798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',13.0054,145417345,53186,NULL,'2019-07-19 09:40:11',1563529211,NULL),(1856058285,14686776,1,1883264,1,1,1,'B',1,0.871981,148,501738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',14.1097,149075046,108399,NULL,'2020-03-07 14:56:30',1583592990,NULL),(1861920067,14693141,1,1153788,0,1,1,'D',1,0.218273,8,6816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 1329, \"great\": 259}, \"maximum_statistics\": {\"great\": 1899}}',0.00112,157979622,167160,NULL,'2021-01-21 03:48:36',1611200916,NULL),(1862004546,14693141,1,1321413,1,1,1,'D',1,0.230429,8,4590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 1492, \"great\": 335}, \"maximum_statistics\": {\"great\": 2146}}',0.001762,157995402,177660,NULL,'2021-01-21 17:05:27',1611248727,NULL),(1861916079,14693141,1,2667031,1,1,1,'D',1,0.281863,9,7149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 379, \"great\": 112}, \"maximum_statistics\": {\"great\": 612}}',0.005371,157957374,59850,NULL,'2021-01-20 10:40:12',1611139212,NULL),(1873112149,14693141,1,3326605,1,1,1,'D',1,0.30563,6,11103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 210, \"great\": 65}, \"maximum_statistics\": {\"great\": 373}}',0.005542,174809536,35400,NULL,'2022-09-29 19:13:15',1664478795,NULL),(1861953123,14693141,1,1466883,1,1,1,'D',1,0.335446,125,12931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 1336, \"great\": 557}, \"maximum_statistics\": {\"great\": 2367}}',0.021602,157995268,402258,NULL,'2021-01-21 16:59:38',1611248378,NULL),(1873186178,14693141,1,2689496,1,1,1,'D',1,0.353246,11,18698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 536, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',0.025969,174809827,135631,NULL,'2022-09-29 19:31:14',1664479874,NULL),(1861916098,14693141,1,2667031,1,1,1,'D',1,0.468137,71,10438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 286, \"great\": 247}, \"maximum_statistics\": {\"great\": 612}}',0.118557,157957459,96245,NULL,'2021-01-20 10:44:00',1611139440,NULL),(1853853857,14693141,1,391744,1,1,1,'D',1,0.511111,23,75187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 45}, \"maximum_statistics\": {\"great\": 135}}',0.144623,145498155,24587,NULL,'2019-07-24 08:05:17',1563955517,NULL),(1873102933,14693141,1,27903,1,1,1,'D',1,0.452929,10,45754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 186, \"great\": 141}, \"maximum_statistics\": {\"great\": 478}}',0.289559,174810809,69150,NULL,'2022-09-29 20:25:58',1664483158,NULL),(1853750109,14693141,1,821752,0,1,1,'D',1,0.65625,16,249680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 5}, \"maximum_statistics\": {\"great\": 16}}',0.677053,145497958,123986,NULL,'2019-07-24 07:46:32',1563954392,NULL),(1853768297,14693141,1,696424,1,1,1,'D',1,0.679487,18,303334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 39}}',0.835388,145497944,52986,NULL,'2019-07-24 07:44:30',1563954270,NULL),(1861902280,14693141,1,2347509,0,1,1,'D',1,0.608434,21,62698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 70, \"great\": 124}, \"maximum_statistics\": {\"great\": 249}}',0.932439,157955879,48930,NULL,'2021-01-20 09:05:44',1611133544,NULL),(1860213385,14693141,1,1205931,0,1,1,'D',1,0.648649,30,178698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',1.36911,155384601,38792,NULL,'2020-10-24 01:13:45',1603502025,NULL),(1860377514,14693141,1,1492010,0,1,1,'D',1,0.64876,24,162920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 121}}',1.38803,155435289,26030,NULL,'2020-10-25 20:33:55',1603658035,NULL),(1860306207,14693141,1,1941025,0,1,1,'D',1,0.67402,26,191009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 117}, \"maximum_statistics\": {\"great\": 204}}',1.85421,155435633,61074,NULL,'2020-10-25 20:54:20',1603659260,NULL),(1853800451,14693141,1,743317,0,1,1,'C',1,0.785714,21,426710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',2.11515,145497971,96039,NULL,'2019-07-24 07:48:02',1563954482,NULL),(1873096563,14693141,1,19990,0,1,1,'D',1,0.547146,33,102539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 214, \"great\": 290}, \"maximum_statistics\": {\"great\": 806}}',2.25566,174839835,222091,NULL,'2022-10-01 04:33:25',1664598805,NULL),(1873095717,14693141,1,19990,0,1,1,'D',1,0.555211,31,92939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 178, \"great\": 267}, \"maximum_statistics\": {\"great\": 806}}',2.25826,174808042,207438,NULL,'2022-09-29 17:53:24',1664474004,NULL),(1860354223,14693141,1,391717,1,1,1,'C',1,0.708861,25,302051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',2.30458,155436520,40553,NULL,'2020-10-25 21:43:08',1603662188,NULL),(1860294444,14693141,1,514517,0,1,1,'C',1,0.71371,32,228074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',2.82272,155435422,38930,NULL,'2020-10-25 20:41:37',1603658497,NULL),(1860390098,14693141,1,954881,0,1,1,'C',1,0.733728,33,280560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 169}}',3.44659,155435813,75210,NULL,'2020-10-25 21:05:01',1603659901,NULL),(1860389752,14693141,1,1675831,0,1,1,'C',1,0.718543,38,240953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 151}}',3.64701,155435503,39802,NULL,'2020-10-25 20:46:47',1603658807,NULL),(1861324648,14693141,1,1991725,0,1,1,'C',1,0.713115,22,213160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',3.7568,157180181,30712,NULL,'2020-12-24 21:58:01',1608847081,NULL),(1860368676,14693141,1,2150738,0,1,1,'C',1,0.733871,57,258833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',4.14195,155435264,37484,NULL,'2020-10-25 20:32:53',1603657973,NULL),(1860281571,14693141,1,486512,0,1,1,'C',1,0.731818,23,262918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',4.27477,155435338,31570,NULL,'2020-10-25 20:37:07',1603658227,NULL),(1860274710,14693141,1,786346,0,1,1,'C',1,0.744,29,248851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',4.79159,155435876,40616,NULL,'2020-10-25 21:08:01',1603660081,NULL),(1860330573,14693141,1,142526,1,1,1,'C',1,0.77305,44,347179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 141}}',4.87312,155437035,84162,NULL,'2020-10-25 22:11:08',1603663868,NULL),(1861952479,14693141,1,1465470,1,1,1,'C',1,0.71659,55,131314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 217}}',4.90837,157995037,60108,NULL,'2021-01-21 16:50:04',1611247804,NULL),(1853681019,14693141,1,557816,0,1,1,'C',1,0.717687,38,236852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 250}, \"maximum_statistics\": {\"great\": 441}}',4.95473,145327630,137842,NULL,'2019-07-13 19:26:39',1563045999,NULL),(1861966413,14693141,1,2681257,0,1,1,'C',1,0.738722,41,256489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 266}}',5.31346,157990549,73270,NULL,'2021-01-21 13:41:24',1611236484,NULL),(1860290053,14693141,1,1783728,0,1,1,'C',1,0.767677,32,291208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',5.60357,155435376,32940,NULL,'2020-10-25 20:39:18',1603658358,NULL),(1860188328,14693141,1,866360,0,1,1,'C',1,0.772727,69,322452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 143}}',5.85435,155385411,89248,NULL,'2020-10-24 02:08:20',1603505300,NULL),(1860353589,14693141,1,696191,1,1,1,'C',1,0.780303,37,294768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 132}}',6.3139,155435147,46756,NULL,'2020-10-25 20:26:50',1603657610,NULL),(1861409725,14693141,1,1391730,0,1,1,'C',1,0.765823,62,351199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',6.47731,157180335,41394,NULL,'2020-12-24 22:05:25',1608847525,NULL),(1860325818,14693141,1,1158424,0,1,1,'C',1,0.772727,58,320977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 121}}',6.57728,155435109,53070,NULL,'2020-10-25 20:24:52',1603657492,NULL),(1861367135,14693141,1,1269354,0,1,1,'C',1,0.721239,91,290072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 113}}',6.61329,157180276,48218,NULL,'2020-12-24 22:02:36',1608847356,NULL),(1871340135,14693141,1,2698416,1,1,1,'C',1,0.736515,56,268922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 241}}',6.62561,172114398,72810,NULL,'2022-05-24 03:31:57',1653363117,NULL),(1860366795,14693141,1,2514778,0,1,1,'C',1,0.788793,35,344375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',6.75053,155435396,37890,NULL,'2020-10-25 20:40:13',1603658413,NULL),(1862766270,14693141,1,2263837,1,1,1,'C',1,0.733471,59,266153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 242}}',7.04781,159178804,75566,NULL,'2021-02-26 16:50:34',1614358234,NULL),(1860231641,14693141,1,713689,0,1,1,'B',1,0.820175,54,456527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',7.14292,155385161,104853,NULL,'2020-10-24 01:50:44',1603504244,NULL),(1860386889,14693141,1,932904,0,1,1,'C',1,0.744898,45,288424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 98}}',7.20058,155436485,29324,NULL,'2020-10-25 21:41:25',1603662085,NULL),(1861346477,14693141,1,1655726,0,1,1,'C',1,0.738411,30,257061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',7.42956,157180298,39130,NULL,'2020-12-24 22:03:28',1608847408,NULL),(1861308972,14693141,1,2548597,0,1,1,'C',1,0.764069,40,295142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 231}}',7.69866,157183788,87354,NULL,'2020-12-25 01:09:29',1608858569,NULL),(1860375949,14693141,1,744305,0,1,1,'C',1,0.780899,40,316698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',7.81308,155436613,60860,NULL,'2020-10-25 21:47:16',1603662436,NULL),(1860289837,14693141,1,1783727,0,1,1,'C',1,0.785,50,301206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',8.13132,155435360,39338,NULL,'2020-10-25 20:38:19',1603658299,NULL),(1871284526,14693141,1,2347509,0,1,1,'C',1,0.728916,45,247890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 249}}',8.34412,172113692,69004,NULL,'2022-05-24 02:39:04',1653359944,NULL),(1860152385,14693141,1,2191804,1,1,1,'B',1,0.834302,74,390965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',8.4672,155385387,75160,NULL,'2020-10-24 02:06:39',1603505199,NULL),(1860177143,14693141,1,1581352,1,1,1,'B',1,0.805128,66,409599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',8.49205,155385340,125668,NULL,'2020-10-24 02:02:16',1603504936,NULL),(1861366576,14693141,1,1492016,0,1,1,'C',1,0.775229,52,339234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',8.88031,157180136,35190,NULL,'2020-12-24 21:55:28',1608846928,NULL),(1860308517,14693141,1,2470378,0,1,1,'C',1,0.77907,65,318761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 301}}',8.99334,155436927,112272,NULL,'2020-10-25 22:03:58',1603663438,NULL),(1860321059,14693141,1,1961324,0,1,1,'C',1,0.794118,73,401257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 119}}',9.521,155436467,44830,NULL,'2020-10-25 21:40:34',1603662034,NULL),(1861919919,14693141,1,1609798,1,1,1,'B',1,0.821429,59,391943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',9.60555,157906456,51278,NULL,'2021-01-18 15:23:29',1610983409,NULL),(1860370342,14693141,1,2619799,0,1,1,'C',1,0.796089,110,405807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',9.87159,155436310,89386,NULL,'2020-10-25 21:33:07',1603661587,NULL),(1860386361,14693141,1,85118,0,1,1,'B',1,0.835821,63,399574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 201}}',10.5164,155436762,90276,NULL,'2020-10-25 21:55:14',1603662914,NULL),(1860338676,14693141,1,2596019,0,1,1,'C',1,0.794737,54,314874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 190}}',10.9072,155435723,71424,NULL,'2020-10-25 20:59:05',1603659545,NULL),(1861833797,14693141,1,932935,0,1,1,'A',1,0.928571,42,683889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',11.2499,157957715,27648,NULL,'2021-01-20 10:57:39',1611140259,NULL),(1860257032,14693141,1,1013307,0,1,1,'B',1,0.895833,40,561664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',11.6009,155385440,88874,NULL,'2020-10-24 02:09:57',1603505397,NULL),(1860215962,14693141,1,1214824,0,1,1,'B',1,0.830303,57,463834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',11.8265,155385466,145466,NULL,'2020-10-24 02:11:40',1603505500,NULL),(1861997939,14693141,1,2620035,0,1,1,'C',1,0.785047,52,330595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 214}}',12.0035,157990470,71000,NULL,'2021-01-21 13:37:43',1611236263,NULL),(1860307141,14693141,1,2360156,1,1,1,'C',1,0.796642,124,381614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',12.3125,155436954,136817,NULL,'2020-10-25 22:05:45',1603663545,NULL),(1860237153,14693141,1,723197,0,1,1,'B',1,0.892857,67,592121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',12.3618,155385191,113128,NULL,'2020-10-24 01:52:25',1603504345,NULL),(1871334926,14693141,1,2433563,1,1,1,'B',1,0.868852,61,534040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',12.6817,172113367,50680,NULL,'2022-05-24 02:14:03',1653358443,NULL),(1860380364,14693141,1,755393,1,1,1,'B',1,0.812775,46,384000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',13.069,155436691,96790,NULL,'2020-10-25 21:51:33',1603662693,NULL),(1860155198,14693141,1,1940033,1,1,1,'A',1,0.902098,143,617723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',13.1291,155385505,90715,NULL,'2020-10-24 02:13:24',1603505604,NULL),(1860151400,14693141,1,2347508,0,1,1,'A',1,0.9,76,689052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',13.4166,155384373,46594,NULL,'2020-10-24 00:55:39',1603500939,NULL),(1860229382,14693141,1,953393,0,1,1,'B',1,0.893939,81,592959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',13.6034,155385075,94206,NULL,'2020-10-24 01:46:52',1603504012,NULL),(1870923833,14693141,1,2548582,0,1,1,'S',1,0.963636,55,841982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',13.9255,171522364,26797,NULL,'2022-04-29 05:49:58',1651211398,NULL),(1871319619,14693141,1,2406393,0,1,1,'C',1,0.793991,61,335167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',14.2285,172113724,74730,NULL,'2022-05-24 02:40:59',1653360059,NULL),(1860211664,14693141,1,2107629,1,1,1,'B',1,0.86747,159,551604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 166}}',14.4424,155385219,105446,NULL,'2020-10-24 01:54:02',1603504442,NULL),(1871398757,14693141,1,131119,1,1,1,'A',1,0.909836,61,642301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',14.8181,172114456,78150,NULL,'2022-05-24 03:35:50',1653363350,NULL),(1860285778,14693141,1,1051233,0,1,1,'B',1,0.864964,101,565450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',14.9009,155435590,73163,NULL,'2020-10-25 20:51:39',1603659099,NULL),(1860392852,14693141,1,983897,0,1,1,'B',1,0.890351,52,505434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',15.0413,155435440,53794,NULL,'2020-10-25 20:42:34',1603658554,NULL),(1871314631,14693141,1,2640799,1,1,1,'B',1,0.830508,112,481794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',15.2331,172114346,98944,NULL,'2022-05-24 03:27:12',1653362832,NULL),(1860250727,14693141,1,994523,0,1,1,'A',1,0.945652,46,618629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',15.439,155384905,52688,NULL,'2020-10-24 01:35:27',1603503327,NULL),(1860301694,14693141,1,1383390,1,1,1,'B',1,0.844828,46,394433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',15.5703,155435218,34726,NULL,'2020-10-25 20:30:13',1603657813,NULL),(1860368053,14693141,1,729927,0,1,1,'B',1,0.836538,58,459042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',15.575,155436721,128122,NULL,'2020-10-25 21:53:13',1603662793,NULL),(1860291423,14693141,1,1059410,0,1,1,'B',1,0.861111,71,485413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',15.6325,155436552,48736,NULL,'2020-10-25 21:44:33',1603662273,NULL),(1860143370,14693141,1,2338611,0,1,1,'S',1,0.961538,65,666732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',15.663,155384664,35799,NULL,'2020-10-24 01:18:08',1603502288,NULL),(1861321594,14693141,1,2338613,0,1,1,'B',1,0.851145,48,420245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',15.7144,157180085,53136,NULL,'2020-12-24 21:53:04',1608846784,NULL),(1861848564,14693141,1,2413347,1,1,1,'A',1,0.907407,106,669201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',15.7604,157906348,62148,NULL,'2021-01-18 15:18:34',1610983114,NULL),(1860143667,14693141,1,8707,0,1,1,'B',1,0.857798,100,474723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',15.7976,155411671,140824,NULL,'2020-10-25 00:05:16',1603584316,NULL),(1870941680,14693141,1,1827144,0,1,1,'B',1,0.889381,113,557929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',16.2048,171522572,102970,NULL,'2022-04-29 06:08:18',1651212498,NULL),(1871399623,14693141,1,3037657,0,1,1,'S',1,0.975,40,760959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,172114490,16702,NULL,'2022-05-24 03:38:19',1653363499,NULL),(1860147912,14693141,1,234536,1,1,1,'A',1,0.933333,105,683972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',16.5939,155385057,87885,NULL,'2020-10-24 01:45:33',1603503933,NULL),(1860376534,14693141,1,2518846,0,1,1,'B',1,0.823718,64,390272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',16.6321,155435526,52726,NULL,'2020-10-25 20:48:15',1603658895,NULL),(1871388085,14693141,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,172114725,14428,NULL,'2022-05-24 03:55:55',1653364555,NULL),(1871340098,14693141,1,2698415,1,1,1,'S',1,0.982143,84,926635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',16.7011,172114796,72510,NULL,'2022-05-24 04:01:54',1653364914,NULL),(1860273867,14693141,1,784970,0,1,1,'B',1,0.852792,50,488701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',16.7646,155436801,133016,NULL,'2020-10-25 21:57:11',1603663031,NULL),(1860292465,14693141,1,2201943,1,1,1,'B',1,0.865462,167,555280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 249}}',16.8559,155436891,133162,NULL,'2020-10-25 22:02:03',1603663323,NULL),(1860272579,14693141,1,1509550,0,1,1,'B',1,0.879032,115,601826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',17.1522,155435846,100722,NULL,'2020-10-25 21:06:22',1603659982,NULL),(1860387095,14693141,1,932936,0,1,1,'A',1,0.921875,64,667493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',17.1865,155437587,28764,NULL,'2020-10-25 22:45:13',1603665913,NULL),(1871005501,14693141,1,310871,0,1,1,'B',1,0.898876,89,575807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',17.4431,171522625,89410,NULL,'2022-04-29 06:12:27',1651212747,NULL),(1860342946,14693141,1,2397875,0,1,1,'B',1,0.853571,138,502913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 280}}',17.4645,155436992,143459,NULL,'2020-10-25 22:08:14',1603663694,NULL),(1860236871,14693141,1,1492009,0,1,1,'A',1,0.907692,65,721389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.5178,155384503,30500,NULL,'2020-10-24 01:05:02',1603501502,NULL),(1861812374,14693141,1,1182212,1,1,1,'S',1,0.95,50,662669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',17.5602,157957757,37841,NULL,'2021-01-20 10:59:44',1611140384,NULL),(1861345968,14693141,1,1655718,0,1,1,'S',1,0.978723,47,762479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',17.7615,157180394,22476,NULL,'2020-12-24 22:08:25',1608847705,NULL),(1860159641,14693141,1,1072455,0,1,1,'A',1,0.931373,51,643254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',17.988,155384784,41166,NULL,'2020-10-24 01:26:41',1603502801,NULL),(1861816707,14693141,1,22621,0,1,1,'B',1,0.880531,113,545315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',18.0423,157906406,65862,NULL,'2021-01-18 15:21:27',1610983287,NULL),(1862775704,14693141,1,1762731,0,1,1,'B',1,0.873563,52,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',18.2284,159179049,39688,NULL,'2021-02-26 16:59:12',1614358752,NULL),(1860177395,14693141,1,1119784,0,1,1,'S',1,0.962025,79,766492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,155384839,53578,NULL,'2020-10-24 01:30:18',1603503018,NULL),(1861659350,14693141,1,2432816,1,1,1,'A',1,0.926471,102,681477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',18.6658,157452270,183333,NULL,'2021-01-02 23:43:04',1609630984,NULL),(1860193328,14693141,1,883798,1,1,1,'S',1,0.959677,62,700851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',18.6944,155385311,101054,NULL,'2020-10-24 02:00:36',1603504836,NULL),(1861894098,14693141,1,1388435,0,1,1,'S',1,0.977273,66,796036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',18.7467,157906236,34278,NULL,'2021-01-18 15:14:34',1610982874,NULL),(1860282915,14693141,1,1711983,0,1,1,'B',1,0.880208,58,515838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',19.0157,155435489,44801,NULL,'2020-10-25 20:45:36',1603658736,NULL),(1871364420,14693141,1,1911345,1,1,1,'S',1,0.95,90,711822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',19.129,172113382,68838,NULL,'2022-05-24 02:15:12',1653358512,NULL),(1860324331,14693141,1,1153285,0,1,1,'B',1,0.897849,93,625362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',19.1508,155435057,61891,NULL,'2020-10-25 20:22:04',1603657324,NULL),(1871286651,14693141,1,2578177,0,1,1,'B',1,0.803488,106,391042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 430}}',19.3565,172113641,174530,NULL,'2022-05-24 02:35:27',1653359727,NULL),(1860152527,14693141,1,1055373,1,1,1,'B',1,0.895833,96,657415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',19.9454,155384893,78408,NULL,'2020-10-24 01:34:31',1603503271,NULL),(1871340086,14693141,1,2698415,1,1,1,'A',1,0.916667,84,881985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',20.3914,172114227,69576,NULL,'2022-05-24 03:18:05',1653362285,NULL),(1860261107,14693141,1,2620010,0,1,1,'S',1,0.969072,97,851700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',20.6018,155384526,59108,NULL,'2020-10-24 01:06:35',1603501595,NULL),(1860241862,14693141,1,1492015,0,1,1,'A',1,0.910959,73,724342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',21.0758,155384825,42282,NULL,'2020-10-24 01:29:24',1603502964,NULL),(1861837891,14693141,1,1252036,0,1,1,'A',1,0.928144,167,663332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',21.0817,157957594,308094,NULL,'2021-01-20 10:50:43',1611139843,NULL),(1870983465,14693141,1,1697647,1,1,1,'A',1,0.907216,97,596868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',21.283,171522148,59876,NULL,'2022-04-29 05:32:07',1651210327,NULL),(1861815775,14693141,1,1196651,0,1,1,'S',1,0.978873,71,750527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',21.3516,157957805,66933,NULL,'2021-01-20 11:02:01',1611140521,NULL),(1871008606,14693141,1,1149619,0,1,1,'S',1,0.964286,70,631645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',21.4416,171522069,38466,NULL,'2022-04-29 05:24:35',1651209875,NULL),(1860278017,14693141,1,2338612,1,1,1,'B',1,0.886207,91,530376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',21.5961,155435610,71029,NULL,'2020-10-25 20:53:03',1603659183,NULL),(1860379142,14693141,1,2025943,0,1,1,'B',1,0.876289,65,491350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',22.0928,155435550,83294,NULL,'2020-10-25 20:49:33',1603658973,NULL),(1871324260,14693141,1,2898795,1,1,1,'S',1,0.97449,98,809593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',22.5381,172113522,67370,NULL,'2022-05-24 02:25:32',1653359132,NULL),(1861910566,14693141,1,1119785,0,1,1,'A',1,0.939189,74,705008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',22.6848,157906280,59214,NULL,'2021-01-18 15:16:08',1610982968,NULL),(1870924433,14693141,1,34529,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',22.7799,171522026,34096,NULL,'2022-04-29 05:21:28',1651209688,NULL),(1861862963,14693141,1,2688197,1,1,1,'S',1,0.990741,108,922595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',23.0103,157951493,68684,NULL,'2021-01-20 04:11:50',1611115910,NULL),(1861665539,14693141,1,2548599,0,1,1,'A',1,0.93617,141,674519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',23.0539,157451872,117399,NULL,'2021-01-02 23:23:50',1609629830,NULL),(1860267493,14693141,1,767837,1,1,1,'A',1,0.92381,83,613957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',23.1965,155435454,56640,NULL,'2020-10-25 20:43:35',1603658615,NULL),(1871309644,14693141,1,170565,0,1,1,'S',1,0.965812,117,753349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',23.2799,172114749,72868,NULL,'2022-05-24 03:57:47',1653364667,NULL),(1860257144,14693141,1,767836,0,1,1,'S',1,0.992063,63,774845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',23.308,155384925,44311,NULL,'2020-10-24 01:37:15',1603503435,NULL),(1861901776,14693141,1,2347508,0,1,1,'B',1,0.894444,90,716423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',23.5518,157951573,49169,NULL,'2021-01-20 04:16:27',1611116187,NULL),(1871005827,14693141,1,2699209,1,1,1,'B',1,0.876829,149,576153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 410}}',24.043,171522222,256603,NULL,'2022-04-29 05:38:44',1651210724,NULL),(1871398720,14693141,1,2338615,0,1,1,'S',1,0.971264,87,710710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',24.3883,172114703,53199,NULL,'2022-05-24 03:54:46',1653364486,NULL),(1861365274,14693141,1,1492014,0,1,1,'B',1,0.876471,85,657441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',24.5653,157180115,46010,NULL,'2020-12-24 21:54:28',1608846868,NULL),(1860285047,14693141,1,1714573,0,1,1,'A',1,0.947619,57,636763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',24.6539,155435476,47903,NULL,'2020-10-25 20:44:41',1603658681,NULL),(1862039955,14693141,1,1111833,0,1,1,'B',1,0.871124,462,608045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 516}}',24.6629,158031913,420385,NULL,'2021-01-22 21:06:22',1611349582,NULL),(1860151386,14693141,1,2347508,1,1,1,'S',1,0.994444,90,942958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',24.8137,155382893,57796,NULL,'2020-10-23 23:14:52',1603494892,NULL),(1871283842,14693141,1,2347507,0,1,1,'B',1,0.890533,138,625087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',25.0242,172114895,114324,NULL,'2022-05-24 04:07:50',1653365270,NULL),(1871400752,14693141,1,3037752,0,1,1,'A',1,0.946429,56,744948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',25.0314,172114480,28256,NULL,'2022-05-24 03:37:33',1653363453,NULL),(1861867099,14693141,1,2102291,0,1,1,'A',1,0.908602,93,639668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',25.2208,157906317,64106,NULL,'2021-01-18 15:17:32',1610983052,NULL),(1871331757,14693141,1,2681216,0,1,1,'B',1,0.878049,205,652255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',25.2544,172114665,159120,NULL,'2022-05-24 03:51:46',1653364306,NULL),(1861838742,14693141,1,2263838,1,1,1,'A',1,0.902941,95,626645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 170}}',25.3915,157906036,92988,NULL,'2021-01-18 15:06:19',1610982379,NULL),(1861642667,14693141,1,2263836,1,1,1,'S',1,0.978261,115,906334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',25.482,157451966,78153,NULL,'2021-01-02 23:28:22',1609630102,NULL),(1860337461,14693141,1,1988752,0,1,1,'B',1,0.895161,102,589665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',25.5716,155436661,111931,NULL,'2020-10-25 21:49:53',1603662593,NULL),(1870911258,14693141,1,2755467,1,1,1,'A',1,0.930939,294,672152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 362}}',25.834,171522283,274422,NULL,'2022-04-29 05:44:04',1651211044,NULL),(1871021266,14693141,1,2732626,1,1,1,'S',1,0.97619,168,747779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',26.0168,171522778,121920,NULL,'2022-04-29 06:30:12',1651213812,NULL),(1871398779,14693141,1,3037640,0,1,1,'B',1,0.898734,79,654631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',26.0364,172114517,43362,NULL,'2022-05-24 03:40:16',1653363616,NULL),(1861640851,14693141,1,2406634,0,1,1,'S',1,0.975728,103,822742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',26.4803,157451932,63298,NULL,'2021-01-02 23:26:32',1609629992,NULL),(1871314770,14693141,1,2640800,1,1,1,'S',1,0.981308,107,880905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',27.1363,172114119,68312,NULL,'2022-05-24 03:08:39',1653361719,NULL),(1860256425,14693141,1,2168752,1,1,1,'S',1,0.95,220,773525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',27.5075,155384560,184844,NULL,'2020-10-24 01:09:34',1603501774,NULL),(1871324270,14693141,1,2898795,1,1,1,'A',1,0.918367,98,735467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',27.7189,172114277,64552,NULL,'2022-05-24 03:21:31',1653362491,NULL),(1862799497,14693141,1,1388437,1,1,1,'B',1,0.889423,104,677634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',27.9359,159179102,65554,NULL,'2021-02-26 17:01:13',1614358873,NULL),(1861991772,14693141,1,2406633,0,1,1,'B',1,0.885027,112,573547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 187}}',27.9615,157990338,110532,NULL,'2021-01-21 13:32:07',1611235927,NULL),(1861835281,14693141,1,2402911,1,1,1,'S',1,0.972222,234,810508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',28.7059,157905935,235260,NULL,'2021-01-18 15:02:18',1610982138,NULL),(1860173211,14693141,1,1961554,1,1,1,'S',1,0.965909,132,802215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',29.4321,155385245,128478,NULL,'2020-10-24 01:56:19',1603504579,NULL),(1870923399,14693141,1,2548581,0,1,1,'S',1,0.96875,96,870069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',29.5248,171522398,69362,NULL,'2022-04-29 05:52:17',1651211537,NULL),(1862748525,14693141,1,2755466,0,1,1,'B',1,0.890971,145,546418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 477}, \"maximum_statistics\": {\"great\": 587}}',32.9645,159178621,347792,NULL,'2021-02-26 16:44:17',1614357857,NULL),(1861862980,14693141,1,2688197,1,1,1,'S',1,0.962963,108,931589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',32.9688,157951527,70346,NULL,'2021-01-20 04:13:38',1611116018,NULL),(1871324384,14693141,1,2898954,1,1,1,'S',1,0.970803,137,847507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',33.7905,172114846,116860,NULL,'2022-05-24 04:04:46',1653365086,NULL),(1861610200,14693141,1,2706416,1,1,1,'A',1,0.941589,314,719498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',34.3131,157459370,396668,NULL,'2021-01-03 05:42:02',1609652522,NULL),(1873118817,14693141,1,2548583,0,1,1,'A',1,0.933099,141,780353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',40.8817,174808141,120812,NULL,'2022-09-29 17:58:39',1664474319,NULL),(1853428680,14693880,1,984516,1,1,1,'D',1,0.370626,27,5769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 480, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',0.023695,144961124,109210,NULL,'2019-06-21 10:03:37',1561111417,NULL),(1853582300,14707590,1,557816,0,1,1,'D',1,0.240363,7,7376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 304, \"great\": 75}, \"maximum_statistics\": {\"great\": 441}}',0.000545,145031771,45300,NULL,'2019-06-25 11:10:52',1561461052,NULL),(1853508379,14707590,1,351190,0,1,1,'D',1,0.60804,48,146619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 137, \"great\": 266}, \"maximum_statistics\": {\"great\": 597}}',0.96207,145001045,178155,NULL,'2019-06-23 13:50:50',1561297850,NULL),(1874945297,14707590,1,787748,0,1,1,'C',1,0.758454,27,319866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',4.98561,177350593,153842,NULL,'2023-02-14 04:39:53',1676349593,NULL),(1853581082,14707590,1,557816,0,1,1,'B',1,0.825397,158,413633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 441}}',14.4747,145014349,212848,NULL,'2019-06-24 09:20:32',1561368032,NULL),(1874873133,14707590,1,1438107,1,1,1,'A',1,0.94246,117,662946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',35.127,177350624,166565,NULL,'2023-02-14 04:43:40',1676349820,NULL),(1872775855,14708569,1,1920738,0,1,1,'D',1,0.569383,72,66009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 137, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',0.571343,174262855,117460,NULL,'2022-08-30 21:10:08',1661893808,NULL),(1872691627,14708569,1,1774604,0,1,1,'C',1,0.782235,64,321096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',5.75105,174262402,113815,NULL,'2022-08-30 20:37:39',1661891859,NULL),(1872884184,14708569,1,3603343,1,1,1,'B',1,0.851064,58,249514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',9.91471,174285504,36078,NULL,'2022-09-01 04:50:56',1662007856,NULL),(1872840854,14708569,1,3573168,0,1,1,'B',1,0.838164,63,217021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',13.916,174285478,69580,NULL,'2022-09-01 04:47:32',1662007652,NULL),(1873451563,14708569,1,1920739,0,1,1,'A',1,0.942308,159,720847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',25.5475,175173739,198052,NULL,'2022-10-19 05:44:50',1666158290,NULL),(1857365415,14713832,1,1654392,0,1,1,'D',1,0.677184,94,213153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 206}, \"maximum_statistics\": {\"great\": 412}}',2.81373,151040242,150817,NULL,'2020-05-15 01:41:47',1589506907,NULL),(1857391948,14713832,1,1687856,1,1,1,'C',1,0.720648,34,255601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 247}}',4.69733,151040386,96274,NULL,'2020-05-15 01:49:29',1589507369,NULL),(1871601881,14713832,1,667686,0,1,1,'C',1,0.726817,55,316805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 399}}',6.2337,172423550,261843,NULL,'2022-06-06 01:01:20',1654477280,NULL),(1857423897,14713832,1,1150153,1,1,1,'B',1,0.818996,76,374955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',13.4382,151040326,113876,NULL,'2020-05-15 01:46:02',1589507162,NULL),(1857231817,14713832,1,2217010,0,1,1,'B',1,0.853591,61,457811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',15.0996,150826214,75654,NULL,'2020-05-08 02:16:18',1588904178,NULL),(1871643527,14713832,1,2550967,1,1,1,'B',1,0.870588,85,610303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',21.726,172486654,44360,NULL,'2022-06-08 20:23:16',1654719796,NULL),(1871613534,14713832,1,2749241,0,1,1,'A',1,0.929348,74,699398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',26.861,172423405,47710,NULL,'2022-06-06 00:50:52',1654476652,NULL),(1855358382,14726738,1,1484586,1,1,1,'D',1,0.591787,16,170963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 82}, \"maximum_statistics\": {\"great\": 207}}',0.462997,147765504,112698,NULL,'2019-12-21 11:18:57',1576927137,NULL),(1855340388,14726738,1,1468244,1,1,1,'D',1,0.59874,23,120278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',0.702912,147765548,56442,NULL,'2019-12-21 11:21:46',1576927306,NULL),(1854326417,14726738,1,241324,0,1,1,'D',1,0.641509,34,150705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 94}, \"maximum_statistics\": {\"great\": 212}}',1.71465,146273477,47904,NULL,'2019-09-12 02:36:57',1568255817,NULL),(3422993726,14726738,1,3929223,1,1,1,'C',1,0.752252,60,395484,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 68, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 395484}',3.03227,NULL,0,'2024-08-29 13:22:05','2024-08-29 13:23:23',1724937803,7676),(1875459236,14728926,1,4020918,1,1,1,'C',1,0.781065,55,330105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 169}}',4.47524,178171410,51271,NULL,'2023-04-02 00:18:12',1680394692,NULL),(1853487761,14731701,1,694562,1,1,1,'D',1,0.609375,33,31804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',0.538753,145064471,66394,NULL,'2019-06-27 11:02:20',1561633340,NULL),(1853563270,14731701,1,1872328,1,1,1,'D',1,0.665939,39,64134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',1.53534,145064542,210681,NULL,'2019-06-27 11:08:44',1561633724,NULL),(2470855122,14731701,1,930373,1,1,1,'B',1,0.815315,50,110838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',4.43137,183074201,95660,NULL,'2024-03-08 13:57:47',1709906267,NULL),(2611757538,14731701,1,4209530,1,1,1,'C',1,0.797546,61,165905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',6.55056,183400176,61206,NULL,'2024-04-03 08:47:08',1712134028,NULL),(2470840005,14731701,1,1434855,1,1,1,'B',1,0.871681,110,134701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',9.52935,183074165,104607,NULL,'2024-03-08 13:54:55',1709906095,NULL),(2458088564,14731701,1,1517535,1,1,1,'A',1,0.902174,138,150472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',11.6255,183045335,82022,NULL,'2024-03-06 02:55:19',1709693719,NULL),(2496854081,14731701,1,930162,1,1,1,'B',1,0.84375,61,109332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 192}}',11.7149,183131565,84028,NULL,'2024-03-13 03:29:44',1710300584,NULL),(1865767658,14736138,1,3037640,0,1,1,'D',1,0.658228,25,184566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',1.01482,163743796,20496,NULL,'2021-07-08 10:16:06',1625739366,NULL),(1864812700,14736138,1,2912126,1,1,1,'C',1,0.734043,56,269415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',4.43813,162313466,106358,NULL,'2021-05-25 11:02:23',1621940543,NULL),(1864781088,14736138,1,2780934,1,1,1,'B',1,0.863402,95,485773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',15.2031,162313410,108196,NULL,'2021-05-25 10:59:21',1621940361,NULL),(1853649969,14736498,1,1064793,1,1,1,'B',1,0.85307,89,456579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 456}}',NULL,145349827,199596,NULL,'2019-07-15 04:24:00',1563164640,NULL),(1854080902,14736498,1,131748,1,1,1,'X',1,1,25,824692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 1}}',10.9059,145848995,138361,NULL,'2019-08-14 21:38:56',1565818736,NULL),(1853949704,14736498,1,1281680,1,1,1,'X',1,1,28,804587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',14.1106,145578673,98858,NULL,'2019-07-29 04:04:32',1564373072,NULL),(1853656591,14736498,1,218767,1,1,1,'C',1,0.78673,80,329158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 286}, \"maximum_statistics\": {\"great\": 422}}',14.6797,145341060,151604,NULL,'2019-07-14 15:17:51',1563117471,NULL),(1853654138,14736498,1,115371,1,1,1,'B',1,0.803738,63,345678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 304}, \"maximum_statistics\": {\"great\": 428}}',16.9263,145220699,164364,NULL,'2019-07-07 01:22:42',1562462562,NULL),(1872261436,14736498,1,1762728,1,1,1,'C',1,0.751656,51,277649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 151}}',17.3043,173377374,57650,NULL,'2022-07-18 02:13:59',1658110439,NULL),(1853660182,14736498,1,1433173,1,1,1,'B',1,0.802239,175,402098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',17.6238,145220841,204040,NULL,'2019-07-07 01:37:13',1562463433,NULL),(1853659697,14736498,1,42431,1,1,1,'C',1,0.785012,108,342301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 269}, \"maximum_statistics\": {\"great\": 407}}',17.6691,145341869,190214,NULL,'2019-07-14 16:11:27',1563120687,NULL),(1853803848,14736498,1,217484,1,1,1,'C',1,0.778032,90,326990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 285}, \"maximum_statistics\": {\"great\": 437}}',17.7113,145516774,171858,NULL,'2019-07-25 12:01:23',1564056083,NULL),(1854075436,14736498,1,127893,1,1,1,'X',1,1,50,869179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',18.3376,145849155,152018,NULL,'2019-08-14 21:57:01',1565819821,NULL),(1854672871,14736498,1,758500,1,1,1,'C',1,0.793527,55,338227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 314}, \"maximum_statistics\": {\"great\": 448}}',18.848,146891070,161160,NULL,'2019-10-26 07:05:07',1572073507,NULL),(1853952312,14736498,1,136592,1,1,1,'X',1,1,52,871348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',19.2729,145576314,175276,NULL,'2019-07-28 23:58:48',1564358328,NULL),(1853956580,14736498,1,1772743,1,1,1,'X',1,1,73,784309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',19.987,145576390,96658,NULL,'2019-07-29 00:07:15',1564358835,NULL),(1853635361,14736498,1,344491,1,1,1,'B',1,0.816248,96,376870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',20.9184,145211516,243278,NULL,'2019-07-06 13:33:00',1562419980,NULL),(1853756270,14736498,1,1029732,1,1,1,'C',1,0.76839,90,309944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 310}, \"maximum_statistics\": {\"great\": 503}}',21.2845,145516728,221514,NULL,'2019-07-25 11:57:44',1564055864,NULL),(1853730669,14736498,1,294224,1,1,1,'B',1,0.832378,123,432271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',21.896,145211491,195600,NULL,'2019-07-06 13:30:46',1562419846,NULL),(1853685883,14736498,1,239345,1,1,1,'C',1,0.780682,147,356400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 272}, \"maximum_statistics\": {\"great\": 440}}',22.3624,145350203,213314,NULL,'2019-07-15 04:57:11',1563166631,NULL),(1853629343,14736498,1,1639552,1,1,1,'C',1,0.793224,71,334309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',22.5232,145212617,180510,NULL,'2019-07-06 14:33:41',1562423621,NULL),(1853703756,14736498,1,980398,1,1,1,'C',1,0.790789,108,384373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 380}}',23.0159,145349346,195584,NULL,'2019-07-15 03:35:28',1563161728,NULL),(1853584969,14736498,1,163669,1,1,1,'B',1,0.808219,180,426023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 365}}',23.7161,145097350,233668,NULL,'2019-06-29 10:26:27',1561803987,NULL),(1853606306,14736498,1,172969,1,1,1,'B',1,0.846535,108,422931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 318}, \"maximum_statistics\": {\"great\": 404}}',24.5214,145342320,184526,NULL,'2019-07-14 16:45:45',1563122745,NULL),(1853649796,14736498,1,112123,1,1,1,'B',1,0.804408,101,369644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 363}}',25.0912,145350182,185474,NULL,'2019-07-15 04:55:16',1563166516,NULL),(1853628321,14736498,1,187729,1,1,1,'B',1,0.810591,245,430049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 345}, \"maximum_statistics\": {\"great\": 491}}',26.201,145212664,295870,NULL,'2019-07-06 14:36:32',1562423792,NULL),(1853712376,14736498,1,163948,1,1,1,'B',1,0.859002,81,454298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',26.5824,145290192,196840,NULL,'2019-07-11 13:15:12',1562850912,NULL),(1853684977,14736498,1,236854,1,1,1,'B',1,0.816372,131,415185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 319}, \"maximum_statistics\": {\"great\": 452}}',26.8991,145341490,236564,NULL,'2019-07-14 15:46:52',1563119212,NULL),(1853500270,14736498,1,187900,0,1,1,'B',1,0.840164,85,428123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',27.1079,145112404,161658,NULL,'2019-06-30 07:54:46',1561881286,NULL),(1853526476,14736498,1,1442884,1,1,1,'B',1,0.887179,160,524351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',27.5584,145113354,219194,NULL,'2019-06-30 09:22:08',1561886528,NULL),(1853672660,14736498,1,131257,1,1,1,'B',1,0.826406,70,391199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',27.5976,145222431,175502,NULL,'2019-07-07 04:24:23',1562473463,NULL),(1853681242,14736498,1,1301328,1,1,1,'B',1,0.841823,106,457878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',27.8517,145220608,193710,NULL,'2019-07-07 01:12:32',1562461952,NULL),(1853941839,14736498,1,1673760,0,1,1,'B',1,0.822687,72,387872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 327}, \"maximum_statistics\": {\"great\": 454}}',28.0132,145599772,164452,NULL,'2019-07-30 12:43:53',1564490633,NULL),(1853663872,14736498,1,1437762,1,1,1,'B',1,0.838346,154,452116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',28.3384,145243776,199994,NULL,'2019-07-08 12:58:46',1562590726,NULL),(1853692759,14736498,1,147178,0,1,1,'B',1,0.838061,122,442852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 318}, \"maximum_statistics\": {\"great\": 423}}',29.015,145349554,206630,NULL,'2019-07-15 03:57:56',1563163076,NULL),(1853911992,14736498,1,1411650,1,1,1,'X',1,1,75,857755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',29.1499,145576400,50592,NULL,'2019-07-29 00:08:34',1564358914,NULL),(1853498843,14736498,1,333374,1,1,1,'S',1,0.995798,119,859694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 119}}',29.4917,145112298,193910,NULL,'2019-06-30 07:45:04',1561880704,NULL),(1854022513,14736498,1,484544,0,1,1,'B',1,0.854651,162,511343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 344}}',29.7575,145780065,226848,NULL,'2019-08-10 15:59:28',1565452768,NULL),(1854050188,14736498,1,518203,0,1,1,'B',1,0.833333,74,417306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 377}, \"maximum_statistics\": {\"great\": 483}}',29.7699,145779850,201346,NULL,'2019-08-10 15:46:41',1565452001,NULL),(1854079735,14736498,1,131140,1,1,1,'X',1,1,104,874897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.4413,145849249,218188,NULL,'2019-08-14 22:07:01',1565820421,NULL),(1871574224,14736498,1,939982,1,1,1,'B',1,0.887952,312,632868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 350}, \"maximum_statistics\": {\"great\": 415}}',30.5528,172571669,352400,NULL,'2022-06-12 11:19:52',1655032792,NULL),(1853721491,14736498,1,270140,1,1,1,'B',1,0.831849,107,429849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',31.2922,145341514,234122,NULL,'2019-07-14 15:48:48',1563119328,NULL),(1854880658,14736498,1,327281,1,1,1,'B',1,0.86125,189,532549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 400}}',31.9828,147056211,309706,NULL,'2019-11-05 13:28:18',1572960498,NULL),(1854063438,14736498,1,902308,1,1,1,'B',1,0.821181,72,373680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 433}, \"maximum_statistics\": {\"great\": 576}}',32.0059,145779517,194454,NULL,'2019-08-10 15:26:23',1565450783,NULL),(1853688737,14736498,1,958496,1,1,1,'B',1,0.845982,195,482365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',32.5689,145259890,271454,NULL,'2019-07-09 13:39:53',1562679593,NULL),(1872473200,14736498,1,512981,1,1,1,'C',1,0.791846,116,369594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 312}, \"maximum_statistics\": {\"great\": 466}}',32.723,173887721,216306,NULL,'2022-08-11 09:01:54',1660208514,NULL),(1854035110,14736498,1,323812,1,1,1,'X',1,1,130,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',32.9747,145874438,97092,NULL,'2019-08-16 13:40:52',1565962852,NULL),(1854034780,14736498,1,322538,0,1,1,'X',1,1,150,885251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',33.0207,145853831,119416,NULL,'2019-08-15 06:29:01',1565850541,NULL),(1872605344,14736498,1,3583772,1,1,1,'B',1,0.842569,127,467645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',33.116,174080552,244212,NULL,'2022-08-21 05:05:05',1661058305,NULL),(1853998717,14736498,1,165740,0,1,1,'B',1,0.819395,83,378777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 419}, \"maximum_statistics\": {\"great\": 562}}',33.161,145778938,198788,NULL,'2019-08-10 14:48:22',1565448502,NULL),(1854019535,14736498,1,314170,0,1,1,'B',1,0.830754,94,425662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 389}, \"maximum_statistics\": {\"great\": 517}}',33.3275,145778333,233470,NULL,'2019-08-10 14:13:07',1565446387,NULL),(1854087510,14736498,1,136258,1,1,1,'B',1,0.844466,251,488191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',33.5346,145907409,344188,NULL,'2019-08-18 13:12:02',1566133922,NULL),(1853703850,14736498,1,245123,1,1,1,'B',1,0.838174,257,482658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 482}}',33.7342,145191460,325938,NULL,'2019-07-05 09:20:13',1562318413,NULL),(1872261361,14736498,1,1762724,1,1,1,'B',1,0.817881,142,484606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 151}}',34.0531,173377365,105830,NULL,'2022-07-18 02:13:17',1658110397,NULL),(1853878807,14736498,1,1362784,1,1,1,'B',1,0.843808,119,439672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 409}, \"maximum_statistics\": {\"great\": 541}}',34.1445,145665775,244528,NULL,'2019-08-03 14:31:40',1564842700,NULL),(1854358427,14736498,1,163974,0,1,1,'B',1,0.8425,100,422956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 70, \"great\": 481}, \"maximum_statistics\": {\"great\": 600}}',34.3752,146290996,242660,NULL,'2019-09-13 13:01:15',1568379675,NULL),(1853553954,14736498,1,52942,1,1,1,'B',1,0.866176,114,481699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',34.6144,145113229,205202,NULL,'2019-06-30 09:11:47',1561885907,NULL),(1853677150,14736498,1,134029,1,1,1,'B',1,0.85867,101,469982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',34.6635,145222502,211334,NULL,'2019-07-07 04:30:00',1562473800,NULL),(1853945822,14736498,1,1969194,1,1,1,'B',1,0.816802,82,374042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 354}, \"maximum_statistics\": {\"great\": 494}}',35.4384,145666430,197864,NULL,'2019-08-03 15:14:12',1564845252,NULL),(1854083485,14736498,1,1272259,0,1,1,'B',1,0.841785,140,450643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 380}, \"maximum_statistics\": {\"great\": 493}}',35.6669,145907996,240240,NULL,'2019-08-18 13:45:07',1566135907,NULL),(1855429984,14736498,1,241968,1,1,1,'B',1,0.827009,76,409400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 324}, \"maximum_statistics\": {\"great\": 448}}',35.7019,148079482,212794,NULL,'2020-01-09 13:41:18',1578577278,NULL),(1853986466,14736498,1,253930,1,1,1,'B',1,0.847255,109,453507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 322}, \"maximum_statistics\": {\"great\": 419}}',35.8304,145569205,195370,NULL,'2019-07-28 14:28:01',1564324081,NULL),(1853640927,14736498,1,1414429,1,1,1,'B',1,0.846442,168,469270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',35.9133,145243926,277664,NULL,'2019-07-08 13:09:02',1562591342,NULL),(1853981276,14736498,1,162880,1,1,1,'S',1,0.996429,140,807949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',36.0065,145578592,153188,NULL,'2019-07-29 03:56:34',1564372594,NULL),(1854056077,14736498,1,1232579,1,1,1,'X',1,1,150,901678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',36.0349,145853720,115017,NULL,'2019-08-15 06:17:57',1565849877,NULL),(1853610447,14736498,1,174644,1,1,1,'B',1,0.828349,155,429338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 549}, \"maximum_statistics\": {\"great\": 769}}',36.1308,145212202,400656,NULL,'2019-07-06 14:10:36',1562422236,NULL),(1853691946,14736498,1,58958,1,1,1,'B',1,0.853583,166,479368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',36.1551,145314009,225040,NULL,'2019-07-13 00:49:30',1562978970,NULL),(1871903977,14736498,1,390128,1,1,1,'S',1,0.995833,120,912001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 120}}',36.3327,172823201,111384,NULL,'2022-06-23 09:02:42',1655974962,NULL),(1853970038,14736498,1,1312517,1,1,1,'A',1,0.940273,293,698146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 293}}',36.5933,145578695,268618,NULL,'2019-07-29 04:06:09',1564373169,NULL),(1853682872,14736498,1,138247,1,1,1,'B',1,0.851636,187,464279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 428}}',36.6287,145211585,263504,NULL,'2019-07-06 13:36:43',1562420203,NULL),(1853498136,14736498,1,186184,0,1,1,'B',1,0.82294,132,420008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 449}}',36.8349,145112421,239192,NULL,'2019-06-30 07:56:27',1561881387,NULL),(1871579598,14736498,1,1400355,1,1,1,'B',1,0.876238,79,506210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 404}}',36.8768,172571882,195920,NULL,'2022-06-12 11:32:58',1655033578,NULL),(1853981282,14736498,1,162881,1,1,1,'S',1,0.968966,145,763271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',36.9733,145578632,179382,NULL,'2019-07-29 04:00:39',1564372839,NULL),(1854265901,14736498,1,1773866,1,1,1,'B',1,0.878827,164,534423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 392}}',37.5508,146220896,259120,NULL,'2019-09-08 01:28:50',1567906130,NULL),(1871776596,14736498,1,1224759,0,1,1,'B',1,0.84894,121,444145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 453}, \"maximum_statistics\": {\"great\": 566}}',37.7568,172637457,232396,NULL,'2022-06-15 09:07:45',1655284065,NULL),(1872417777,14736498,1,1180881,1,1,1,'A',1,0.90146,103,589933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',37.7829,173637713,80570,NULL,'2022-07-30 13:17:09',1659187029,NULL),(1853705114,14736498,1,628267,0,1,1,'B',1,0.891509,124,573329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 318}}',37.9767,145314329,210798,NULL,'2019-07-13 01:18:33',1562980713,NULL),(1871690765,14736498,1,1352605,1,1,1,'B',1,0.835398,139,434279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 422}, \"maximum_statistics\": {\"great\": 565}}',38.158,172637388,284858,NULL,'2022-06-15 09:02:30',1655283750,NULL),(1854013971,14736498,1,306470,0,1,1,'B',1,0.834495,116,423857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 441}, \"maximum_statistics\": {\"great\": 574}}',38.4286,145760557,246422,NULL,'2019-08-09 13:59:51',1565359191,NULL),(1856809913,14736498,1,2004646,1,1,1,'B',1,0.857955,145,513600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',39.2738,150176608,220236,NULL,'2020-04-16 13:31:50',1587043910,NULL),(1853652396,14736498,1,1420872,1,1,1,'A',1,0.905579,140,589523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',40.1031,145211443,268516,NULL,'2019-07-06 13:27:29',1562419649,NULL),(1854081038,14736498,1,131750,1,1,1,'X',1,1,171,792368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.691,145849014,175848,NULL,'2019-08-14 21:40:33',1565818833,NULL),(1853708630,14736498,1,644603,1,1,1,'S',1,0.975524,143,856052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',40.8117,145307170,113294,NULL,'2019-07-12 14:50:42',1562943042,NULL),(1853862648,14736498,1,1930054,1,1,1,'B',1,0.856549,154,459150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 481}}',40.841,145569161,237184,NULL,'2019-07-28 14:25:55',1564323955,NULL),(1853597950,14736498,1,78234,1,1,1,'B',1,0.865263,101,477359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 475}}',40.9798,145112208,249962,NULL,'2019-06-30 07:36:40',1561880200,NULL),(1871754164,14736498,1,90118,1,1,1,'B',1,0.874005,170,525392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 377}}',41.0247,172613784,229166,NULL,'2022-06-14 08:29:17',1655195357,NULL),(1853681619,14736498,1,1302300,0,1,1,'B',1,0.842574,128,460633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 383}, \"maximum_statistics\": {\"great\": 505}}',41.2116,145349875,264164,NULL,'2019-07-15 04:28:27',1563164907,NULL),(1854014935,14736498,1,1937297,1,1,1,'B',1,0.864833,87,475191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 418}}',41.2865,145779321,186510,NULL,'2019-08-10 15:12:39',1565449959,NULL),(1853590558,14736498,1,167867,1,1,1,'B',1,0.863388,121,497791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 366}}',41.3892,145112525,236838,NULL,'2019-06-30 08:07:35',1561882055,NULL),(1872175873,14736498,1,3589629,1,1,1,'B',1,0.883891,133,551893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',41.5414,173208697,284259,NULL,'2022-07-10 06:58:22',1657436302,NULL),(1853964673,14736498,1,1301326,1,1,1,'B',1,0.831787,128,457417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 431}}',41.7199,145600119,244584,NULL,'2019-07-30 13:08:21',1564492101,NULL),(1853708437,14736498,1,810019,1,1,1,'B',1,0.863636,153,500713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',42.3754,145330516,231838,NULL,'2019-07-14 00:03:47',1563062627,NULL),(1854033751,14736498,1,321291,0,1,1,'B',1,0.858108,102,457433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 418}, \"maximum_statistics\": {\"great\": 518}}',42.7604,145853908,230694,NULL,'2019-08-15 06:36:50',1565851010,NULL),(1854110137,14736498,1,1549092,1,1,1,'B',1,0.881944,178,536962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 367}, \"maximum_statistics\": {\"great\": 432}}',42.9848,145907446,254026,NULL,'2019-08-18 13:14:53',1566134093,NULL),(1853992962,14736498,1,1478651,1,1,1,'B',1,0.847423,100,453630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 373}, \"maximum_statistics\": {\"great\": 485}}',43.7235,145886510,228624,NULL,'2019-08-17 08:00:59',1566028859,NULL),(1853738873,14736498,1,173093,0,1,1,'B',1,0.861635,88,478919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 373}, \"maximum_statistics\": {\"great\": 477}}',43.8032,145516750,234618,NULL,'2019-07-25 11:59:33',1564055973,NULL),(1853900935,14736498,1,187730,1,1,1,'B',1,0.837302,249,499728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 378}}',44.0503,145665642,276110,NULL,'2019-08-03 14:23:00',1564842180,NULL),(1853651240,14736498,1,113500,1,1,1,'B',1,0.865643,278,559172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',44.4726,145330971,374190,NULL,'2019-07-14 01:01:23',1563066083,NULL),(1854075539,14736498,1,127896,1,1,1,'S',1,0.997126,174,877906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',44.7318,145849174,203630,NULL,'2019-08-14 21:58:40',1565819920,NULL),(1853660386,14736498,1,43320,1,1,1,'S',1,0.974903,259,867848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',45.0243,145307527,250262,NULL,'2019-07-12 15:09:10',1562944150,NULL),(1854079891,14736498,1,131202,1,1,1,'B',1,0.887376,105,526931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 339}, \"maximum_statistics\": {\"great\": 404}}',45.143,145849213,227936,NULL,'2019-08-14 22:03:07',1565820187,NULL),(1854114075,14736498,1,1583308,0,1,1,'B',1,0.855787,140,469480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 424}, \"maximum_statistics\": {\"great\": 527}}',45.43,145779881,241558,NULL,'2019-08-10 15:48:18',1565452098,NULL),(1854255631,14736498,1,310843,0,1,1,'B',1,0.864486,281,515452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 439}, \"maximum_statistics\": {\"great\": 535}}',45.4763,146291109,329660,NULL,'2019-09-13 13:10:53',1568380253,NULL),(1854035074,14736498,1,323811,1,1,1,'X',1,1,190,920290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',45.7974,145874467,180680,NULL,'2019-08-16 13:42:28',1565962948,NULL),(1856912947,14736498,1,1708927,1,1,1,'B',1,0.883578,203,558474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 408}}',46.082,150113826,252066,NULL,'2020-04-14 12:58:06',1586869086,NULL),(1853504700,14736498,1,346064,1,1,1,'S',1,0.963415,287,773516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',46.2379,145112256,261760,NULL,'2019-06-30 07:41:09',1561880469,NULL),(1853781386,14736498,1,333375,1,1,1,'B',1,0.856655,136,454091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 454}, \"maximum_statistics\": {\"great\": 586}}',46.4382,145388096,308088,NULL,'2019-07-17 13:18:15',1563369495,NULL),(1871908884,14736498,1,403262,1,1,1,'B',1,0.877309,98,477400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',46.5843,172894872,191534,NULL,'2022-06-26 09:33:43',1656236023,NULL),(1854097541,14736498,1,1683282,1,1,1,'B',1,0.884521,67,500446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',46.6242,145780313,169062,NULL,'2019-08-10 16:15:08',1565453708,NULL),(1872418058,14736498,1,1180926,1,1,1,'B',1,0.885417,74,523527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',46.6863,173637743,75350,NULL,'2022-07-30 13:18:36',1659187116,NULL),(1854078383,14736498,1,234606,1,1,1,'B',1,0.862648,110,479090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 506}}',47.1749,145761655,234976,NULL,'2019-08-09 15:11:17',1565363477,NULL),(1853609006,14736498,1,308492,1,1,1,'B',1,0.882279,81,487624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',47.3373,145222929,182690,NULL,'2019-07-07 05:10:08',1562476208,NULL),(1853711573,14736498,1,1352604,1,1,1,'B',1,0.88998,100,516693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 425}, \"maximum_statistics\": {\"great\": 509}}',47.4753,145342000,243710,NULL,'2019-07-14 16:20:09',1563121209,NULL),(1871787410,14736498,1,1795410,1,1,1,'A',1,0.913043,117,551620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 414}}',47.6859,172637323,239340,NULL,'2022-06-15 08:57:29',1655283449,NULL),(1853670082,14736498,1,1445417,1,1,1,'B',1,0.877712,99,498926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',47.9737,145341279,237764,NULL,'2019-07-14 15:31:43',1563118303,NULL),(1853703672,14736498,1,802843,1,1,1,'A',1,0.900458,194,636269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',48.2006,145244073,338958,NULL,'2019-07-08 13:20:07',1562592007,NULL),(1853648567,14736498,1,209384,1,1,1,'B',1,0.877462,134,517177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 368}, \"maximum_statistics\": {\"great\": 457}}',48.279,145212113,277228,NULL,'2019-07-06 14:05:16',1562421916,NULL),(1871650596,14736498,1,1538580,1,1,1,'A',1,0.905797,105,614269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',48.5088,172571568,171142,NULL,'2022-06-12 11:12:47',1655032367,NULL),(1871685972,14736498,1,1336613,1,1,1,'B',1,0.86701,209,517176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 389}, \"maximum_statistics\": {\"great\": 485}}',48.5117,172614864,283722,NULL,'2022-06-14 09:44:37',1655199877,NULL),(1853862773,14736498,1,164492,1,1,1,'S',1,0.989247,186,854009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',48.6702,145578657,201692,NULL,'2019-07-29 04:02:38',1564372958,NULL),(1854028042,14736498,1,1383754,1,1,1,'X',1,1,112,946156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',49.0943,145808329,83052,NULL,'2019-08-12 09:43:28',1565603008,NULL),(1854260737,14736498,1,177077,1,1,1,'B',1,0.874088,101,503919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 457}, \"maximum_statistics\": {\"great\": 548}}',49.4115,146278820,276788,NULL,'2019-09-12 14:00:55',1568296855,NULL),(1871595244,14736498,1,225591,0,1,1,'B',1,0.876359,93,510912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 368}}',49.5609,172564811,179634,NULL,'2022-06-12 03:54:43',1655006083,NULL),(1854008415,14736498,1,20269,1,1,1,'S',1,0.978774,424,812120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 3}}',49.6455,145886423,447092,NULL,'2019-08-17 07:52:37',1566028357,NULL),(1853521677,14736498,1,1085133,1,1,1,'A',1,0.918391,401,717538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 435}}',49.859,145097484,401060,NULL,'2019-06-29 10:37:36',1561804656,NULL),(1871691471,14736498,1,36282,1,1,1,'B',1,0.885714,216,589633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 315}}',49.8944,172637910,274646,NULL,'2022-06-15 09:41:21',1655286081,NULL),(1854075462,14736498,1,127895,0,1,1,'B',1,0.867925,101,476093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 437}, \"maximum_statistics\": {\"great\": 530}}',50.1789,145849227,225306,NULL,'2019-08-14 22:04:43',1565820283,NULL),(1854009859,14736498,1,1936122,1,1,1,'B',1,0.888889,88,526371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 351}}',50.3142,145908022,183156,NULL,'2019-08-18 13:46:55',1566136015,NULL),(1853725582,14736498,1,276395,1,1,1,'B',1,0.883929,73,492564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 448}}',50.6122,145349919,236544,NULL,'2019-07-15 04:32:47',1563165167,NULL),(1854350360,14736498,1,157153,1,1,1,'B',1,0.892216,356,613595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 424}, \"maximum_statistics\": {\"great\": 501}}',50.6292,146203707,402128,NULL,'2019-09-07 02:58:30',1567825110,NULL),(1854100281,14736498,1,562569,0,1,1,'B',1,0.863636,86,465532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 450}, \"maximum_statistics\": {\"great\": 550}}',50.6373,145778645,240240,NULL,'2019-08-10 14:30:52',1565447452,NULL),(1853684966,14736498,1,954738,1,1,1,'A',1,0.903226,149,579584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 403}}',50.9623,145211746,244222,NULL,'2019-07-06 13:46:03',1562420763,NULL),(1872577651,14736498,1,24482,1,1,1,'B',1,0.886878,228,575500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',51.3567,174080518,378940,NULL,'2022-08-21 05:02:54',1661058174,NULL),(1853620370,14736498,1,181282,1,1,1,'B',1,0.865949,191,504112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',51.4231,145259919,315580,NULL,'2019-07-09 13:42:23',1562679743,NULL),(1871545875,14736498,1,2102288,1,1,1,'A',1,0.91411,138,674439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',51.6651,172571132,123020,NULL,'2022-06-12 10:50:19',1655031019,NULL),(1871749579,14736498,1,737330,1,1,1,'B',1,0.885684,103,523788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 468}}',51.8964,172614146,232070,NULL,'2022-06-14 08:57:53',1655197073,NULL),(1853951392,14736498,1,136337,1,1,1,'X',1,1,196,875506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',52.1387,145578505,251964,NULL,'2019-07-29 03:47:22',1564372042,NULL),(1854330736,14736498,1,1309792,0,1,1,'B',1,0.869803,100,496182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 375}, \"maximum_statistics\": {\"great\": 457}}',52.5334,146278377,232168,NULL,'2019-09-12 13:29:04',1568294944,NULL),(1853820768,14736498,1,233606,1,1,1,'B',1,0.863992,189,498116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 511}}',52.5399,145387868,310144,NULL,'2019-07-17 13:05:37',1563368737,NULL),(1853912444,14736498,1,1411652,1,1,1,'A',1,0.91958,150,178252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',52.6603,145559855,113719,NULL,'2019-07-28 00:46:13',1564274773,NULL),(1872541713,14736498,1,2102289,1,1,1,'B',1,0.877005,98,564119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',52.6781,173796980,111740,NULL,'2022-08-07 00:11:13',1659831073,NULL),(1856973715,14736498,1,713935,1,1,1,'B',1,0.855835,257,542038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 437}}',52.6813,150476740,302510,NULL,'2020-04-26 12:09:05',1587902945,NULL),(1854072770,14736498,1,224907,0,1,1,'B',1,0.880567,101,510378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 494}}',52.7254,145780290,230698,NULL,'2019-08-10 16:13:28',1565453608,NULL),(1854070621,14736498,1,124390,1,1,1,'S',1,0.996296,270,881849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',53.096,145849270,302566,NULL,'2019-08-14 22:09:17',1565820557,NULL),(1853633598,14736498,1,99348,1,1,1,'A',1,0.913979,372,721711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',53.1593,145307342,397650,NULL,'2019-07-12 14:59:08',1562943548,NULL),(1853686121,14736498,1,54321,1,1,1,'A',1,0.94457,370,778797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 442}}',53.7012,145307409,444760,NULL,'2019-07-12 15:02:47',1562943767,NULL),(1854077756,14736498,1,233702,0,1,1,'B',1,0.872788,148,512425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 363}, \"maximum_statistics\": {\"great\": 452}}',53.9374,145808375,251294,NULL,'2019-08-12 09:47:23',1565603243,NULL),(1872707181,14736498,1,3552917,1,1,1,'B',1,0.888262,177,552611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 443}}',54.0222,174176766,269412,NULL,'2022-08-26 11:51:44',1661514704,NULL),(1854040991,14736498,1,104781,1,1,1,'B',1,0.897287,142,553191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 516}}',54.0236,145908269,326272,NULL,'2019-08-18 14:06:58',1566137218,NULL),(1853608998,14736498,1,1492101,0,1,1,'B',1,0.882749,95,518352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 371}}',54.1305,145191405,182170,NULL,'2019-07-05 09:13:25',1562318005,NULL),(1868659418,14736498,1,353841,1,1,1,'B',1,0.896067,107,555411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',54.3226,168024502,218276,NULL,'2021-12-06 11:34:14',1638790454,NULL),(1853672704,14736498,1,1103771,1,1,1,'A',1,0.915401,278,636869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 461}}',54.4726,145349525,365650,NULL,'2019-07-15 03:55:43',1563162943,NULL),(1871694611,14736498,1,175030,0,1,1,'A',1,0.900648,116,568020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 388}, \"maximum_statistics\": {\"great\": 463}}',54.8726,172614125,243436,NULL,'2022-06-14 08:56:08',1655196968,NULL),(1856826486,14736498,1,103288,1,1,1,'B',1,0.871822,139,494781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 472}}',55.4603,150113360,264042,NULL,'2020-04-14 12:40:25',1586868025,NULL),(1854034141,14736498,1,322009,0,1,1,'B',1,0.864888,147,489496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 474}, \"maximum_statistics\": {\"great\": 581}}',55.6665,145874633,298040,NULL,'2019-08-16 13:53:01',1565963581,NULL),(1853961382,14736498,1,1111243,0,1,1,'B',1,0.871429,281,544244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 401}, \"maximum_statistics\": {\"great\": 490}}',55.9893,145666598,324668,NULL,'2019-08-03 15:22:23',1564845743,NULL),(1854492335,14736498,1,1771861,1,1,1,'B',1,0.892632,287,599964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 397}, \"maximum_statistics\": {\"great\": 475}}',56.0196,146532196,341866,NULL,'2019-09-30 13:55:17',1569851717,NULL),(1854061429,14736498,1,117960,0,1,1,'B',1,0.863478,123,506339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 461}, \"maximum_statistics\": {\"great\": 575}}',56.3115,145886190,338242,NULL,'2019-08-17 07:37:03',1566027423,NULL),(1853645126,14736498,1,356638,1,1,1,'B',1,0.876499,80,494336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',56.5186,145341227,197778,NULL,'2019-07-14 15:28:18',1563118098,NULL),(1858413121,14736498,1,1719086,1,1,1,'B',1,0.899777,247,606408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 449}}',57.2396,152591645,308592,NULL,'2020-07-10 08:58:25',1594371505,NULL),(1871737015,14736498,1,2199303,1,1,1,'S',1,0.955556,135,826922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',57.2627,172594382,115480,NULL,'2022-06-13 11:47:22',1655120842,NULL),(1871670293,14736498,1,1265249,1,1,1,'B',1,0.897465,124,572492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 434}}',57.2817,172614599,254940,NULL,'2022-06-14 09:27:52',1655198872,NULL),(1853650233,14736498,1,1417552,1,1,1,'A',1,0.93118,182,682628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 316, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',57.3131,145260121,278154,NULL,'2019-07-09 13:55:28',1562680528,NULL),(1871702507,14736498,1,189141,1,1,1,'B',1,0.877427,114,497562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',57.4068,172594424,225490,NULL,'2022-06-13 11:50:02',1655121002,NULL),(1854034770,14736498,1,322524,0,1,1,'X',1,1,237,868781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',57.708,145853866,208924,NULL,'2019-08-15 06:32:53',1565850773,NULL),(1871736996,14736498,1,2199302,1,1,1,'A',1,0.943396,159,770775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',57.9089,172594396,122800,NULL,'2022-06-13 11:48:15',1655120895,NULL),(1853724188,14736498,1,78094,0,1,1,'A',1,0.92268,200,663651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 291}}',58.5589,145350149,218584,NULL,'2019-07-15 04:52:19',1563166339,NULL),(1854070096,14736498,1,51659,1,1,1,'S',1,0.967213,427,851787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 427}}',58.5798,145907621,456120,NULL,'2019-08-18 13:24:19',1566134659,NULL),(1853973118,14736498,1,154582,1,1,1,'A',1,0.924,259,686531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 500}}',58.6417,145674257,469302,NULL,'2019-08-04 01:30:55',1564882255,NULL),(1871702322,14736498,1,1652572,1,1,1,'A',1,0.9,110,542262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 455}}',59.4964,172613702,266928,NULL,'2022-06-14 08:23:15',1655194995,NULL),(1853638223,14736498,1,700505,1,1,1,'B',1,0.876405,110,522125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 445}}',59.6484,145341816,238158,NULL,'2019-07-14 16:07:58',1563120478,NULL),(1853779253,14736498,1,36299,1,1,1,'A',1,0.934545,186,658016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',59.6971,145516829,231438,NULL,'2019-07-25 12:05:47',1564056347,NULL),(1871808201,14736498,1,163668,1,1,1,'A',1,0.918987,200,650540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',59.7429,172940572,288688,NULL,'2022-06-28 09:31:02',1656408662,NULL),(1854039740,14736498,1,1213399,0,1,1,'B',1,0.862366,177,499200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 370}, \"maximum_statistics\": {\"great\": 465}}',59.7801,145768481,250632,NULL,'2019-08-10 00:31:49',1565397109,NULL),(1853707789,14736498,1,68793,0,1,1,'A',1,0.900802,266,624841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',59.827,145260243,364600,NULL,'2019-07-09 14:04:55',1562681095,NULL),(1871896462,14736498,1,1552454,1,1,1,'A',1,0.91455,92,598416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 433}}',59.9875,172895354,248314,NULL,'2022-06-26 10:06:20',1656237980,NULL),(1854080020,14736498,1,745171,0,1,1,'B',1,0.878431,160,511229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 424}, \"maximum_statistics\": {\"great\": 510}}',60.5255,145780475,260518,NULL,'2019-08-10 16:26:05',1565454365,NULL),(1856816403,14736498,1,95648,0,1,1,'B',1,0.861304,188,473643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 77, \"great\": 908}, \"maximum_statistics\": {\"great\": 1150}}',60.5468,150113958,594106,NULL,'2020-04-14 13:02:32',1586869352,NULL),(1853816667,14736498,1,1103259,1,1,1,'B',1,0.888548,199,576174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 401}, \"maximum_statistics\": {\"great\": 489}}',60.7549,145517075,344404,NULL,'2019-07-25 12:25:04',1564057504,NULL),(1853993169,14736498,1,76909,1,1,1,'B',1,0.885586,206,558602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 555}}',60.814,145760608,424110,NULL,'2019-08-09 14:03:24',1565359404,NULL),(1853669079,14736498,1,1781137,1,1,1,'B',1,0.89581,292,608834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 883}}',60.9561,145212003,668116,NULL,'2019-07-06 13:58:36',1562421516,NULL),(1854089634,14736498,1,244539,0,1,1,'B',1,0.887978,123,535773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 463}, \"maximum_statistics\": {\"great\": 549}}',60.9645,145761687,279442,NULL,'2019-08-09 15:12:55',1565363575,NULL),(1853998149,14736498,1,987118,0,1,1,'B',1,0.882739,99,497607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 447}, \"maximum_statistics\": {\"great\": 533}}',61.3843,145779815,231282,NULL,'2019-08-10 15:44:17',1565451857,NULL),(1853999400,14736498,1,165961,0,1,1,'B',1,0.896422,163,574973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 458}, \"maximum_statistics\": {\"great\": 531}}',61.5244,145778914,313500,NULL,'2019-08-10 14:46:46',1565448406,NULL),(1872523443,14736498,1,1763479,0,1,1,'A',1,0.912903,87,616194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',61.6278,173796867,89630,NULL,'2022-08-07 00:00:20',1659830420,NULL),(1853661448,14736498,1,915584,1,1,1,'A',1,0.909292,173,607913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',61.9161,145259948,295404,NULL,'2019-07-09 13:44:29',1562679869,NULL),(1871868162,14736498,1,269990,1,1,1,'A',1,0.906863,100,557296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',62.043,172822836,216104,NULL,'2022-06-23 08:41:37',1655973697,NULL),(1855635723,14736498,1,1030559,1,1,1,'B',1,0.887339,296,602922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 466}}',62.1223,148132298,400684,NULL,'2020-01-12 13:48:13',1578836893,NULL),(1854000298,14736498,1,1345109,0,1,1,'B',1,0.85566,125,464885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 413}, \"maximum_statistics\": {\"great\": 530}}',62.3225,145760944,235400,NULL,'2019-08-09 14:23:08',1565360588,NULL),(1871686930,14736498,1,1344048,1,1,1,'A',1,0.931487,195,680374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',62.7552,172614683,251614,NULL,'2022-06-14 09:33:01',1655199181,NULL),(1871817651,14736498,1,1382591,1,1,1,'B',1,0.867708,171,543463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 480}}',63.2531,172802050,331256,NULL,'2022-06-22 10:40:43',1655894443,NULL),(1853621856,14736498,1,94171,1,1,1,'S',1,0.975806,310,851437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',63.384,145220749,348290,NULL,'2019-07-07 01:28:26',1562462906,NULL),(1853911687,14736498,1,1411649,1,1,1,'X',1,1,135,906414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',63.5277,145576421,119500,NULL,'2019-07-29 00:10:28',1564359028,NULL),(1854076787,14736498,1,1074378,1,1,1,'A',1,0.917659,221,661114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 504}}',63.6004,145886473,372474,NULL,'2019-08-17 07:57:33',1566028653,NULL),(1871757780,14736498,1,764273,1,1,1,'S',1,0.962069,290,844507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 290}}',63.6051,172614228,288520,NULL,'2022-06-14 09:03:38',1655197418,NULL),(1872782497,14736498,1,736819,1,1,1,'A',1,0.904372,210,633902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',63.6431,174176874,258128,NULL,'2022-08-26 11:58:04',1661515084,NULL),(1853849360,14736498,1,646507,0,1,1,'A',1,0.900238,218,584838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',63.7731,145486714,269166,NULL,'2019-07-23 13:48:15',1563889695,NULL),(1853668534,14736498,1,1443628,1,1,1,'A',1,0.932671,139,634797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',64.4452,145244222,295078,NULL,'2019-07-08 13:30:12',1562592612,NULL),(1854048604,14736498,1,351162,0,1,1,'A',1,0.906852,249,609690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',64.862,145900229,310218,NULL,'2019-08-18 02:25:02',1566095102,NULL),(1872134614,14736498,1,82719,1,1,1,'A',1,0.944575,349,769884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',65.0277,173208549,413430,NULL,'2022-07-10 06:46:49',1657435609,NULL),(1854019735,14736498,1,1370317,1,1,1,'A',1,0.925926,153,668258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 297}}',65.0716,145779710,205158,NULL,'2019-08-10 15:38:05',1565451485,NULL),(1853610909,14736498,1,175015,1,1,1,'A',1,0.919003,210,666081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',65.278,145244150,255410,NULL,'2019-07-08 13:24:53',1562592293,NULL),(1871781773,14736498,1,128313,1,1,1,'A',1,0.947368,278,760560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',65.3314,172614543,357420,NULL,'2022-06-14 09:24:31',1655198671,NULL),(1854036467,14736498,1,325260,1,1,1,'A',1,0.909178,185,612244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 523}}',65.692,145886265,355062,NULL,'2019-08-17 07:42:24',1566027744,NULL),(1871930345,14736498,1,155028,1,1,1,'A',1,0.902985,197,605444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',65.9806,172965066,324076,NULL,'2022-06-29 10:55:27',1656500127,NULL),(1853996296,14736498,1,77781,1,1,1,'B',1,0.880895,316,612340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 673}, \"maximum_statistics\": {\"great\": 827}}',66.1062,145922817,691090,NULL,'2019-08-19 13:30:06',1566221406,NULL),(1854009784,14736498,1,1935721,1,1,1,'A',1,0.921687,194,678806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',66.4044,145907328,331550,NULL,'2019-08-18 13:06:06',1566133566,NULL),(1854106203,14736498,1,71766,1,1,1,'A',1,0.938261,212,661402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 1}}',66.4149,145886102,485470,NULL,'2019-08-17 07:30:39',1566027039,NULL),(1853653755,14736498,1,215895,0,1,1,'A',1,0.904984,243,656568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',66.4605,145350064,263374,NULL,'2019-07-15 04:45:18',1563165918,NULL),(1853609332,14736498,1,174068,0,1,1,'A',1,0.908665,202,634801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',66.5939,145314146,312278,NULL,'2019-07-13 01:02:00',1562979720,NULL),(1853908456,14736498,1,332977,1,1,1,'B',1,0.880738,183,495998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002}}',66.7216,145666397,550512,NULL,'2019-08-03 15:11:57',1564845117,NULL),(1854006647,14736498,1,169788,0,1,1,'B',1,0.89842,290,639576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 443}}',67.2981,145780552,343932,NULL,'2019-08-10 16:31:10',1565454670,NULL),(1853605789,14736498,1,302559,1,1,1,'S',1,0.98155,271,893067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',67.8598,145211284,291490,NULL,'2019-07-06 13:16:34',1562418994,NULL),(1854086670,14736498,1,756622,1,1,1,'A',1,0.920213,272,697043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 376}}',68.095,145780397,310000,NULL,'2019-08-10 16:20:41',1565454041,NULL),(1854081660,14736498,1,747084,0,1,1,'B',1,0.891079,159,562925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 407}, \"maximum_statistics\": {\"great\": 482}}',68.1678,145779649,276870,NULL,'2019-08-10 15:34:44',1565451284,NULL),(1853512323,14736498,1,31129,1,1,1,'A',1,0.957806,267,735036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',68.2473,145113042,448660,NULL,'2019-06-30 08:54:09',1561884849,NULL),(1856682816,14736498,1,95653,1,1,1,'B',1,0.896845,145,570795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 684}, \"maximum_statistics\": {\"great\": 824}}',68.3781,149919838,623098,NULL,'2020-04-08 11:53:50',1586346830,NULL),(1853609596,14736498,1,85738,1,1,1,'B',1,0.893782,99,536887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 386}}',68.6408,145191545,237434,NULL,'2019-07-05 09:28:23',1562318903,NULL),(1871671147,14736498,1,849007,0,1,1,'B',1,0.8841,108,531284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 428}, \"maximum_statistics\": {\"great\": 522}}',68.6524,172613653,271564,NULL,'2022-06-14 08:19:06',1655194746,NULL),(1853605505,14736498,1,81904,1,1,1,'A',1,0.935252,131,678424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',68.7934,145342299,320150,NULL,'2019-07-14 16:43:53',1563122633,NULL),(1853803710,14736498,1,128644,1,1,1,'A',1,0.903423,197,582028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',68.8906,145534360,280010,NULL,'2019-07-26 13:30:52',1564147852,NULL),(1871772608,14736498,1,356467,1,1,1,'A',1,0.927208,176,682430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 419}}',69.8254,172614565,331108,NULL,'2022-06-14 09:26:10',1655198770,NULL),(1853708677,14736498,1,811804,1,1,1,'A',1,0.923168,191,678831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',69.9096,145211887,333384,NULL,'2019-07-06 13:52:50',1562421170,NULL),(1853671657,14736498,1,1673759,1,1,1,'A',1,0.961794,207,803273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',70.1174,145212291,276222,NULL,'2019-07-06 14:15:14',1562422514,NULL),(1854347859,14736498,1,155146,0,1,1,'B',1,0.88835,73,521476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 515}}',70.1402,146278356,239496,NULL,'2019-09-12 13:27:14',1568294834,NULL),(1871816192,14736498,1,171289,0,1,1,'A',1,0.917051,162,621468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 434}}',70.596,172894944,261346,NULL,'2022-06-26 09:37:57',1656236277,NULL),(1871778023,14736498,1,1549619,1,1,1,'A',1,0.910714,313,658475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',71.3355,172613858,353450,NULL,'2022-06-14 08:35:51',1655195751,NULL),(1854062400,14736498,1,539319,0,1,1,'A',1,0.900442,185,586496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 452}}',71.4036,145899936,294796,NULL,'2019-08-18 01:55:50',1566093350,NULL),(1854057465,14736498,1,1752952,1,1,1,'A',1,0.90021,166,568354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 476}}',71.6171,145886585,256610,NULL,'2019-08-17 08:08:19',1566029299,NULL),(1854000189,14736498,1,456217,1,1,1,'A',1,0.915289,169,625116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 484}}',72.0541,145828841,311438,NULL,'2019-08-13 15:12:03',1565709123,NULL),(1854100249,14736498,1,562441,1,1,1,'B',1,0.897679,269,639990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 474}}',72.3672,145777811,416094,NULL,'2019-08-10 13:41:00',1565444460,NULL),(1871773755,14736498,1,360813,0,1,1,'A',1,0.900602,149,569323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 427}, \"maximum_statistics\": {\"great\": 498}}',74.191,172614394,282206,NULL,'2022-06-14 09:15:17',1655198117,NULL),(1871913332,14736498,1,843920,1,1,1,'S',1,0.993671,316,852285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',74.2205,172802131,298824,NULL,'2022-06-22 10:46:21',1655894781,NULL),(1871829249,14736498,1,188124,0,1,1,'B',1,0.883677,195,570680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 533}}',74.298,172889959,354850,NULL,'2022-06-26 03:55:54',1656215754,NULL),(1871733948,14736498,1,69730,0,1,1,'B',1,0.891561,346,582097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 902}, \"maximum_statistics\": {\"great\": 1102}}',74.3987,172615035,735324,NULL,'2022-06-14 09:54:57',1655200497,NULL),(1871717180,14736498,1,1011273,1,1,1,'A',1,0.954237,124,731683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',74.4615,172637691,241058,NULL,'2022-06-15 09:24:52',1655285092,NULL),(1856988152,14736498,1,1763478,0,1,1,'S',1,0.951613,124,777144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',74.5163,150476566,99260,NULL,'2020-04-26 12:01:16',1587902476,NULL),(1871738576,14736498,1,703755,1,1,1,'A',1,0.928571,220,645590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 581}}',74.6666,172594480,488420,NULL,'2022-06-13 11:53:57',1655121237,NULL),(1854057377,14736498,1,357601,1,1,1,'A',1,0.915294,200,641391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 425}}',74.7277,145907238,300874,NULL,'2019-08-18 13:00:16',1566133216,NULL),(1853723652,14736498,1,77801,1,1,1,'A',1,0.913333,146,637527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 300}}',74.8077,145350164,243612,NULL,'2019-07-15 04:53:37',1563166417,NULL),(1854108534,14736498,1,1911731,1,1,1,'S',1,0.982456,285,883622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',74.8133,145780103,283970,NULL,'2019-08-10 16:01:21',1565452881,NULL),(1854019588,14736498,1,1181061,1,1,1,'A',1,0.947552,143,745649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',75.2432,145907892,115850,NULL,'2019-08-18 13:38:50',1566135530,NULL),(1853572098,14736498,1,269984,0,1,1,'A',1,0.904425,130,596007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 565}}',75.3694,145113094,356872,NULL,'2019-06-30 08:59:15',1561885155,NULL),(1853909565,14736498,1,338646,1,1,1,'B',1,0.894144,368,599176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 666}}',75.6398,145666320,535892,NULL,'2019-08-03 15:06:17',1564844777,NULL),(1854086947,14736498,1,136128,1,1,1,'A',1,0.936202,217,683432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 337}}',75.8419,145849042,279638,NULL,'2019-08-14 21:44:31',1565819071,NULL),(1871668664,14736498,1,139656,0,1,1,'A',1,0.923395,191,635014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 434}, \"maximum_statistics\": {\"great\": 483}}',76.287,172614422,313932,NULL,'2022-06-14 09:17:09',1655198229,NULL),(1872448729,14736498,1,1278814,1,1,1,'A',1,0.924658,146,693453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',76.3355,173796882,116884,NULL,'2022-08-07 00:01:28',1659830488,NULL),(1854535647,14736498,1,1569936,1,1,1,'A',1,0.909341,188,619964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 546}}',76.4006,146543135,410204,NULL,'2019-10-01 13:21:57',1569936117,NULL),(1854020532,14736498,1,1493417,0,1,1,'A',1,0.930398,276,712898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 352}}',76.7413,145780504,301610,NULL,'2019-08-10 16:28:15',1565454495,NULL),(1854114586,14736498,1,1701755,0,1,1,'A',1,0.924065,184,630904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 428}}',76.8944,145779282,265180,NULL,'2019-08-10 15:10:12',1565449812,NULL),(1854031867,14736498,1,317112,1,1,1,'A',1,0.910284,193,588616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 388}, \"maximum_statistics\": {\"great\": 457}}',76.9199,145886234,280844,NULL,'2019-08-17 07:40:28',1566027628,NULL),(1858430556,14736498,1,1154933,1,1,1,'B',1,0.890656,250,592038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 503}}',77.0598,152591774,360422,NULL,'2020-07-10 09:05:24',1594371924,NULL),(1854055999,14736498,1,1232578,1,1,1,'S',1,0.994718,284,937519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',77.4154,145853746,289190,NULL,'2019-08-15 06:19:34',1565849974,NULL),(1871729753,14736498,1,243865,0,1,1,'A',1,0.91318,192,624551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 478}}',77.7193,172613742,311372,NULL,'2022-06-14 08:25:27',1655195127,NULL),(1871903171,14736498,1,126911,1,1,1,'A',1,0.966887,156,767864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',77.8658,172939433,367220,NULL,'2022-06-28 08:05:47',1656403547,NULL),(1854079877,14736498,1,131200,1,1,1,'A',1,0.949742,151,698675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 388}}',78.5329,145849199,273594,NULL,'2019-08-14 22:01:31',1565820091,NULL),(1857053787,14736498,1,843833,1,1,1,'A',1,0.924379,229,654282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 443}}',78.539,150477108,314736,NULL,'2020-04-26 12:22:53',1587903773,NULL),(1854080968,14736498,1,131749,1,1,1,'S',1,0.994545,275,861541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',78.5654,145849030,334850,NULL,'2019-08-14 21:42:40',1565818960,NULL),(1871880534,14736498,1,1504652,1,1,1,'B',1,0.898622,116,573855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',78.6289,172939588,297106,NULL,'2022-06-28 08:18:27',1656404307,NULL),(1854079742,14736498,1,131141,1,1,1,'A',1,0.934267,371,704384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 414}, \"maximum_statistics\": {\"great\": 464}}',79.1297,145849297,431914,NULL,'2019-08-14 22:14:01',1565820841,NULL),(1854595849,14736498,1,454927,0,1,1,'A',1,0.909292,293,634469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 452}}',79.7114,146543037,344120,NULL,'2019-10-01 13:12:59',1569935579,NULL),(1854026713,14736498,1,181489,0,1,1,'A',1,0.909553,147,612687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 426}, \"maximum_statistics\": {\"great\": 492}}',80.5762,145907360,316274,NULL,'2019-08-18 13:08:27',1566133707,NULL),(1858408609,14736498,1,163287,1,1,1,'A',1,0.914851,215,673062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 505}}',80.6002,152591602,419804,NULL,'2020-07-10 08:56:17',1594371377,NULL),(1854333114,14736498,1,249895,1,1,1,'A',1,0.925636,294,703839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 511}}',81.0317,146291032,428740,NULL,'2019-09-13 13:04:21',1568379861,NULL),(1853932902,14736498,1,123293,1,1,1,'A',1,0.908177,229,620809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 746}}',81.4279,145666085,534718,NULL,'2019-08-03 14:52:50',1564843970,NULL),(1855534847,14736498,1,628155,0,1,1,'A',1,0.947628,119,681936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 468}, \"maximum_statistics\": {\"great\": 506}}',81.6839,148141187,302326,NULL,'2020-01-13 02:25:58',1578882358,NULL),(1871771645,14736498,1,112653,1,1,1,'S',1,0.977707,314,828323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',81.9422,172614485,352120,NULL,'2022-06-14 09:21:01',1655198461,NULL),(1854002315,14736498,1,166585,1,1,1,'B',1,0.883766,173,536354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 837}, \"maximum_statistics\": {\"great\": 1041}}',82.3769,145886166,621016,NULL,'2019-08-17 07:35:21',1566027321,NULL),(1854054820,14736498,1,352605,1,1,1,'B',1,0.892349,165,549118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 472}, \"maximum_statistics\": {\"great\": 562}}',82.5507,145874608,318528,NULL,'2019-08-16 13:51:23',1565963483,NULL),(1871731650,14736498,1,67714,1,1,1,'A',1,0.91689,373,694848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 311}, \"maximum_statistics\": {\"great\": 373}}',82.6499,172637433,357770,NULL,'2022-06-15 09:06:04',1655283964,NULL),(1853985738,14736498,1,249984,1,1,1,'S',1,0.989183,416,871556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',82.7396,145657329,456050,NULL,'2019-08-03 03:02:00',1564801320,NULL),(1854016846,14736498,1,174817,1,1,1,'A',1,0.931973,182,651070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 441}}',82.7398,145779916,270838,NULL,'2019-08-10 15:50:04',1565452204,NULL),(1853907982,14736498,1,332312,1,1,1,'A',1,0.906937,448,676758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 591}}',83.4356,145666751,528152,NULL,'2019-08-03 15:30:54',1564846254,NULL),(1856852200,14736498,1,519848,1,1,1,'A',1,0.922518,177,680486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 413}}',83.5522,150177266,328712,NULL,'2020-04-16 13:56:44',1587045404,NULL),(1871855462,14736498,1,678723,0,1,1,'A',1,0.912424,301,655860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',83.635,172941075,372672,NULL,'2022-06-28 10:04:57',1656410697,NULL),(1854143013,14736498,1,185497,0,1,1,'A',1,0.936603,172,691715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 418}}',84.0497,145979787,291484,NULL,'2019-08-23 09:36:13',1566552973,NULL),(1871811243,14736498,1,1357674,1,1,1,'S',1,0.955128,234,813503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',84.0876,172895064,224450,NULL,'2022-06-26 09:45:58',1656236758,NULL),(1854037076,14736498,1,1207834,0,1,1,'A',1,0.912,132,589128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 500}}',84.2579,145778991,289426,NULL,'2019-08-10 14:51:45',1565448705,NULL),(1853665920,14736498,1,126282,1,1,1,'A',1,0.932373,161,656546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',84.4407,145340923,356484,NULL,'2019-07-14 15:08:53',1563116933,NULL),(1871891735,14736498,1,107328,1,1,1,'B',1,0.899312,283,626154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',84.5482,172895204,452418,NULL,'2022-06-26 09:56:05',1656237365,NULL),(1854081746,14736498,1,132431,1,1,1,'S',1,0.984108,409,878232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',84.683,145849282,469170,NULL,'2019-08-14 22:11:50',1565820710,NULL),(1871815424,14736498,1,33185,1,1,1,'A',1,0.926209,194,676065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',85.0802,172892194,326360,NULL,'2022-06-26 06:29:04',1656224944,NULL),(1854070228,14736498,1,222728,1,1,1,'A',1,0.932895,263,691692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 380}}',85.1198,145779365,297466,NULL,'2019-08-10 15:16:13',1565450173,NULL),(1871594511,14736498,1,1011272,1,1,1,'S',1,0.979094,287,867048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',85.1772,172564657,315800,NULL,'2022-06-12 03:46:03',1655005563,NULL),(1854041992,14736498,1,105547,0,1,1,'A',1,0.936719,250,689880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 574}, \"maximum_statistics\": {\"great\": 640}}',85.2887,145908292,478436,NULL,'2019-08-18 14:09:16',1566137356,NULL),(1854080536,14736498,1,1439840,1,1,1,'A',1,0.932218,198,648957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 568}}',85.293,145885894,375772,NULL,'2019-08-17 07:13:22',1566026002,NULL),(1872151078,14736498,1,331964,1,1,1,'A',1,0.954724,339,753368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',85.4831,173145474,467888,NULL,'2022-07-07 11:23:40',1657193020,NULL),(1868651787,14736498,1,304445,1,1,1,'A',1,0.947548,204,703056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 800}, \"maximum_statistics\": {\"great\": 877}}',85.7592,168024564,694582,NULL,'2021-12-06 11:38:33',1638790713,NULL),(1853712258,14736498,1,1485457,1,1,1,'A',1,0.931075,341,730467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',85.8543,145244125,409400,NULL,'2019-07-08 13:23:10',1562592190,NULL),(1853670332,14736498,1,128550,1,1,1,'S',1,0.974551,334,862894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',85.9584,145275174,362750,NULL,'2019-07-10 13:34:46',1562765686,NULL),(1871909477,14736498,1,404232,0,1,1,'A',1,0.9375,127,657983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',86.1829,172894851,268928,NULL,'2022-06-26 09:32:10',1656235930,NULL),(1871657651,14736498,1,136399,1,1,1,'S',1,0.961259,413,826506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 381}, \"maximum_statistics\": {\"great\": 413}}',86.4398,172570784,463630,NULL,'2022-06-12 10:31:28',1655029888,NULL),(1872442468,14736498,1,150955,1,1,1,'A',1,0.967742,369,816784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',86.546,173796908,421970,NULL,'2022-08-07 00:03:37',1659830617,NULL),(1854057383,14736498,1,115403,0,1,1,'A',1,0.908602,349,667409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 465}}',86.5841,145808397,378418,NULL,'2019-08-12 09:49:21',1565603361,NULL),(1871892630,14736498,1,108859,1,1,1,'A',1,0.956,382,777850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',87.3138,172895171,470290,NULL,'2022-06-26 09:53:44',1656237224,NULL),(1854015246,14736498,1,308169,0,1,1,'A',1,0.909783,134,586441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 460}}',87.4376,145780036,246068,NULL,'2019-08-10 15:57:49',1565452669,NULL),(1871587595,14736498,1,215236,1,1,1,'S',1,0.966867,332,858814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 310}, \"maximum_statistics\": {\"great\": 332}}',87.5034,172564393,338770,NULL,'2022-06-12 03:29:14',1655004554,NULL),(1871903182,14736498,1,126912,1,1,1,'A',1,0.939781,404,728401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',87.7365,172939497,483722,NULL,'2022-06-28 08:10:39',1656403839,NULL),(1871696283,14736498,1,41139,1,1,1,'S',1,0.966821,648,840507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 605}, \"maximum_statistics\": {\"great\": 648}}',87.9791,172637801,727960,NULL,'2022-06-15 09:33:07',1655285587,NULL),(1871868207,14736498,1,270456,1,1,1,'S',1,0.966851,362,837226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',88.0829,172822808,416020,NULL,'2022-06-23 08:39:54',1655973594,NULL),(1853712020,14736498,1,257298,0,1,1,'A',1,0.935123,267,693085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 447}}',88.1659,145350522,335406,NULL,'2019-07-15 05:27:00',1563168420,NULL),(1854315550,14736498,1,48753,1,1,1,'A',1,0.924419,266,664337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 430}}',88.2742,146291181,399430,NULL,'2019-09-13 13:16:24',1568380584,NULL),(1856920135,14736498,1,79400,1,1,1,'A',1,0.934698,429,744431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 513}}',88.6298,150113304,477380,NULL,'2020-04-14 12:38:21',1586867901,NULL),(1858404496,14736498,1,158621,1,1,1,'A',1,0.929457,460,733832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 645}}',88.7491,152591731,656314,NULL,'2020-07-10 09:03:28',1594371808,NULL),(1854095005,14736498,1,1291003,1,1,1,'A',1,0.911765,159,601213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 510}}',88.9883,145779590,327346,NULL,'2019-08-10 15:31:16',1565451076,NULL),(1853848698,14736498,1,167869,1,1,1,'S',1,0.952802,339,788244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',89.749,145552836,352170,NULL,'2019-07-27 15:15:13',1564240513,NULL),(1871812298,14736498,1,168457,0,1,1,'A',1,0.925388,105,605702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 462}, \"maximum_statistics\": {\"great\": 516}}',89.9594,172890006,262936,NULL,'2022-06-26 03:59:05',1656215945,NULL),(1853912370,14736498,1,199047,1,1,1,'A',1,0.92155,353,702887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 529}}',90.5164,145600791,497870,NULL,'2019-07-30 13:56:53',1564495013,NULL),(1853919419,14736498,1,114632,1,1,1,'A',1,0.933168,324,714820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 606}}',91.0601,145666213,539130,NULL,'2019-08-03 15:00:00',1564844400,NULL),(1854034186,14736498,1,322015,1,1,1,'S',1,0.998344,302,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 302}}',91.249,145874513,311410,NULL,'2019-08-16 13:45:41',1565963141,NULL),(1854024034,14736498,1,93937,1,1,1,'A',1,0.936735,148,690757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 490}}',91.8521,145907208,366188,NULL,'2019-08-18 12:57:57',1566133077,NULL),(1871713762,14736498,1,216524,0,1,1,'A',1,0.92069,162,652603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',92.2344,172594355,321378,NULL,'2022-06-13 11:45:55',1655120755,NULL),(1871896053,14736498,1,115350,1,1,1,'A',1,0.964241,739,805961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',92.2579,172892062,830060,NULL,'2022-06-26 06:21:05',1656224465,NULL),(1853782058,14736498,1,336344,1,1,1,'S',1,0.968938,499,852357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 468}, \"maximum_statistics\": {\"great\": 499}}',92.4097,145551963,546730,NULL,'2019-07-27 14:21:32',1564237292,NULL),(1871712991,14736498,1,211917,0,1,1,'A',1,0.909178,228,638572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 523}}',92.913,172594576,388292,NULL,'2022-06-13 11:59:52',1655121592,NULL),(1856875878,14736498,1,1491996,1,1,1,'A',1,0.923225,141,638519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 521}}',93.3064,150176860,338066,NULL,'2020-04-16 13:41:53',1587044513,NULL),(1854354207,14736498,1,74085,1,1,1,'A',1,0.928324,222,691651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 865}}',93.4935,146324989,731324,NULL,'2019-09-15 14:01:51',1568556111,NULL),(1871668962,14736498,1,139822,0,1,1,'A',1,0.929936,218,668288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 471}}',93.696,172613958,329710,NULL,'2022-06-14 08:44:04',1655196244,NULL),(1854071843,14736498,1,52298,0,1,1,'A',1,0.909789,165,622443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',93.7397,145886447,379562,NULL,'2019-08-17 07:55:41',1566028541,NULL),(1854091312,14736498,1,406790,0,1,1,'A',1,0.935864,259,707213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 382}}',93.9234,145778456,315672,NULL,'2019-08-10 14:20:18',1565446818,NULL),(1853671603,14736498,1,129694,1,1,1,'A',1,0.9375,316,751876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',93.9688,145259997,439990,NULL,'2019-07-09 13:48:26',1562680106,NULL),(1854013792,14736498,1,1724279,1,1,1,'A',1,0.929598,683,730613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 921}, \"maximum_statistics\": {\"great\": 1044}}',94.6691,145922925,981416,NULL,'2019-08-19 13:36:34',1566221794,NULL),(1853868204,14736498,1,167260,1,1,1,'S',1,0.95614,456,816652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',94.9204,145616574,476450,NULL,'2019-07-31 13:40:56',1564580456,NULL),(1854014120,14736498,1,819316,0,1,1,'A',1,0.927466,240,659148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 517}}',95.6292,145900053,360688,NULL,'2019-08-18 02:06:27',1566093987,NULL),(1871731770,14736498,1,67802,0,1,1,'A',1,0.938025,314,723117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 476}}',96.2497,172637417,406350,NULL,'2022-06-15 09:04:21',1655283861,NULL),(1853881622,14736498,1,174643,1,1,1,'S',1,0.974527,687,865784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 652}, \"maximum_statistics\": {\"great\": 687}}',96.3632,145559930,762310,NULL,'2019-07-28 00:53:38',1564275218,NULL),(1871890547,14736498,1,336634,0,1,1,'A',1,0.945455,163,700169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',96.3983,172894816,347282,NULL,'2022-06-26 09:30:09',1656235809,NULL),(1872476336,14736498,1,523798,0,1,1,'A',1,0.918224,191,673117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',96.5533,173796840,354706,NULL,'2022-08-06 23:58:42',1659830322,NULL),(1853704494,14736498,1,1345108,0,1,1,'A',1,0.947075,170,728719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',96.6607,145349942,261860,NULL,'2019-07-15 04:34:52',1563165292,NULL),(1871685087,14736498,1,165664,1,1,1,'S',1,0.972581,310,841754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',97.3151,172637272,347530,NULL,'2022-06-15 08:53:31',1655283211,NULL),(3620141341,14736498,1,1292152,1,1,1,'A',1,0.982094,326,845086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 363}}',97.4592,185639345,344410,NULL,'2024-10-03 12:21:27',1727958087,NULL),(1871886614,14736498,1,319880,0,1,1,'A',1,0.935789,125,643618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 475}}',97.6073,172894753,276008,NULL,'2022-06-26 09:26:38',1656235598,NULL),(1854089591,14736498,1,404296,1,1,1,'A',1,0.932692,191,669424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 416}}',98.255,145808297,274626,NULL,'2019-08-12 09:40:36',1565602836,NULL),(1854058360,14736498,1,532461,0,1,1,'A',1,0.933333,112,625744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 446}, \"maximum_statistics\": {\"great\": 495}}',98.3169,145906973,265028,NULL,'2019-08-18 12:42:11',1566132131,NULL),(1853638765,14736498,1,1411651,1,1,1,'S',1,0.968293,205,869978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',98.3189,145244013,233380,NULL,'2019-07-08 13:15:08',1562591708,NULL),(1871849412,14736498,1,227047,1,1,1,'S',1,0.969819,497,848161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 497}}',98.5498,172802346,549800,NULL,'2022-06-22 10:58:21',1655895501,NULL),(1854358380,14736498,1,163972,0,1,1,'A',1,0.946,347,739770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 464}, \"maximum_statistics\": {\"great\": 500}}',98.7771,146290977,436426,NULL,'2019-09-13 12:59:38',1568379578,NULL),(1854154317,14736498,1,695136,0,1,1,'A',1,0.926181,199,645895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 508}}',98.9795,145979935,327016,NULL,'2019-08-23 09:51:52',1566553912,NULL),(1856934192,14736498,1,210116,0,1,1,'A',1,0.932258,227,701343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 465}}',99.2923,150113664,363674,NULL,'2020-04-14 12:51:22',1586868682,NULL),(1854035220,14736498,1,323905,1,1,1,'A',1,0.917925,155,601222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 530}}',99.5536,145874577,296500,NULL,'2019-08-16 13:49:40',1565963380,NULL),(1871804862,14736498,1,160326,0,1,1,'A',1,0.933263,157,656445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 472}}',99.9899,172802162,301140,NULL,'2022-06-22 10:48:03',1655894883,NULL),(1854083635,14736498,1,240209,0,1,1,'A',1,0.946833,166,691269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 442}}',100.226,145768291,297588,NULL,'2019-08-10 00:08:59',1565395739,NULL),(1854043342,14736498,1,862687,0,1,1,'A',1,0.933921,203,667541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',100.452,145778791,299724,NULL,'2019-08-10 14:39:33',1565447973,NULL),(1854215037,14736498,1,150344,0,1,1,'A',1,0.942495,189,684138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',100.471,146010827,329094,NULL,'2019-08-25 05:15:20',1566710120,NULL),(1854005456,14736498,1,82298,0,1,1,'A',1,0.922156,162,641930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1169}}',100.477,145768568,771554,NULL,'2019-08-10 00:41:39',1565397699,NULL),(1871889794,14736498,1,331990,0,1,1,'A',1,0.927619,261,684326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',100.506,172894783,391992,NULL,'2022-06-26 09:28:31',1656235711,NULL),(1872147060,14736498,1,316468,1,1,1,'S',1,0.955381,381,820559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',100.658,173145431,416650,NULL,'2022-07-07 11:21:15',1657192875,NULL),(1854107068,14736498,1,1310850,1,1,1,'A',1,0.941648,257,694717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 437}}',100.845,145900018,310488,NULL,'2019-08-18 02:04:01',1566093841,NULL),(1871679392,14736498,1,1302301,0,1,1,'A',1,0.955263,162,735636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 380}}',101.237,172614170,292142,NULL,'2022-06-14 08:59:38',1655197178,NULL),(1871874528,14736498,1,85519,1,1,1,'A',1,0.95679,566,772990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',101.451,172823162,704180,NULL,'2022-06-23 09:00:25',1655974825,NULL),(1854062373,14736498,1,366256,0,1,1,'A',1,0.919355,202,671898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 496}}',101.63,145778427,367948,NULL,'2019-08-10 14:18:40',1565446720,NULL),(1854084436,14736498,1,1272976,0,1,1,'A',1,0.912621,144,594320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 515}}',101.646,145768875,285178,NULL,'2019-08-10 01:18:49',1565399929,NULL),(1853687475,14736498,1,240208,1,1,1,'S',1,0.988201,339,920733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',102.203,145211824,378100,NULL,'2019-07-06 13:49:35',1562420975,NULL),(1853686585,14736498,1,1310955,1,1,1,'S',1,0.984894,331,884915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',102.725,145349743,343430,NULL,'2019-07-15 04:16:39',1563164199,NULL),(1853970184,14736498,1,222551,1,1,1,'S',1,0.985777,457,886572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444}, \"maximum_statistics\": {\"great\": 457}}',103.309,145600057,490460,NULL,'2019-07-30 13:03:22',1564491802,NULL),(1856901305,14736498,1,173002,1,1,1,'A',1,0.963277,410,781671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 531}}',103.351,150113562,519594,NULL,'2020-04-14 12:47:45',1586868465,NULL),(1872226245,14736498,1,193799,0,1,1,'A',1,0.935115,190,674324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 524}}',103.54,173381860,361438,NULL,'2022-07-18 08:35:52',1658133352,NULL),(1854031454,14736498,1,185273,0,1,1,'A',1,0.938755,243,678539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 498}}',103.793,145779560,336504,NULL,'2019-08-10 15:29:17',1565450957,NULL),(1853817323,14736498,1,139625,0,1,1,'A',1,0.930582,322,738112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 533}}',104.17,145552257,499714,NULL,'2019-07-27 14:40:04',1564238404,NULL),(1871879922,14736498,1,302307,1,1,1,'A',1,0.917829,225,636626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 1124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1290}}',104.472,172890404,949722,NULL,'2022-06-26 04:26:58',1656217618,NULL),(1871892268,14736498,1,107777,1,1,1,'S',1,0.979167,384,867134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384}}',104.866,172823046,421510,NULL,'2022-06-23 08:54:04',1655974444,NULL),(1871845192,14736498,1,55519,1,1,1,'S',1,0.97449,490,838903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',104.931,172892388,511810,NULL,'2022-06-26 06:42:54',1656225774,NULL),(1871889542,14736498,1,331261,1,1,1,'S',1,0.981618,816,859929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 786}, \"maximum_statistics\": {\"great\": 816}}',104.937,172822731,956560,NULL,'2022-06-23 08:35:19',1655973319,NULL),(1854268523,14736498,1,94170,1,1,1,'A',1,0.937647,425,734268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 372}, \"maximum_statistics\": {\"great\": 425}}',105.073,146278323,453150,NULL,'2019-09-12 13:24:16',1568294656,NULL),(1853828923,14736498,1,149976,0,1,1,'A',1,0.940451,907,752494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1419}}',105.098,145552658,1371166,NULL,'2019-07-27 15:04:22',1564239862,NULL),(1854076535,14736498,1,230636,0,1,1,'A',1,0.937916,169,669582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 451}}',105.308,145907120,284554,NULL,'2019-08-18 12:52:26',1566132746,NULL),(1854074954,14736498,1,127620,1,1,1,'A',1,0.934411,303,715930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 526}}',105.338,145760915,424632,NULL,'2019-08-09 14:21:23',1565360483,NULL),(1871836334,14736498,1,201082,0,1,1,'A',1,0.944444,284,738588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 441}}',105.873,172802104,353004,NULL,'2022-06-22 10:44:17',1655894657,NULL),(1854545212,14736498,1,1457072,1,1,1,'A',1,0.921269,208,624279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1340}}',106.327,146542963,838886,NULL,'2019-10-01 13:06:25',1569935185,NULL),(1854086970,14736498,1,136129,1,1,1,'A',1,0.958974,302,774771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',106.841,145849061,369696,NULL,'2019-08-14 21:46:08',1565819168,NULL),(1871851677,14736498,1,233604,1,1,1,'A',1,0.979167,302,819517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',107.005,172939544,431700,NULL,'2022-06-28 08:15:12',1656404112,NULL),(1854025441,14736498,1,30968,1,1,1,'A',1,0.93353,449,699040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 594}, \"maximum_statistics\": {\"great\": 677}}',107.218,145922655,611660,NULL,'2019-08-19 13:18:49',1566220729,NULL),(1854034652,14736498,1,322428,0,1,1,'A',1,0.982143,328,797986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',108.563,145853892,343094,NULL,'2019-08-15 06:35:12',1565850912,NULL),(1872464328,14736498,1,43463,1,1,1,'A',1,0.94918,488,755195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',109.04,173797036,596456,NULL,'2022-08-07 00:15:34',1659831334,NULL),(1854246509,14736498,1,294761,0,1,1,'A',1,0.956683,203,725036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 404}}',109.261,146278441,292336,NULL,'2019-09-12 13:33:40',1568295220,NULL),(1854057206,14736498,1,1049261,0,1,1,'A',1,0.950562,260,739324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 445}}',109.699,145885869,348974,NULL,'2019-08-17 07:11:21',1566025881,NULL),(1853957383,14736498,1,139760,1,1,1,'S',1,0.982517,429,879305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 429}}',111.532,145578532,465460,NULL,'2019-07-29 03:49:54',1564372194,NULL),(3620256727,14736498,1,67204,0,1,1,'A',1,0.948864,274,764067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',113.543,185639610,631708,NULL,'2024-10-03 12:48:29',1727959709,NULL),(1871850340,14736498,1,665762,1,1,1,'A',1,0.942063,336,719409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 1361, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1493}}',113.809,172940540,1227072,NULL,'2022-06-28 09:28:43',1656408523,NULL),(1871808098,14736498,1,163303,1,1,1,'S',1,0.983617,763,875915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',113.902,172895321,850630,NULL,'2022-06-26 10:04:15',1656237855,NULL),(1854044217,14736498,1,692777,0,1,1,'A',1,0.929769,361,706306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',113.935,145779625,398514,NULL,'2019-08-10 15:33:02',1565451182,NULL),(1854210748,14736498,1,1905730,1,1,1,'A',1,0.974265,201,819700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 408}}',114.426,146010853,365230,NULL,'2019-08-25 05:17:09',1566710229,NULL),(1872806382,14736498,1,1536934,1,1,1,'S',1,0.992391,920,913491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',116.415,174177116,1060040,NULL,'2022-08-26 12:13:04',1661515984,NULL),(1854246728,14736498,1,1503559,1,1,1,'A',1,0.959036,356,801294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 415}}',116.872,146291087,390210,NULL,'2019-09-13 13:09:11',1568380151,NULL),(1871851706,14736498,1,233607,1,1,1,'S',1,0.99458,369,922647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 369}}',117.082,172939525,443360,NULL,'2022-06-28 08:13:12',1656403992,NULL),(1854006796,14736498,1,83123,1,1,1,'S',1,0.978261,322,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 322}}',117.608,145761023,412456,NULL,'2019-08-09 14:27:10',1565360830,NULL),(1854316588,14736498,1,131258,0,1,1,'A',1,0.938632,413,763176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 497}}',117.784,146291052,455900,NULL,'2019-09-13 13:06:20',1568379980,NULL),(1871901764,14736498,1,124577,1,1,1,'A',1,0.94188,340,720665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',118.526,172939472,493508,NULL,'2022-06-28 08:08:30',1656403710,NULL),(1871836502,14736498,1,1683281,1,1,1,'S',1,0.985255,373,904020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',118.944,172939631,408840,NULL,'2022-06-28 08:22:51',1656404571,NULL),(1853999181,14736498,1,454646,0,1,1,'S',1,0.984985,333,875629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',120.931,145828814,387298,NULL,'2019-08-13 15:10:24',1565709024,NULL),(1871642525,14736498,1,360691,0,1,1,'S',1,0.976766,538,875679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 513}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',121.069,172564019,620110,NULL,'2022-06-12 03:03:57',1655003037,NULL),(1854112974,14736498,1,1570251,0,1,1,'A',1,0.932897,188,634199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 552}, \"maximum_statistics\": {\"great\": 611}}',121.191,145907282,335904,NULL,'2019-08-18 13:03:30',1566133410,NULL),(1871857438,14736498,1,243500,0,1,1,'A',1,0.965049,258,750605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',121.552,172894666,401146,NULL,'2022-06-26 09:22:04',1656235324,NULL),(1854054866,14736498,1,525560,0,1,1,'S',1,0.993827,324,908677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',121.974,145778584,386582,NULL,'2019-08-10 14:27:21',1565447241,NULL),(1871707882,14736498,1,200803,0,1,1,'A',1,0.944867,415,748453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 485}, \"maximum_statistics\": {\"great\": 526}}',122.032,172613985,476484,NULL,'2022-06-14 08:46:42',1655196402,NULL),(1854441389,14736498,1,135029,1,1,1,'A',1,0.961457,341,772995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1414}}',122.474,146532014,1191468,NULL,'2019-09-30 13:43:55',1569851035,NULL),(1854037724,14736498,1,494459,0,1,1,'S',1,0.971033,397,840418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',122.565,145780174,412090,NULL,'2019-08-10 16:05:46',1565453146,NULL),(1855634026,14736498,1,77782,1,1,1,'A',1,0.951175,355,769513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 553}}',124.046,148132492,565112,NULL,'2020-01-12 13:59:06',1578837546,NULL),(1854040519,14736498,1,684079,0,1,1,'A',1,0.936722,206,657662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',124.088,145908546,972038,NULL,'2019-08-18 14:28:27',1566138507,NULL),(1871857209,14736498,1,243350,0,1,1,'A',1,0.974215,311,836603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',126.12,172894699,412570,NULL,'2022-06-26 09:23:51',1656235431,NULL),(1854080823,14736498,1,131499,0,1,1,'A',1,0.973783,435,817187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 534}}',126.193,145849346,508940,NULL,'2019-08-14 22:18:56',1565821136,NULL),(1871873434,14736498,1,280717,0,1,1,'A',1,0.924431,247,691646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',128.071,172917189,403580,NULL,'2022-06-27 08:53:08',1656319988,NULL),(1854017522,14736498,1,820301,1,1,1,'A',1,0.956436,269,743697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 469}, \"maximum_statistics\": {\"great\": 505}}',128.894,145778752,389904,NULL,'2019-08-10 14:37:33',1565447853,NULL),(1854051848,14736498,1,1411095,1,1,1,'A',1,0.955056,379,799989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 445}}',129.018,145779738,422150,NULL,'2019-08-10 15:39:47',1565451587,NULL),(1853850963,14736498,1,269987,1,1,1,'A',1,0.945611,524,785120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 467}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',129.453,145552977,587708,NULL,'2019-07-27 15:22:47',1564240967,NULL),(1853897076,14736498,1,678302,1,1,1,'S',1,0.984252,381,901012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',131.387,145665832,401820,NULL,'2019-08-03 14:34:58',1564842898,NULL),(1854032832,14736498,1,1945290,1,1,1,'A',1,0.952482,328,737818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 870}, \"maximum_statistics\": {\"great\": 947}}',133.631,145900096,840944,NULL,'2019-08-18 02:11:11',1566094271,NULL),(1871708120,14736498,1,1411652,1,1,1,'A',1,0.958042,223,747700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 286}}',133.794,172637351,233244,NULL,'2022-06-15 08:59:23',1655283563,NULL),(1871835000,14736498,1,1435878,1,1,1,'S',1,0.97619,378,890886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',134.257,172917218,404260,NULL,'2022-06-27 08:54:57',1656320097,NULL),(1854033559,14736498,1,1630791,1,1,1,'A',1,0.966245,205,754247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 474}}',134.915,145886021,352870,NULL,'2019-08-17 07:24:50',1566026690,NULL),(1871911118,14736498,1,1783743,1,1,1,'S',1,0.988722,399,906264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',135.062,172895126,420930,NULL,'2022-06-26 09:50:54',1656237054,NULL),(1854051019,14736498,1,879735,1,1,1,'A',1,0.970021,206,783078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 467}}',135.881,145874550,384232,NULL,'2019-08-16 13:48:04',1565963284,NULL),(1854051043,14736498,1,110856,1,1,1,'S',1,0.975259,869,868183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 826}, \"maximum_statistics\": {\"great\": 869}}',137.216,145768429,969060,NULL,'2019-08-10 00:24:39',1565396679,NULL),(1854055636,14736498,1,1230171,1,1,1,'S',1,0.995349,430,942359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',137.381,145853780,462840,NULL,'2019-08-15 06:22:39',1565850159,NULL),(1854017047,14736498,1,87876,1,1,1,'S',1,0.978873,426,892108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 426}}',137.382,145886209,469740,NULL,'2019-08-17 07:38:46',1566027526,NULL),(1854010671,14736498,1,22240,1,1,1,'S',1,0.985238,1829,845222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',137.84,145761264,2093504,NULL,'2019-08-09 14:43:50',1565361830,NULL),(1854021558,14736498,1,92241,1,1,1,'A',1,0.956094,525,761357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',141.888,145922777,1208336,NULL,'2019-08-19 13:27:04',1566221224,NULL),(1854106732,14736498,1,1142412,0,1,1,'A',1,0.94843,686,741484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1338}}',143.363,145908358,1156468,NULL,'2019-08-18 14:14:16',1566137656,NULL),(1871784524,14736498,1,132265,0,1,1,'A',1,0.958707,539,774541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1114}}',146.451,172637635,1004258,NULL,'2022-06-15 09:20:38',1655284838,NULL),(1871896988,14736498,1,1554664,1,1,1,'A',1,0.970707,209,799571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',150.282,172889906,405712,NULL,'2022-06-26 03:51:50',1656215510,NULL),(1871867707,14736498,1,77928,0,1,1,'S',1,0.988216,594,911557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 594}}',150.617,172941234,750894,NULL,'2022-06-28 10:15:33',1656411333,NULL),(1871784209,14736498,1,131747,0,1,1,'S',1,0.990268,411,891624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',151.633,172637658,459940,NULL,'2022-06-15 09:22:34',1655284954,NULL),(1872628559,14736498,1,66475,0,1,1,'A',1,0.952941,653,797706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',159.662,173925543,777662,NULL,'2022-08-13 07:30:15',1660375815,NULL),(1854040836,14736498,1,1844072,1,1,1,'A',1,0.991509,882,894124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1060}}',161.335,145885945,1144168,NULL,'2019-08-17 07:17:56',1566026276,NULL),(1871820152,14736498,1,177076,1,1,1,'A',1,0.967245,282,786466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 519}}',163.481,172895240,438660,NULL,'2022-06-26 09:58:45',1656237525,NULL),(1872244930,14736498,1,233608,0,1,1,'S',1,0.978044,501,876202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',172.504,173381996,556410,NULL,'2022-07-18 08:46:19',1658133979,NULL),(1871845895,14736498,1,221923,0,1,1,'S',1,0.979029,453,890806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',173.556,172802500,495820,NULL,'2022-06-22 11:06:19',1655895979,NULL),(1854273477,14740628,1,185153,0,1,1,'B',1,0.817647,32,412148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',4.49903,146329800,34236,NULL,'2019-09-15 20:24:22',1568579062,NULL),(1867835598,14740628,1,1861584,0,1,1,'B',1,0.826389,38,457351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 51, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',5.41784,166923232,77696,NULL,'2021-10-24 18:26:13',1635099973,NULL),(1854466608,14740628,1,625573,0,1,1,'B',1,0.811321,40,396314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',5.47549,146391926,50382,NULL,'2019-09-20 18:24:11',1569003851,NULL),(1854425319,14740628,1,1452454,0,1,1,'C',1,0.790164,65,354662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 205, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',5.94682,146429351,151048,NULL,'2019-09-22 21:48:19',1569188899,NULL),(1872949044,14740628,1,813834,0,1,1,'B',1,0.899371,97,597579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',14.7843,174504973,90109,NULL,'2022-09-13 01:43:52',1663033432,NULL),(1872945195,14740628,1,3748499,1,1,1,'A',1,0.90873,86,607642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',16.9186,174311187,86091,NULL,'2022-09-02 15:27:20',1662132440,NULL),(1876724093,14740628,1,3830021,1,1,1,'A',1,0.912879,132,737779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',17.6538,179980626,101773,NULL,'2023-07-24 00:02:25',1690156945,NULL),(1876631300,14740628,1,3848159,0,1,1,'B',1,0.875796,91,555814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',17.6908,179826517,94302,NULL,'2023-07-13 22:47:12',1689288432,NULL),(3695003948,14759081,1,2565324,0,1,1,'B',1,0.826923,41,467520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',13.9663,185814460,25484,NULL,'2024-10-17 07:40:35',1729150835,NULL),(1854142836,14759081,1,1748910,1,1,1,'A',1,0.901841,87,558122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',15.9151,146094606,84606,NULL,'2019-08-30 14:05:44',1567173944,NULL),(1878033645,14759081,1,1492013,0,1,1,'A',1,0.947368,38,851310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',24.3178,181800188,14454,NULL,'2023-11-30 18:56:29',1701370589,NULL),(1854314266,14759081,1,557816,0,1,1,'B',1,0.869615,152,518407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',25.129,146171673,271823,NULL,'2019-09-04 18:30:21',1567621821,NULL),(3095386850,14759081,1,4624064,1,1,1,'S',1,0.978723,141,820392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',28.79,184510768,137541,NULL,'2024-07-02 16:55:15',1719939315,NULL),(3694980461,14759081,1,2565324,1,1,1,'A',1,0.967949,59,776566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',30.1914,185814397,34730,NULL,'2024-10-17 07:30:07',1729150207,NULL),(3695002906,14759081,1,2565324,0,1,1,'B',1,0.897436,40,633491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',30.7725,185814456,29760,NULL,'2024-10-17 07:40:07',1729150807,NULL),(3695006869,14759081,1,2565325,1,1,1,'A',1,0.945,62,692403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',33.5254,185814469,44110,NULL,'2024-10-17 07:41:53',1729150913,NULL),(1878030495,14759081,1,1492009,0,1,1,'A',1,0.923077,65,838273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',34.6035,181800207,32940,NULL,'2023-11-30 18:58:46',1701370726,NULL),(3695000486,14759081,1,2565324,1,1,1,'S',1,0.980769,78,907778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',35.0399,185814450,43910,NULL,'2024-10-17 07:39:04',1729150744,NULL),(2479758139,14759081,1,2056288,0,1,1,'A',1,0.920319,136,704827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',39.6279,183093272,213133,NULL,'2024-03-09 22:03:25',1710021805,NULL),(2479233685,14759081,1,804520,0,1,1,'A',1,0.923077,131,726825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',45.0384,183092369,114200,NULL,'2024-03-09 20:16:39',1710015399,NULL),(2533039017,14759081,1,529989,0,1,1,'S',1,0.969027,113,819045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',47.7794,183215329,81156,NULL,'2024-03-19 17:00:18',1710867618,NULL),(1872315027,14760316,1,3552554,1,1,1,'D',1,0.41366,21,19388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 179, \"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',0.054159,173678175,62792,NULL,'2022-08-01 11:04:39',1659351879,NULL),(1863666257,14768482,1,2332172,1,1,1,'D',1,0.245614,18,4655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 750, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1140}}',0.003031,160598450,96470,NULL,'2021-04-08 01:28:38',1617845318,NULL),(2488082708,14774523,1,1240481,0,1,1,'D',1,0.653846,24,196763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',1.27753,183112494,30620,NULL,'2024-03-11 12:09:23',1710158963,NULL),(1859180867,14774523,1,1228142,0,1,1,'C',1,0.767241,24,336742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',4.32284,153670518,22910,NULL,'2020-08-19 07:21:42',1597821702,NULL),(1859153332,14774523,1,1773278,0,1,1,'B',1,0.814655,47,376957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',6.37091,153642653,82709,NULL,'2020-08-18 04:02:41',1597723361,NULL),(1859442204,14774523,1,1228199,0,1,1,'A',1,0.911765,20,600801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.1984,154117117,18986,NULL,'2020-09-05 05:10:51',1599282651,NULL),(1861124722,14774523,1,2347728,1,1,1,'B',1,0.868421,84,471392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',10.8301,156747010,63455,NULL,'2020-12-11 08:13:18',1607674398,NULL),(1872677878,14777720,1,124623,0,1,1,'D',1,0.664286,28,165124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 106}, \"maximum_statistics\": {\"great\": 210}}',1.81739,174055156,81087,NULL,'2022-08-19 21:58:38',1660946318,NULL),(2423142100,14785561,1,3405198,1,1,1,'A',1,0.910215,537,693170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 1061, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 4, \"large_bonus\": 29}}',NULL,NULL,0,'2024-02-28 17:14:04','2024-02-28 17:17:29',1709140649,7442),(1853884262,14785561,1,1375577,0,1,1,'D',1,0.652174,19,172651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 85}, \"maximum_statistics\": {\"great\": 161}}',0.879659,145663375,46787,NULL,'2019-08-03 11:55:21',1564833321,NULL),(2493648878,14785561,1,4271604,1,1,1,'B',1,0.826923,39,599488,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 52, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78, \"large_bonus\": 5}}',18.323,NULL,0,'2024-03-12 14:16:53','2024-03-12 14:17:20',1710253040,7478),(2493594454,14785561,1,4457346,1,1,1,'SH',1,0.956522,69,468179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 10, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',21.9253,NULL,0,'2024-03-12 14:05:05','2024-03-12 14:05:53',1710252353,7478),(2493656900,14785561,1,4271604,1,1,1,'B',1,0.865385,46,683799,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 58, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 78, \"large_bonus\": 5}}',22.7987,NULL,0,'2024-03-12 14:18:33','2024-03-12 14:18:59',1710253139,7478),(2517573966,14785561,1,3461140,1,1,1,'B',1,0.804587,144,464339,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 363, \"ignore_hit\": 34, \"ignore_miss\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 34, \"large_bonus\": 21}}',41.7549,NULL,0,'2024-03-16 18:10:21','2024-03-16 18:11:55',1710612715,7475),(3588639833,14785561,1,4772938,1,1,1,'B',1,0.887179,98,658995,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}, \"total_score_without_mods\": 658995}',46.2518,NULL,0,'2024-09-27 16:27:15','2024-09-27 16:28:18',1727454498,7705),(2857395152,14785561,1,3143714,1,1,1,'B',1,0.834444,127,519770,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 344, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 40, \"large_bonus\": 6}}',46.9496,NULL,0,'2024-05-19 15:45:47','2024-05-19 15:47:24',1716133644,7549),(2493250133,14785561,1,4419827,1,1,1,'B',1,0.835121,193,550862,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 278, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 21, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',52.0023,NULL,0,'2024-03-12 12:44:35','2024-03-12 12:46:15',1710247575,7478),(2862687244,14785561,1,4419827,1,1,1,'B',1,0.847185,106,549908,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 285, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',58.3992,NULL,0,'2024-05-20 15:54:34','2024-05-20 15:56:14',1716220574,7549),(2517553889,14785561,1,2717415,1,1,1,'B',1,0.88253,93,610003,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 403, \"ignore_hit\": 21, \"ignore_miss\": 31, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 21, \"large_bonus\": 40}}',62.2421,NULL,0,'2024-03-16 18:06:37','2024-03-16 18:08:09',1710612489,7475),(3007279809,14785561,1,4478918,1,1,1,'B',1,0.874,120,593758,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 399, \"ignore_hit\": 65, \"ignore_miss\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}}',74.4582,NULL,0,'2024-06-16 15:28:03','2024-06-16 15:29:34',1718551774,7566),(2423121567,14785561,1,2279303,1,1,1,'B',1,0.86694,161,581260,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 660, \"ignore_hit\": 8, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 8, \"large_bonus\": 22}}',75.049,NULL,0,'2024-02-28 17:10:33','2024-02-28 17:13:10',1709140390,7442),(3714271316,14785561,1,3028020,1,1,1,'B',1,0.842762,86,512344,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 448, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 601, \"large_bonus\": 3}, \"total_score_without_mods\": 512344}',75.2558,NULL,0,'2024-10-20 14:27:22','2024-10-20 14:28:53',1729434533,7739),(2493549290,14785561,1,1888716,1,1,1,'A',1,0.973822,561,955170,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 547, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 18, \"large_bonus\": 99}}',82.3024,NULL,0,'2024-03-12 13:53:07','2024-03-12 13:56:10',1710251770,7478),(3052414395,14785561,1,4599041,1,1,1,'A',1,0.920635,189,835257,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 30, \"great\": 159, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 8}}',82.3781,NULL,0,'2024-06-24 18:33:23','2024-06-24 18:34:09',1719254049,7566),(3691171434,14785561,1,4676346,1,1,1,'B',1,0.885813,145,628544,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 469, \"ignore_miss\": 29, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 628544}',82.3984,NULL,0,'2024-10-16 13:52:48','2024-10-16 13:54:20',1729086860,7739),(2857386063,14785561,1,1728751,1,1,1,'B',1,0.862963,266,595449,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 413, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 13, \"large_bonus\": 11}}',84.7678,NULL,0,'2024-05-19 15:44:00','2024-05-19 15:45:33',1716133533,7549),(2378745310,14785561,1,4226630,1,1,1,'B',1,0.899225,178,680705,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 316, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}}',88.3593,NULL,0,'2024-02-20 15:24:59','2024-02-20 15:26:16',1708442776,7434),(1878002758,14785561,1,1987309,1,1,1,'A',1,0.901639,326,604193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',90.2588,181837211,650320,NULL,'2023-12-03 12:09:10',1701605350,NULL),(3545513624,14785561,1,4507664,1,1,1,'A',1,0.930518,256,781955,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 319, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 781955}',91.7423,NULL,0,'2024-09-19 19:00:42','2024-09-19 19:02:11',1726772531,7705),(2267686451,14785561,1,4289416,0,1,1,'A',1,0.952957,228,839686,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 341, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 4, \"large_bonus\": 59}}',96.6575,NULL,0,'2024-01-31 17:21:04','2024-01-31 17:22:38',1706721758,7400),(2261912931,14785561,1,1920417,0,1,1,'A',1,0.911531,144,692225,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 503}}',97.2984,NULL,0,'2024-01-30 15:41:55','2024-01-30 15:44:44',1706629484,7400),(2433272939,14785561,1,4451691,1,1,1,'B',1,0.899746,128,654448,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 329, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}}',97.9536,NULL,0,'2024-03-01 16:27:45','2024-03-01 16:28:45',1709310525,7442),(2261953438,14785561,1,4405232,0,1,1,'A',1,0.914671,175,699065,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 586, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 22}}',98.0434,NULL,0,'2024-01-30 15:51:18','2024-01-30 15:53:15',1706629995,7400),(2378800686,14785561,1,4182264,1,1,1,'B',1,0.890221,252,637410,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 57, \"great\": 1294, \"ignore_miss\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}}',98.3065,NULL,0,'2024-02-20 15:33:32','2024-02-20 15:37:39',1708443459,7434),(2862677722,14785561,1,1728751,1,1,1,'B',1,0.889815,88,625549,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 440, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 13, \"large_bonus\": 11}}',98.6531,NULL,0,'2024-05-20 15:52:45','2024-05-20 15:54:20',1716220460,7549),(3122000976,14785561,1,4562969,1,1,1,'B',1,0.898983,148,643964,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 65, \"great\": 1163, \"ignore_miss\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1376, \"large_bonus\": 16}}',99.7687,NULL,0,'2024-07-07 17:16:18','2024-07-07 17:20:23',1720372823,7596),(2857421523,14785561,1,4572565,1,1,1,'A',1,0.94883,298,878713,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 311, \"ignore_hit\": 6, \"ignore_miss\": 46, \"large_bonus\": 143, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',100.477,NULL,0,'2024-05-19 15:51:01','2024-05-19 15:52:20',1716133940,7549),(3714217730,14785561,1,4769847,1,1,1,'A',1,0.945026,170,834475,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 172, \"ignore_hit\": 1, \"ignore_miss\": 26, \"large_bonus\": 5, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 29}, \"total_score_without_mods\": 834475}',100.58,NULL,0,'2024-10-20 14:18:33','2024-10-20 14:19:09',1729433949,7739),(3179969594,14785561,1,4578222,1,1,1,'A',1,0.934272,426,826648,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"great\": 370, \"ignore_hit\": 30, \"ignore_miss\": 34, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 826648}',103.87,NULL,0,'2024-07-18 16:15:09','2024-07-18 16:16:47',1721319407,7617),(2516555671,14785561,1,4460609,1,1,1,'B',1,0.887534,207,639142,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 587, \"ignore_hit\": 4, \"ignore_miss\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 4, \"large_bonus\": 71}}',104.852,NULL,0,'2024-03-16 15:03:44','2024-03-16 15:05:48',1710601548,7475),(2378732770,14785561,1,4457348,1,1,1,'A',1,0.946512,215,855056,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 192, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 10}}',105.572,NULL,0,'2024-02-20 15:22:52','2024-02-20 15:23:41',1708442621,7434),(3615148478,14785561,1,74498,1,1,1,'A',1,0.951537,400,861643,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 389, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}, \"total_score_without_mods\": 861643}',106.405,NULL,0,'2024-10-02 12:46:59','2024-10-02 12:48:28',1727873308,7705),(3248404168,14785561,1,3659198,1,1,1,'B',1,0.885167,283,642067,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 499, \"ignore_miss\": 27, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 33}, \"total_score_without_mods\": 642067}',106.919,NULL,0,'2024-07-30 17:48:56','2024-07-30 17:50:29',1722361829,7646),(2423102742,14785561,1,3877992,1,1,1,'B',1,0.877427,141,600916,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 995, \"ignore_hit\": 72, \"ignore_miss\": 12, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}}',107.41,NULL,0,'2024-02-28 17:05:55','2024-02-28 17:09:10',1709140150,7442),(3052404972,14785561,1,4572565,1,1,1,'A',1,0.94152,342,860401,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 302, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 87, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',107.657,NULL,0,'2024-06-24 18:30:48','2024-06-24 18:32:12',1719253932,7566),(2396133205,14785561,1,3625621,1,1,1,'A',1,0.912837,230,734096,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 531, \"ignore_hit\": 42, \"ignore_miss\": 34, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 42, \"large_bonus\": 113}}',107.952,NULL,0,'2024-02-23 18:43:36','2024-02-23 18:45:49',1708713949,7434),(2433369090,14785561,1,4091736,1,1,1,'B',1,0.89842,166,655998,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 739, \"ignore_hit\": 32, \"ignore_miss\": 45, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 886, \"ignore_hit\": 34, \"large_bonus\": 68}}',108.087,NULL,0,'2024-03-01 16:44:44','2024-03-01 16:47:12',1709311632,7442),(3121929692,14785561,1,4578222,1,1,1,'A',1,0.949531,289,840534,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 384, \"ignore_hit\": 34, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',108.906,NULL,0,'2024-07-07 17:02:33','2024-07-07 17:04:09',1720371849,7596),(2862708140,14785561,1,557817,1,1,1,'A',1,0.983289,506,948210,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 724, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 52, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}}',109.48,NULL,0,'2024-05-20 15:56:32','2024-05-20 16:00:23',1716220823,7549),(2517564073,14785561,1,2717415,1,1,1,'A',1,0.931727,362,793485,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 434, \"ignore_hit\": 21, \"ignore_miss\": 21, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 21, \"large_bonus\": 40}}',109.557,NULL,0,'2024-03-16 18:08:32','2024-03-16 18:10:04',1710612604,7475),(1878181437,14785561,1,4271606,1,1,1,'S',1,0.961353,207,848416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',110.601,181930643,198190,NULL,'2023-12-10 15:47:25',1702223245,NULL),(3714227415,14785561,1,4676341,1,1,1,'A',1,0.947639,140,785440,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 446, \"ignore_miss\": 35, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}, \"total_score_without_mods\": 785440}',110.73,NULL,0,'2024-10-20 14:19:23','2024-10-20 14:20:55',1729434055,7739),(3007319501,14785561,1,4572565,1,1,1,'A',1,0.94883,342,894725,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 307, \"ignore_hit\": 6, \"ignore_miss\": 51, \"large_bonus\": 133, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',111.201,NULL,0,'2024-06-16 15:36:02','2024-06-16 15:37:26',1718552246,7566),(3615220815,14785561,1,4182264,1,1,1,'A',1,0.913249,279,697740,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 55, \"great\": 1365, \"ignore_miss\": 33, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}, \"total_score_without_mods\": 697740}',112.517,NULL,0,'2024-10-02 13:00:48','2024-10-02 13:04:56',1727874296,7705),(3248426624,14785561,1,1701755,1,1,1,'A',1,0.963785,387,893907,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 401, \"ignore_miss\": 10, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}, \"total_score_without_mods\": 893907}',113.765,NULL,0,'2024-07-30 17:53:30','2024-07-30 17:55:02',1722362102,7646),(2493630764,14785561,1,2285710,1,1,1,'A',1,0.970497,484,897941,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 607, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 8, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 17}}',114.632,NULL,0,'2024-03-12 14:10:25','2024-03-12 14:13:32',1710252812,7478),(2267694778,14785561,1,4289416,0,1,1,'S',1,0.97043,372,934001,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 350, \"ignore_miss\": 10, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 4, \"large_bonus\": 59}}',114.671,NULL,0,'2024-01-31 17:22:53','2024-01-31 17:24:27',1706721867,7400),(3714257190,14785561,1,1728751,1,1,1,'A',1,0.912037,106,680473,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 461, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 13, \"large_bonus\": 11}, \"total_score_without_mods\": 680473}',114.797,NULL,0,'2024-10-20 14:24:47','2024-10-20 14:26:21',1729434381,7739),(2517633375,14785561,1,2100985,1,1,1,'B',1,0.889225,316,649497,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 28, \"great\": 801, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 7, \"large_bonus\": 23}}',115.235,NULL,0,'2024-03-16 18:20:04','2024-03-16 18:23:10',1710613390,7475),(2433468519,14785561,1,3014294,1,1,1,'A',1,0.943723,316,789208,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 836, \"ignore_miss\": 21, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 34}}',115.568,NULL,0,'2024-03-01 17:03:26','2024-03-01 17:06:33',1709312793,7442),(2517591843,14785561,1,2100986,1,1,1,'A',1,0.921875,225,724829,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 742, \"ignore_hit\": 27, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 864, \"ignore_hit\": 27, \"large_bonus\": 27}}',117.77,NULL,0,'2024-03-16 18:12:14','2024-03-16 18:15:20',1710612920,7475),(2396120431,14785561,1,1701755,1,1,1,'S',1,0.952103,428,879847,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 387, \"ignore_miss\": 6, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}}',117.776,NULL,0,'2024-02-23 18:41:52','2024-02-23 18:43:25',1708713805,7434),(3179944771,14785561,1,2978285,1,1,1,'A',1,0.908148,889,725837,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 35, \"great\": 1137, \"ignore_hit\": 1, \"ignore_miss\": 132, \"large_bonus\": 22, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350, \"ignore_hit\": 1, \"large_bonus\": 154, \"small_bonus\": 7}, \"total_score_without_mods\": 725837}',117.959,NULL,0,'2024-07-18 16:07:25','2024-07-18 16:11:34',1721319094,7617),(2262005583,14785561,1,4373134,0,1,1,'A',1,0.901877,185,668516,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 488, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586, \"ignore_hit\": 10, \"large_bonus\": 11}}',119.717,NULL,0,'2024-01-30 16:02:32','2024-01-30 16:04:07',1706630647,7400),(3545579213,14785561,1,4111630,1,1,1,'A',1,0.942211,346,801188,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 891, \"ignore_hit\": 13, \"ignore_miss\": 18, \"large_bonus\": 29, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 995, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}, \"total_score_without_mods\": 801188}',119.886,NULL,0,'2024-09-19 19:11:26','2024-09-19 19:14:56',1726773296,7705),(2433313939,14785561,1,4377287,1,1,1,'A',1,0.936526,185,778454,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 397, \"ignore_hit\": 74, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 74, \"large_bonus\": 5}}',120.061,NULL,0,'2024-03-01 16:35:05','2024-03-01 16:36:37',1709310997,7442),(2433399857,14785561,1,4220814,1,1,1,'B',1,0.882841,254,633537,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 430, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}}',121.269,NULL,0,'2024-03-01 16:51:51','2024-03-01 16:53:05',1709311985,7442),(3179882915,14785561,1,1701755,1,1,1,'A',1,0.971963,363,908342,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 406, \"ignore_miss\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}, \"total_score_without_mods\": 908342}',122.937,NULL,0,'2024-07-18 15:57:00','2024-07-18 15:58:33',1721318313,7617),(2356316957,14785561,1,160839,1,1,1,'A',1,0.911819,274,703699,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 939, \"ignore_hit\": 6, \"ignore_miss\": 27, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',123.007,NULL,0,'2024-02-16 17:36:17','2024-02-16 17:39:21',1708105161,7415),(3121939030,14785561,1,4578222,1,1,1,'S',1,0.971831,426,932323,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 402, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',123.04,NULL,0,'2024-07-07 17:04:39','2024-07-07 17:06:16',1720371976,7596),(3714243517,14785561,1,1701755,1,1,1,'S',1,0.963785,428,906680,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 397, \"ignore_miss\": 18, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}, \"total_score_without_mods\": 906680}',123.742,NULL,0,'2024-10-20 14:22:19','2024-10-20 14:23:52',1729434232,7739),(1878072022,14785561,1,4287967,1,1,1,'B',1,0.883013,265,589587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 19, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',123.987,181930677,696832,NULL,'2023-12-10 15:50:40',1702223440,NULL),(3179900773,14785561,1,4598801,1,1,1,'A',1,0.945887,275,802130,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 419, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 802130}',124.431,NULL,0,'2024-07-18 16:00:41','2024-07-18 16:02:18',1721318538,7617),(3534680585,14785561,1,1728751,1,1,1,'B',1,0.891667,292,667329,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 431, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 13, \"large_bonus\": 11}, \"total_score_without_mods\": 667329}',124.628,NULL,0,'2024-09-17 17:38:46','2024-09-17 17:40:19',1726594819,7676),(2396059005,14785561,1,4226630,1,1,1,'A',1,0.947028,212,821737,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 347, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}}',125.553,NULL,0,'2024-02-23 18:30:32','2024-02-23 18:31:46',1708713106,7434),(3588632733,14785561,1,4769847,1,1,1,'S',1,0.97644,191,935743,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 182, \"ignore_hit\": 1, \"ignore_miss\": 28, \"large_bonus\": 5, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 29}, \"total_score_without_mods\": 935743}',126.477,NULL,0,'2024-09-27 16:26:30','2024-09-27 16:27:05',1727454425,7705),(3545605107,14785561,1,3892272,1,1,1,'A',1,0.906223,239,672769,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 993, \"ignore_hit\": 50, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1173, \"ignore_hit\": 50, \"large_bonus\": 31}, \"total_score_without_mods\": 672769}',127.487,NULL,0,'2024-09-19 19:16:46','2024-09-19 19:20:01',1726773601,7705),(2396150564,14785561,1,160839,1,1,1,'A',1,0.915974,179,696848,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 946, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',127.641,NULL,0,'2024-02-23 18:46:02','2024-02-23 18:49:08',1708714148,7434),(3534699599,14785561,1,4580855,1,1,1,'A',1,0.92326,395,736879,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 902, \"ignore_miss\": 22, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 35}, \"total_score_without_mods\": 736879}',128.662,NULL,0,'2024-09-17 17:40:48','2024-09-17 17:44:01',1726595041,7676),(2493234238,14785561,1,160839,1,1,1,'A',1,0.911357,235,693299,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 933, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',128.69,NULL,0,'2024-03-12 12:39:08','2024-03-12 12:42:11',1710247331,7462),(3248439148,14785561,1,3625621,1,1,1,'A',1,0.954834,257,828185,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 583, \"ignore_hit\": 42, \"ignore_miss\": 73, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 42, \"large_bonus\": 113}, \"total_score_without_mods\": 828185}',132.249,NULL,0,'2024-07-30 17:55:19','2024-07-30 17:57:32',1722362252,7646),(2516579300,14785561,1,1772049,1,1,1,'A',1,0.907895,567,716124,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 7, \"great\": 844, \"ignore_miss\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}}',132.436,NULL,0,'2024-03-16 15:06:25','2024-03-16 15:10:02',1710601802,7475),(2493433561,14785561,1,160839,1,1,1,'A',1,0.910896,475,360107,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 927, \"ignore_hit\": 6, \"ignore_miss\": 24, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',134.809,NULL,0,'2024-03-12 13:27:11','2024-03-12 13:30:17',1710250217,7478),(2267648238,14785561,1,160839,0,1,1,'A',1,0.925208,316,746259,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 964, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',135.432,NULL,0,'2024-01-31 17:11:17','2024-01-31 17:14:22',1706721262,7400),(3545620426,14785561,1,3905518,1,1,1,'A',1,0.920543,182,721765,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 444, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 6, \"large_bonus\": 21}, \"total_score_without_mods\": 721765}',135.61,NULL,0,'2024-09-19 19:21:28','2024-09-19 19:23:00',1726773780,7705),(2433354692,14785561,1,4182264,1,1,1,'A',1,0.935647,297,755240,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 1423, \"ignore_miss\": 21, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}}',139.421,NULL,0,'2024-03-01 16:40:19','2024-03-01 16:44:26',1709311466,7442),(3545558982,14785561,1,4287967,1,1,1,'A',1,0.924679,304,733104,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 817, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 10}, \"total_score_without_mods\": 733104}',142.759,NULL,0,'2024-09-19 19:08:28','2024-09-19 19:10:58',1726773058,7705),(2433507723,14785561,1,3633093,1,1,1,'A',1,0.973125,490,898366,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 761, \"ignore_miss\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 800, \"large_bonus\": 44}}',144.2,NULL,0,'2024-03-01 17:11:14','2024-03-01 17:14:22',1709313262,7442),(2516594386,14785561,1,4287967,1,1,1,'A',1,0.911859,250,708716,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 787, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 10}}',144.27,NULL,0,'2024-03-16 15:10:16','2024-03-16 15:12:45',1710601965,7475),(3052391571,14785561,1,4097541,1,1,1,'A',1,0.970566,298,853241,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1258, \"ignore_hit\": 189, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 189, \"large_bonus\": 19}}',144.375,NULL,0,'2024-06-24 18:24:39','2024-06-24 18:29:25',1719253765,7566),(2261997165,14785561,1,4182264,0,1,1,'A',1,0.931861,377,761869,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 1403, \"ignore_miss\": 28, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}}',145.867,NULL,0,'2024-01-30 15:58:13','2024-01-30 16:02:20',1706630540,7400),(3179867414,14785561,1,4575976,1,1,1,'S',1,0.974277,311,928263,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 295, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 11}, \"total_score_without_mods\": 928263}',146.495,NULL,0,'2024-07-18 15:54:16','2024-07-18 15:55:19',1721318119,7617),(2267737975,14785561,1,4287967,0,1,1,'A',1,0.919872,288,720646,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 802, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 10}}',149.134,NULL,0,'2024-01-31 17:31:33','2024-01-31 17:34:01',1706722441,7400),(2396086999,14785561,1,4383486,1,1,1,'A',1,0.961919,565,867183,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1217, \"ignore_miss\": 12, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1313, \"large_bonus\": 34}}',149.163,NULL,0,'2024-02-23 18:32:41','2024-02-23 18:37:04',1708713424,7434),(2433292520,14785561,1,4096675,1,1,1,'A',1,0.954263,505,852753,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1030, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',149.357,NULL,0,'2024-03-01 16:28:55','2024-03-01 16:32:30',1709310750,7442),(2261969808,14785561,1,3699801,0,1,1,'A',1,0.921149,250,753732,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 948, \"ignore_hit\": 36, \"ignore_miss\": 73, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1097, \"ignore_hit\": 36, \"large_bonus\": 158}}',149.755,NULL,0,'2024-01-30 15:53:27','2024-01-30 15:56:41',1706630201,7400),(3007341662,14785561,1,4507634,1,1,1,'A',1,0.95498,429,837343,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1151, \"ignore_miss\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 41}}',149.873,NULL,0,'2024-06-16 15:38:19','2024-06-16 15:41:55',1718552515,7566),(3691219692,14785561,1,408332,1,1,1,'S',1,0.979112,383,940176,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 367, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 18, \"large_bonus\": 6}, \"total_score_without_mods\": 940176}',151.054,NULL,0,'2024-10-16 14:02:24','2024-10-16 14:03:58',1729087438,7739),(2517648003,14785561,1,4460609,1,1,1,'A',1,0.944444,348,811839,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 661, \"ignore_hit\": 2, \"ignore_miss\": 54, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 4, \"large_bonus\": 71}}',151.871,NULL,0,'2024-03-16 18:23:50','2024-03-16 18:25:55',1710613555,7475),(3007311306,14785561,1,4573600,1,1,1,'A',1,0.928469,180,735843,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 611}, \"maximum_statistics\": {\"great\": 699}}',152.844,NULL,0,'2024-06-16 15:33:21','2024-06-16 15:35:47',1718552147,7566),(2261931731,14785561,1,1981959,0,1,1,'A',1,0.954261,528,853698,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 727, \"ignore_miss\": 9, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}}',155.505,NULL,0,'2024-01-30 15:45:58','2024-01-30 15:48:39',1706629719,7400),(3007297196,14785561,1,4580855,1,1,1,'A',1,0.955195,619,836993,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 963, \"ignore_miss\": 21, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 35}}',156.807,NULL,0,'2024-06-16 15:29:45','2024-06-16 15:32:58',1718551978,7566),(2450471809,14785561,1,3892272,1,1,1,'A',1,0.929241,259,747872,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 1034, \"ignore_hit\": 50, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1173, \"ignore_hit\": 50, \"large_bonus\": 31}}',159.198,NULL,0,'2024-03-04 15:47:15','2024-03-04 15:50:30',1709567430,7462),(3615201592,14785561,1,3905518,1,1,1,'A',1,0.937984,245,793347,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 457, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 6, \"large_bonus\": 21}, \"total_score_without_mods\": 793347}',160.815,NULL,0,'2024-10-02 12:59:01','2024-10-02 13:00:32',1727874032,7705),(2423075226,14785561,1,4182264,1,1,1,'A',1,0.942271,381,781908,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 1430, \"ignore_miss\": 31, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1585, \"large_bonus\": 52}}',161.112,NULL,0,'2024-02-28 16:59:15','2024-02-28 17:03:22',1709139802,7442),(3121920957,14785561,1,4580855,1,1,1,'A',1,0.965682,389,861719,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 987, \"ignore_miss\": 14, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 35}}',161.863,NULL,0,'2024-07-07 16:58:59','2024-07-07 17:02:11',1720371731,7596),(3121964016,14785561,1,4394172,1,1,1,'A',1,0.970973,697,917113,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1157, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 149, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 2, \"large_bonus\": 157, \"small_bonus\": 93}}',167.152,NULL,0,'2024-07-07 17:08:07','2024-07-07 17:11:58',1720372318,7596),(2433431874,14785561,1,3772249,1,1,1,'S',1,0.968782,977,915651,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"great\": 916, \"ignore_hit\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 3, \"large_bonus\": 14}}',168.777,NULL,0,'2024-03-01 16:56:10','2024-03-01 16:59:20',1709312360,7442),(3615193801,14785561,1,4331371,1,1,1,'A',1,0.949227,645,821902,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1353, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1487, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 821902}',170.683,NULL,0,'2024-10-02 12:54:53','2024-10-02 12:58:46',1727873926,7705),(2267725299,14785561,1,4331371,0,1,1,'A',1,0.947545,489,808327,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 1346, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1487, \"ignore_hit\": 8, \"large_bonus\": 11}}',172.309,NULL,0,'2024-01-31 17:27:17','2024-01-31 17:31:12',1706722272,7400),(2433391952,14785561,1,160839,1,1,1,'A',1,0.944137,281,798305,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 983, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',180.899,NULL,0,'2024-03-01 16:48:20','2024-03-01 16:51:34',1709311894,7442),(1856833347,14790381,1,964449,1,1,1,'B',1,0.845092,39,416160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',NULL,150205695,121150,NULL,'2020-04-17 11:47:03',1587124023,NULL),(1857260644,14790381,1,1041591,1,1,1,'A',1,0.974603,202,820561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',NULL,150805747,471208,NULL,'2020-05-07 10:49:51',1588848591,NULL),(1854866965,14790381,1,1380496,0,1,1,'A',1,0.910909,275,652928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',NULL,147101165,242610,NULL,'2019-11-08 17:19:46',1573233586,NULL),(1856925057,14790381,1,1395958,1,1,1,'C',1,0.784056,109,353618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 421}, \"maximum_statistics\": {\"great\": 646}}',NULL,150179474,272760,NULL,'2020-04-16 15:20:01',1587050401,NULL),(1855060279,14790381,1,1439888,1,1,1,'A',1,0.946078,204,789628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',NULL,147381491,158116,NULL,'2019-11-25 18:16:43',1574705803,NULL),(1854814241,14790381,1,671413,0,1,1,'D',1,0.655319,18,178142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 71, \"great\": 144}, \"maximum_statistics\": {\"great\": 235}}',1.16941,147101958,60468,NULL,'2019-11-08 18:12:08',1573236728,NULL),(1854799451,14790381,1,453359,0,1,1,'D',1,0.636364,36,144448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 72, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',1.17885,147088584,100352,NULL,'2019-11-07 20:23:16',1573158196,NULL),(1859412565,14790381,1,1850585,1,1,1,'D',1,0.617647,23,127089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',1.18684,154220849,40220,NULL,'2020-09-09 09:35:13',1599644113,NULL),(1857774923,14790381,1,1896731,0,1,1,'D',1,0.589888,26,150427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',1.28248,151475619,81749,NULL,'2020-05-29 16:41:39',1590770499,NULL),(1854871243,14790381,1,1509550,0,1,1,'D',1,0.681452,26,237106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 124}}',1.40688,147101106,53875,NULL,'2019-11-08 17:15:18',1573233318,NULL),(1854800910,14790381,1,1262497,1,1,1,'C',1,0.727848,23,304636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',1.69391,147101004,54570,NULL,'2019-11-08 17:07:57',1573232877,NULL),(1854956131,14790381,1,273522,0,1,1,'D',1,0.686667,37,349559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',1.77881,147123039,225258,NULL,'2019-11-09 19:35:34',1573328134,NULL),(1857118060,14790381,1,1763478,0,1,1,'D',1,0.673387,15,197333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',2.00163,150674005,35740,NULL,'2020-05-02 22:09:09',1588457349,NULL),(1854863922,14790381,1,1657722,1,1,1,'D',1,0.6843,38,271588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',2.01693,147101927,281197,NULL,'2019-11-08 18:09:59',1573236599,NULL),(1856814639,14790381,1,943991,1,1,1,'D',1,0.673913,62,185911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 75, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',2.07152,150181206,88686,NULL,'2020-04-16 16:21:58',1587054118,NULL),(1855007045,14790381,1,1793683,0,1,1,'C',1,0.708556,52,244190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',2.47283,147274140,83900,NULL,'2019-11-18 22:36:38',1574116598,NULL),(1854767276,14790381,1,10818,0,1,1,'C',1,0.715909,48,231031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 51, \"great\": 146}, \"maximum_statistics\": {\"great\": 220}}',2.56811,147097994,55266,NULL,'2019-11-08 13:47:38',1573220858,NULL),(1855119650,14790381,1,736217,0,1,1,'D',1,0.639469,44,171392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 94, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',2.6962,147382769,151512,NULL,'2019-11-25 20:03:23',1574712203,NULL),(1854863459,14790381,1,545783,0,1,1,'C',1,0.764423,45,413442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',2.83905,147097841,243608,NULL,'2019-11-08 13:38:45',1573220325,NULL),(1854764374,14790381,1,984053,0,1,1,'C',1,0.771277,30,400563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',2.9216,147101088,127260,NULL,'2019-11-08 17:13:48',1573233228,NULL),(1854766915,14790381,1,206864,0,1,1,'C',1,0.741463,45,336768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 205}}',2.928,147101694,138931,NULL,'2019-11-08 17:55:06',1573235706,NULL),(1854831541,14790381,1,892534,0,1,1,'C',1,0.741573,84,389342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',3.26986,147097867,138248,NULL,'2019-11-08 13:40:29',1573220429,NULL),(1854965113,14790381,1,2097995,0,1,1,'C',1,0.732075,24,278651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',3.857,147270636,100567,NULL,'2019-11-18 17:51:45',1574099505,NULL),(1854956969,14790381,1,1119784,0,1,1,'C',1,0.772152,69,423262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',4.03524,147122989,46759,NULL,'2019-11-09 19:32:51',1573327971,NULL),(1855969073,14790381,1,984293,0,1,1,'C',1,0.746445,42,318427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',4.05164,148717402,119814,NULL,'2020-02-16 10:06:22',1581847582,NULL),(1855111208,14790381,1,66797,0,1,1,'D',1,0.682065,37,254094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',4.0986,147382734,79083,NULL,'2019-11-25 19:59:52',1574711992,NULL),(1854929166,14790381,1,117425,0,1,1,'C',1,0.763949,21,406184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 233}}',4.52052,147271514,235690,NULL,'2019-11-18 19:03:39',1574103819,NULL),(1855111227,14790381,1,66797,0,1,1,'D',1,0.682065,34,267637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',4.5819,147435149,79518,NULL,'2019-11-29 17:04:30',1575047070,NULL),(1855048535,14790381,1,1421864,0,1,1,'D',1,0.689723,31,277973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',4.7123,147381957,180188,NULL,'2019-11-25 18:51:56',1574707916,NULL),(1855072208,14790381,1,453359,0,1,1,'D',1,0.685606,32,208865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',4.71402,147382715,110500,NULL,'2019-11-25 19:57:45',1574711865,NULL),(1855130354,14790381,1,1149788,1,1,1,'C',1,0.755068,75,288886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 198}, \"maximum_statistics\": {\"great\": 296}}',5.35452,147363598,108156,NULL,'2019-11-24 13:54:01',1574603641,NULL),(1855339001,14790381,1,1587911,0,1,1,'C',1,0.744726,53,250092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',5.36986,147824324,109182,NULL,'2019-12-24 20:51:06',1577220666,NULL),(1854956441,14790381,1,273538,0,1,1,'C',1,0.746493,51,269820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 85, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',5.40245,147270239,188242,NULL,'2019-11-18 17:20:15',1574097615,NULL),(2510459290,14790381,1,61226,0,1,1,'C',1,0.734234,53,258209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 222}}',5.4456,183161777,113012,NULL,'2024-03-15 15:05:25',1710515125,NULL),(1856811054,14790381,1,454290,0,1,1,'C',1,0.758621,116,351475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',5.79589,150181017,144943,NULL,'2020-04-16 16:14:29',1587053669,NULL),(1854899350,14790381,1,2146577,1,1,1,'C',1,0.780488,42,336244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',5.92327,147123138,53650,NULL,'2019-11-09 19:41:24',1573328484,NULL),(1856919674,14790381,1,1119043,0,1,1,'C',1,0.751323,67,296578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',6.06558,150179528,68638,NULL,'2020-04-16 15:21:40',1587050500,NULL),(1857164419,14790381,1,1313683,1,1,1,'C',1,0.754417,79,289556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',6.65673,150674645,111624,NULL,'2020-05-02 22:42:48',1588459368,NULL),(1855086612,14790381,1,1827252,0,1,1,'C',1,0.772727,46,292437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 209}}',7.20543,147366761,78548,NULL,'2019-11-24 17:07:57',1574615277,NULL),(1855231974,14790381,1,848235,0,1,1,'C',1,0.78871,47,345624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',7.51306,147556389,160956,NULL,'2019-12-07 16:55:26',1575737726,NULL),(1854944496,14790381,1,1834682,0,1,1,'B',1,0.828571,41,389224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',7.53382,147274021,71123,NULL,'2019-11-18 22:26:30',1574115990,NULL),(1856836310,14790381,1,27053,0,1,1,'C',1,0.73676,48,264198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',7.57035,150179994,117150,NULL,'2020-04-16 15:37:31',1587051451,NULL),(1855779712,14790381,1,1594969,0,1,1,'C',1,0.788462,70,335825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',7.97254,148351351,87122,NULL,'2020-01-26 13:33:11',1580045591,NULL),(1857024987,14790381,1,1036656,0,1,1,'C',1,0.782895,68,340449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 72, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 456}}',8.42884,150329731,250307,NULL,'2020-04-21 12:11:50',1587471110,NULL),(1857524057,14790381,1,1119785,0,1,1,'B',1,0.864865,40,553875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',8.53609,151151331,56000,NULL,'2020-05-18 16:26:01',1589819161,NULL),(1857127640,14790381,1,984334,0,1,1,'C',1,0.760274,59,306412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',9.34377,150674424,138384,NULL,'2020-05-02 22:30:32',1588458632,NULL),(1857000646,14790381,1,46975,0,1,1,'C',1,0.745125,64,281291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',9.6928,150306910,149390,NULL,'2020-04-20 16:16:15',1587399375,NULL),(2510702872,14790381,1,2457344,1,1,1,'C',1,0.77439,58,301894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 328}}',9.75756,183162296,118628,NULL,'2024-03-15 15:51:14',1710517874,NULL),(1855073977,14790381,1,1712543,0,1,1,'B',1,0.877551,26,653491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',10.1865,147363793,100643,NULL,'2019-11-24 14:05:46',1574604346,NULL),(1859693917,14790381,1,871446,0,1,1,'C',1,0.721839,85,266815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',10.5478,154575275,177000,NULL,'2020-09-23 10:35:15',1600857315,NULL),(1855098906,14790381,1,1092363,1,1,1,'X',1,1,14,945882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14}}',10.5704,147382023,124900,NULL,'2019-11-25 18:56:27',1574708187,NULL),(1857790134,14790381,1,1146708,1,1,1,'C',1,0.760204,74,296489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',10.9683,151474923,141022,NULL,'2020-05-29 16:11:13',1590768673,NULL),(1856347035,14790381,1,553728,0,1,1,'C',1,0.790566,62,365979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 70, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',10.9806,149332714,305610,NULL,'2020-03-19 12:53:14',1584622394,NULL),(1857194913,14790381,1,97489,1,1,1,'B',1,0.805921,118,394817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 86, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',11.1372,150776452,399021,NULL,'2020-05-06 11:15:28',1588763728,NULL),(1857113199,14790381,1,1588609,1,1,1,'C',1,0.774457,138,340562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',11.4108,150672968,175912,NULL,'2020-05-02 21:16:21',1588454181,NULL),(1855112049,14790381,1,1483944,0,1,1,'B',1,0.844444,95,473221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 180}}',11.7851,147364535,73680,NULL,'2019-11-24 14:51:03',1574607063,NULL),(1856851454,14790381,1,2061106,1,1,1,'C',1,0.798535,43,369974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',11.9516,150181165,344618,NULL,'2020-04-16 16:20:26',1587054026,NULL),(1865360030,14790381,1,537630,0,1,1,'C',1,0.774278,76,145260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',12.7645,163194581,144032,NULL,'2021-06-21 07:10:10',1624259410,NULL),(1860036786,14790381,1,1801936,0,1,1,'B',1,0.87234,53,440354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',13.9542,155189415,44392,NULL,'2020-10-16 12:26:48',1602851208,NULL),(1856889652,14790381,1,616927,0,1,1,'C',1,0.794693,62,350141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',14.0327,150181276,144650,NULL,'2020-04-16 16:24:45',1587054285,NULL),(1857016373,14790381,1,1896732,1,1,1,'C',1,0.770492,52,314757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',14.2232,150329471,159612,NULL,'2020-04-21 11:59:41',1587470381,NULL),(1857112129,14790381,1,1587910,1,1,1,'C',1,0.795181,72,332971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',14.2736,150673916,160868,NULL,'2020-05-02 22:03:05',1588456985,NULL),(1855099737,14790381,1,705330,0,1,1,'B',1,0.831422,75,447276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',14.6598,147363945,183264,NULL,'2019-11-24 14:16:02',1574604962,NULL),(1855048465,14790381,1,1421864,0,1,1,'B',1,0.873518,76,562380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',14.7581,147364602,278673,NULL,'2019-11-24 14:55:56',1574607356,NULL),(1856875832,14790381,1,1287624,1,1,1,'B',1,0.831046,59,407646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',15.0073,150205968,247716,NULL,'2020-04-17 11:55:36',1587124536,NULL),(1857550132,14790381,1,1594855,1,1,1,'C',1,0.769896,58,320277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',15.2969,151234551,111494,NULL,'2020-05-21 12:39:44',1590064784,NULL),(1855913146,14790381,1,1093726,0,1,1,'A',1,0.94382,89,739231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',15.4732,148727716,224958,NULL,'2020-02-16 20:59:27',1581886767,NULL),(1856855193,14790381,1,2066668,1,1,1,'C',1,0.781944,56,322521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 360}}',15.5562,150179707,122918,NULL,'2020-04-16 15:28:25',1587050905,NULL),(1855018834,14790381,1,1854032,1,1,1,'X',1,1,41,833478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',15.5729,147382061,101370,NULL,'2019-11-25 18:58:42',1574708322,NULL),(1855016252,14790381,1,546409,0,1,1,'B',1,0.848485,93,499929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',15.585,147434917,334934,NULL,'2019-11-29 16:47:24',1575046044,NULL),(1855412919,14790381,1,846258,0,1,1,'B',1,0.842822,111,437842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',15.6523,148039607,191772,NULL,'2020-01-06 17:54:05',1578333245,NULL),(1855074017,14790381,1,1712543,1,1,1,'S',1,0.989796,49,903634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',15.8116,147434944,110990,NULL,'2019-11-29 16:49:16',1575046156,NULL),(1856904972,14790381,1,1694296,1,1,1,'B',1,0.82636,117,418701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 74, \"great\": 542, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 717}}',16.0531,150205495,406333,NULL,'2020-04-17 11:39:12',1587123552,NULL),(1855925549,14790381,1,111104,0,1,1,'A',1,0.921569,53,715817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',16.3118,148727697,207536,NULL,'2020-02-16 20:57:23',1581886643,NULL),(1855109839,14790381,1,722237,0,1,1,'X',1,1,37,1013015,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',16.4976,147382165,74250,NULL,'2019-11-25 19:06:54',1574708814,NULL),(1855074023,14790381,1,1712543,1,1,1,'X',1,1,49,930653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',17.0323,147434975,110900,NULL,'2019-11-29 16:51:07',1575046267,NULL),(1856302127,14790381,1,943987,0,1,1,'A',1,0.908805,81,632475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',17.2516,149309190,122071,NULL,'2020-03-18 13:49:52',1584539392,NULL),(1856009827,14790381,1,1594856,1,1,1,'C',1,0.775,51,317867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 280}}',17.889,148773197,97764,NULL,'2020-02-19 15:40:43',1582126843,NULL),(1856944177,14790381,1,2020602,1,1,1,'B',1,0.809028,68,382674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',18.2505,150328547,70340,NULL,'2020-04-21 11:20:03',1587468003,NULL),(1854828092,14790381,1,888304,0,1,1,'A',1,0.907932,115,604541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',18.5073,147101063,211152,NULL,'2019-11-08 17:12:05',1573233125,NULL),(1855673127,14790381,1,24752,0,1,1,'B',1,0.859524,70,455623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',18.7766,148351469,112890,NULL,'2020-01-26 13:40:24',1580046024,NULL),(1855421669,14790381,1,110638,0,1,1,'B',1,0.894172,196,627545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 326}}',18.9433,148039457,238776,NULL,'2020-01-06 17:44:07',1578332647,NULL),(1855099275,14790381,1,1093244,0,1,1,'B',1,0.853125,184,492656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',19.6798,147381915,249110,NULL,'2019-11-25 18:48:41',1574707721,NULL),(1857756670,14790381,1,1342251,1,1,1,'B',1,0.873853,166,538859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',20.0351,151475325,184008,NULL,'2020-05-29 16:28:52',1590769732,NULL),(1855072196,14790381,1,453359,0,1,1,'B',1,0.895202,80,585961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',20.4956,147382663,184263,NULL,'2019-11-25 19:53:15',1574711595,NULL),(1857074118,14790381,1,1815752,1,1,1,'B',1,0.832536,68,427063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',20.5426,150673281,89198,NULL,'2020-05-02 21:31:37',1588455097,NULL),(1855951653,14790381,1,1538274,1,1,1,'B',1,0.845982,184,508740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',20.5471,148773012,374161,NULL,'2020-02-19 15:28:49',1582126129,NULL),(1857515008,14790381,1,338999,0,1,1,'B',1,0.883895,70,500924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',20.6801,151151282,298009,NULL,'2020-05-18 16:24:06',1589819046,NULL),(1855132737,14790381,1,179480,0,1,1,'B',1,0.892857,110,558742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',21.2685,147365475,132247,NULL,'2019-11-24 15:45:36',1574610336,NULL),(1856829109,14790381,1,106791,0,1,1,'B',1,0.884393,126,514023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',21.6139,150179345,325055,NULL,'2020-04-16 15:15:19',1587050119,NULL),(1857073363,14790381,1,1814706,1,1,1,'B',1,0.834146,158,464791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',22.1312,150673013,147784,NULL,'2020-05-02 21:18:36',1588454316,NULL),(1856890388,14790381,1,619853,1,1,1,'B',1,0.865325,188,538999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',22.5007,150204306,228847,NULL,'2020-04-17 10:55:30',1587120930,NULL),(1856009464,14790381,1,1594848,1,1,1,'A',1,0.903509,75,576069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',22.7625,148773041,92232,NULL,'2020-02-19 15:30:21',1582126221,NULL),(1857102978,14790381,1,41139,0,1,1,'B',1,0.831019,276,458248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',22.8261,150673995,431704,NULL,'2020-05-02 22:08:23',1588457303,NULL),(1856906999,14790381,1,1092359,1,1,1,'B',1,0.880851,76,554486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',22.8413,150205822,145648,NULL,'2020-04-17 11:51:30',1587124290,NULL),(1855434998,14790381,1,459605,1,1,1,'A',1,0.946903,56,744863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',23.4805,148039529,149397,NULL,'2020-01-06 17:48:22',1578332902,NULL),(1858621019,14790381,1,110334,0,1,1,'B',1,0.843238,81,451199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',23.8226,152883242,250298,NULL,'2020-07-21 07:25:15',1595316315,NULL),(1858880496,14790381,1,846260,1,1,1,'B',1,0.817808,96,389139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 68, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',25.7351,153437833,289488,NULL,'2020-08-10 10:07:24',1597054044,NULL),(1857776246,14790381,1,869197,0,1,1,'C',1,0.792056,80,362385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',26.5803,151474830,199950,NULL,'2020-05-29 16:07:45',1590768465,NULL),(1854983340,14790381,1,66797,1,1,1,'A',1,0.940217,166,759861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',26.8637,147296538,174560,NULL,'2019-11-20 14:41:52',1574260912,NULL),(1856862573,14790381,1,2080266,1,1,1,'B',1,0.881503,171,533275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 433, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 519}}',27.1224,150180100,388103,NULL,'2020-04-16 15:41:06',1587051666,NULL),(1855128152,14790381,1,1148432,0,1,1,'A',1,0.942907,289,773566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',27.5685,147435038,265465,NULL,'2019-11-29 16:55:04',1575046504,NULL),(1855123875,14790381,1,906953,0,1,1,'A',1,0.914545,178,636367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',27.6772,147435189,193655,NULL,'2019-11-29 17:07:27',1575047247,NULL),(1856855894,14790381,1,41140,0,1,1,'A',1,0.912304,143,542066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',27.7778,150204455,244070,NULL,'2020-04-17 11:00:51',1587121251,NULL),(1856038626,14790381,1,846258,0,1,1,'B',1,0.899752,81,260152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',28.0764,148708045,164339,NULL,'2020-02-15 21:08:53',1581800933,NULL),(1857746564,14790381,1,2147834,1,1,1,'B',1,0.828571,118,484125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 210}}',28.3534,151475130,145336,NULL,'2020-05-29 16:20:03',1590769203,NULL),(1857181333,14790381,1,846257,1,1,1,'B',1,0.835714,97,415035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',28.4093,150673878,271298,NULL,'2020-05-02 22:01:07',1588456867,NULL),(1858865331,14790381,1,110175,0,1,1,'B',1,0.818182,120,412664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 341}, \"maximum_statistics\": {\"great\": 495}}',28.6262,153437953,257014,NULL,'2020-08-10 10:15:51',1597054551,NULL),(1856195646,14790381,1,1827144,0,1,1,'A',1,0.986726,68,748883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',28.9037,149247096,103636,NULL,'2020-03-15 21:09:53',1584306593,NULL),(1857773890,14790381,1,1540186,1,1,1,'B',1,0.865942,119,517984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',29.0319,151474953,159690,NULL,'2020-05-29 16:12:32',1590768752,NULL),(1856866438,14790381,1,815386,0,1,1,'B',1,0.877326,120,504081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860}}',30.4977,150180956,436299,NULL,'2020-04-16 16:12:48',1587053568,NULL),(1855098142,14790381,1,2114797,1,1,1,'A',1,0.928726,194,675957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',30.556,147366682,356594,NULL,'2019-11-24 17:02:35',1574614955,NULL),(1855930040,14790381,1,117425,0,1,1,'A',1,0.939914,130,737752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',30.8802,148717500,318670,NULL,'2020-02-16 10:13:24',1581848004,NULL),(1857026152,14790381,1,2097995,1,1,1,'A',1,0.915094,205,677544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',31.8431,150306186,232296,NULL,'2020-04-20 15:42:31',1587397351,NULL),(1858666722,14790381,1,351188,0,1,1,'B',1,0.830481,112,417948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 55, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 935}}',32.116,152938646,423462,NULL,'2020-07-23 08:59:37',1595494777,NULL),(1855400588,14790381,1,206863,0,1,1,'A',1,0.923653,166,665012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',32.748,148039563,276013,NULL,'2020-01-06 17:51:02',1578333062,NULL),(1857793019,14790381,1,1762731,1,1,1,'S',1,0.954023,87,767307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',33.4971,151475059,65146,NULL,'2020-05-29 16:17:15',1590769035,NULL),(1855027083,14790381,1,359937,1,1,1,'A',1,0.935867,394,762130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',33.6013,147381734,560434,NULL,'2019-11-25 18:35:46',1574706946,NULL),(1856827827,14790381,1,1876170,1,1,1,'B',1,0.866242,155,509605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',33.7113,150205201,367269,NULL,'2020-04-17 11:29:07',1587122947,NULL),(1855911404,14790381,1,1092360,1,1,1,'S',1,0.950867,173,799989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',33.9682,148773112,190676,NULL,'2020-02-19 15:34:46',1582126486,NULL),(1857092982,14790381,1,32416,1,1,1,'S',1,0.980159,126,857953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',34.7305,150674268,154742,NULL,'2020-05-02 22:23:06',1588458186,NULL),(1855031844,14790381,1,979769,1,1,1,'S',1,0.982704,318,877325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',35.615,147363837,285786,NULL,'2019-11-24 14:09:04',1574604544,NULL),(1855482858,14790381,1,754323,1,1,1,'S',1,0.989655,290,873826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',35.6311,147984315,458086,NULL,'2020-01-03 12:17:17',1578053837,NULL),(1856956912,14790381,1,1834678,1,1,1,'A',1,0.918994,100,609661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 317, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',35.8308,150306299,248832,NULL,'2020-04-20 15:47:47',1587397667,NULL),(1857763042,14790381,1,2281330,1,1,1,'B',1,0.859266,155,492688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',35.8486,151474438,362754,NULL,'2020-05-29 15:53:00',1590767580,NULL),(1857246617,14790381,1,47055,1,1,1,'A',1,0.947531,162,777906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',38.0336,150805361,228060,NULL,'2020-05-07 10:33:55',1588847635,NULL),(1855099742,14790381,1,705330,0,1,1,'A',1,0.927752,180,683215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',38.1531,147366626,326557,NULL,'2019-11-24 16:58:30',1574614710,NULL),(1857774917,14790381,1,1896731,1,1,1,'A',1,0.930712,267,767965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',38.3463,151475536,264466,NULL,'2020-05-29 16:38:22',1590770302,NULL),(1857783253,14790381,1,1562172,1,1,1,'A',1,0.918006,148,640837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',38.3684,151475218,198846,NULL,'2020-05-29 16:23:54',1590769434,NULL),(1857230560,14790381,1,2066669,1,1,1,'B',1,0.895899,154,603301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',38.417,150776037,216710,NULL,'2020-05-06 10:56:34',1588762594,NULL),(1856869553,14790381,1,556823,1,1,1,'A',1,0.957399,122,771331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',38.5479,150204354,196468,NULL,'2020-04-17 10:57:15',1587121035,NULL),(1856884968,14790381,1,1659358,1,1,1,'A',1,0.969208,294,835935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 321, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 341}}',38.7022,150244405,426990,NULL,'2020-04-18 15:19:53',1587223193,NULL),(1857572455,14790381,1,1880029,1,1,1,'B',1,0.847594,215,486445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',39.0995,151151725,448934,NULL,'2020-05-18 16:39:27',1589819967,NULL),(1857764166,14790381,1,1713272,1,1,1,'S',1,0.963265,245,853055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',39.1767,151476269,210906,NULL,'2020-05-29 17:05:06',1590771906,NULL),(1857090889,14790381,1,30011,1,1,1,'S',1,0.980315,127,874578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',39.3426,150674220,126158,NULL,'2020-05-02 22:20:16',1588458016,NULL),(1857060124,14790381,1,889728,1,1,1,'A',1,0.910913,180,636545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',41.4623,150328626,371901,NULL,'2020-04-21 11:23:41',1587468221,NULL),(1857537109,14790381,1,896855,1,1,1,'B',1,0.83952,315,521366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',41.6526,151151768,334398,NULL,'2020-05-18 16:41:02',1589820062,NULL),(1855989800,14790381,1,557816,0,1,1,'A',1,0.936508,119,649345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',43.259,148717369,277816,NULL,'2020-02-16 10:04:05',1581847445,NULL),(1857219450,14790381,1,1594858,1,1,1,'A',1,0.949239,87,692612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',43.8974,150805313,118869,NULL,'2020-05-07 10:32:04',1588847524,NULL),(1857246623,14790381,1,47055,1,1,1,'S',1,0.972222,162,844356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',44.0499,150805945,237088,NULL,'2020-05-07 10:58:49',1588849129,NULL),(1857207480,14790381,1,2289269,1,1,1,'B',1,0.878014,109,520284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',44.1289,150776117,397842,NULL,'2020-05-06 11:00:01',1588762801,NULL),(1857018892,14790381,1,1643432,1,1,1,'A',1,0.93499,201,662551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 470, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 523}}',44.2646,150306495,432610,NULL,'2020-04-20 15:56:39',1587398199,NULL),(1857069823,14790381,1,1531609,1,1,1,'A',1,0.901887,189,595309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',44.5144,150674364,349360,NULL,'2020-05-02 22:27:45',1588458465,NULL),(1857220597,14790381,1,749857,0,1,1,'A',1,0.905956,127,609912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 319}}',44.9664,150777368,202806,NULL,'2020-05-06 11:57:21',1588766241,NULL),(1856905045,14790381,1,69406,0,1,1,'A',1,0.944984,107,682137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',47.1771,150206091,199984,NULL,'2020-04-17 11:59:17',1587124757,NULL),(1855428512,14790381,1,1608422,1,1,1,'A',1,0.94098,213,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',47.2257,148039390,482226,NULL,'2020-01-06 17:39:31',1578332371,NULL),(1857819134,14790381,1,736217,1,1,1,'A',1,0.970588,400,848222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 527}}',47.4373,151477122,531392,NULL,'2020-05-29 17:39:17',1590773957,NULL),(1857020648,14790381,1,351190,0,1,1,'A',1,0.960636,283,737807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',47.7117,150328367,425439,NULL,'2020-04-21 11:11:36',1587467496,NULL),(1857747803,14790381,1,1311212,1,1,1,'S',1,0.978873,213,860277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',48.3936,151475418,211834,NULL,'2020-05-29 16:33:04',1590769984,NULL),(1857046418,14790381,1,1511864,1,1,1,'A',1,0.976608,266,829873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',49.1547,150328268,357148,NULL,'2020-04-21 11:07:20',1587467240,NULL),(1856916971,14790381,1,1111833,1,1,1,'A',1,0.968992,493,857083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',49.5318,150204225,501810,NULL,'2020-04-17 10:52:39',1587120759,NULL),(1857734748,14790381,1,1796419,1,1,1,'A',1,0.976103,268,845581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',50.1589,151475719,280480,NULL,'2020-05-29 16:45:35',1590770735,NULL),(1857097098,14790381,1,117426,0,1,1,'A',1,0.95612,238,781869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',56.6083,150674075,463045,NULL,'2020-05-02 22:12:15',1588457535,NULL),(1858705576,14790381,1,736216,0,1,1,'A',1,0.922078,198,670751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',58.3018,152938575,646198,NULL,'2020-07-23 08:55:23',1595494523,NULL),(1853685721,14803310,1,557818,0,1,1,'D',1,0.0487062,4,2036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1221, \"great\": 35}, \"maximum_statistics\": {\"great\": 1314}}',0,145316912,29700,NULL,'2019-07-13 05:25:57',1562995557,NULL),(1873529365,14807760,1,1783728,0,1,1,'D',1,0.656566,27,206485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',3.89961,175279110,33625,NULL,'2022-10-24 16:48:16',1666630096,NULL),(1859988277,14807760,1,1673758,0,1,1,'A',1,0.923077,44,609304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',12.3071,154972995,50060,NULL,'2020-10-07 19:18:47',1602098327,NULL),(1860056054,14807760,1,2489175,1,1,1,'B',1,0.849057,59,478529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',14.3234,155076946,45438,NULL,'2020-10-11 19:24:52',1602444292,NULL),(1859949655,14807760,1,340968,1,1,1,'B',1,0.853234,131,505103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',18.3394,154973893,126421,NULL,'2020-10-07 20:03:22',1602101002,NULL),(1867120613,14807760,1,2139157,1,1,1,'B',1,0.840753,112,460776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',21.0895,165900529,151392,NULL,'2021-09-17 14:25:24',1631888724,NULL),(1867093760,14807760,1,1442890,1,1,1,'B',1,0.837329,58,421385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 292}}',21.2899,165900767,126738,NULL,'2021-09-17 14:34:30',1631889270,NULL),(1859909197,14807760,1,2367470,1,1,1,'S',1,0.986364,110,887802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',22.6983,154973037,85215,NULL,'2020-10-07 19:20:47',1602098447,NULL),(1859921549,14807760,1,280624,0,1,1,'S',1,0.982456,57,911774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',24.1832,154973053,29759,NULL,'2020-10-07 19:21:47',1602098507,NULL),(1860251148,14807760,1,2536491,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',27.4092,155256213,33784,NULL,'2020-10-18 20:29:51',1603052991,NULL),(1860167385,14807760,1,2220649,1,1,1,'B',1,0.897163,138,570070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',29.0111,155276566,179796,NULL,'2020-10-19 17:56:10',1603130170,NULL),(1861254341,14807760,1,2253549,1,1,1,'B',1,0.829636,146,430952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 62, \"great\": 478, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 631}}',29.9316,156924463,349508,NULL,'2020-12-16 22:10:19',1608156619,NULL),(1860247485,14807760,1,1502285,1,1,1,'S',1,0.996324,136,898451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',30.8339,155256377,108678,NULL,'2020-10-18 20:37:21',1603053441,NULL),(1867134591,14807760,1,1506075,0,1,1,'B',1,0.885496,153,569075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',31.7758,165900721,191928,NULL,'2021-09-17 14:33:03',1631889183,NULL),(1860169841,14807760,1,1763478,0,1,1,'A',1,0.907258,50,568220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',34.2759,155277468,58110,NULL,'2020-10-19 18:36:54',1603132614,NULL),(1860250301,14807760,1,2160815,1,1,1,'A',1,0.913399,190,650719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',35.0228,155257941,239018,NULL,'2020-10-18 22:15:38',1603059338,NULL),(1860164385,14807760,1,523704,1,1,1,'X',1,1,135,952492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',35.8487,155256925,116422,NULL,'2020-10-18 21:07:27',1603055247,NULL),(1860196967,14807760,1,625505,1,1,1,'S',1,0.985876,177,862118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',37.3027,155257018,184712,NULL,'2020-10-18 21:12:23',1603055543,NULL),(1860156466,14807760,1,242242,1,1,1,'S',1,0.996644,149,899045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',37.3104,155256973,138762,NULL,'2020-10-18 21:10:18',1603055418,NULL),(1873275963,14807760,1,1141585,1,1,1,'S',1,0.961712,222,853922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',37.9012,174856671,222120,NULL,'2022-10-01 19:34:02',1664652842,NULL),(1860210422,14807760,1,1452454,1,1,1,'S',1,0.996721,305,912691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',38.343,155256328,388064,NULL,'2020-10-18 20:34:52',1603053292,NULL),(1860173799,14807760,1,272598,1,1,1,'X',1,1,307,941411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 307}}',39.4845,155255970,341156,NULL,'2020-10-18 20:18:36',1603052316,NULL),(1860238499,14807760,1,1673757,1,1,1,'S',1,0.981865,193,909996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',39.9344,155257037,204280,NULL,'2020-10-18 21:14:03',1603055643,NULL),(1861396823,14807760,1,454643,1,1,1,'S',1,0.996,125,904376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.5401,157087665,165208,NULL,'2020-12-21 21:55:59',1608587759,NULL),(1860073036,14807760,1,152260,0,1,1,'A',1,0.900442,146,638481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',40.6748,155027835,181580,NULL,'2020-10-09 23:40:14',1602286814,NULL),(1860028907,14807760,1,469810,0,1,1,'A',1,0.913183,122,614930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',41.387,155050924,190146,NULL,'2020-10-10 19:58:20',1602359900,NULL),(1860253486,14807760,1,1706813,1,1,1,'S',1,0.991329,173,935156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',41.8911,155256035,167040,NULL,'2020-10-18 20:21:33',1603052493,NULL),(1867059245,14807760,1,1031613,0,1,1,'A',1,0.910937,102,594462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',41.9258,165900670,193206,NULL,'2021-09-17 14:31:10',1631889070,NULL),(1860178241,14807760,1,280626,0,1,1,'S',1,0.988636,88,928171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',42.0486,155257290,62458,NULL,'2020-10-18 21:27:37',1603056457,NULL),(1860194431,14807760,1,2262754,1,1,1,'S',1,0.98995,199,892477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 199}}',42.5483,155257102,221770,NULL,'2020-10-18 21:17:03',1603055823,NULL),(1860238998,14807760,1,727714,0,1,1,'B',1,0.882653,317,560723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 69, \"great\": 744, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 882}}',42.7344,155277880,631088,NULL,'2020-10-19 18:53:16',1603133596,NULL),(1860023662,14807760,1,2458497,1,1,1,'A',1,0.937209,215,777020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',44.3047,155073972,221220,NULL,'2020-10-11 17:05:22',1602435922,NULL),(1867097501,14807760,1,2521932,0,1,1,'A',1,0.915858,67,589343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',44.3247,165900620,161780,NULL,'2021-09-17 14:29:05',1631888945,NULL),(1861454854,14807760,1,298372,0,1,1,'B',1,0.895914,143,572673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',44.9859,157325089,310034,NULL,'2020-12-29 18:39:50',1609267190,NULL),(1860341597,14807760,1,1991832,1,1,1,'A',1,0.923198,149,640417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',46.7621,155457204,213306,NULL,'2020-10-26 18:53:37',1603738417,NULL),(1860250240,14807760,1,2160814,1,1,1,'S',1,0.993056,216,917755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',47.579,155257326,244000,NULL,'2020-10-18 21:29:33',1603056573,NULL),(1860028979,14807760,1,1783728,1,1,1,'S',1,0.974747,99,867802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',49.5448,155076626,92568,NULL,'2020-10-11 19:10:51',1602443451,NULL),(1860142563,14807760,1,469807,1,1,1,'S',1,0.995169,207,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',50.0719,155257475,184330,NULL,'2020-10-18 21:39:01',1603057141,NULL),(1860020101,14807760,1,1672456,1,1,1,'S',1,0.99005,201,926589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',50.4299,155075296,215330,NULL,'2020-10-11 18:06:12',1602439572,NULL),(1860888026,14807760,1,490066,1,1,1,'A',1,0.937008,161,689708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',50.6062,156218840,253738,NULL,'2020-11-24 00:02:07',1606176127,NULL),(1860124457,14807760,1,707683,1,1,1,'S',1,0.977564,156,896897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',52.0173,155075913,151562,NULL,'2020-10-11 18:37:47',1602441467,NULL),(1860196506,14807760,1,2375953,1,1,1,'S',1,0.997525,202,944001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',52.1696,155257395,216834,NULL,'2020-10-18 21:33:08',1603056788,NULL),(1860022399,14807760,1,2193093,1,1,1,'S',1,0.954545,275,817652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',52.8405,155027530,289250,NULL,'2020-10-09 23:17:53',1602285473,NULL),(1860050495,14807760,1,523703,1,1,1,'S',1,0.98913,184,926315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',54.151,155099193,195930,NULL,'2020-10-12 18:09:05',1602526145,NULL),(1860019504,14807760,1,1502283,1,1,1,'S',1,0.994975,199,942448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',54.1944,155099112,199030,NULL,'2020-10-12 18:04:45',1602525885,NULL),(1860250609,14807760,1,2536490,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',54.9634,155257587,62984,NULL,'2020-10-18 21:45:22',1603057522,NULL),(1867096507,14807760,1,438894,0,1,1,'A',1,0.929006,161,672890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',54.973,165900478,396602,NULL,'2021-09-17 14:23:17',1631888597,NULL),(1860184928,14807760,1,558861,1,1,1,'S',1,0.996659,449,937497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 449}}',55.2011,155257203,576142,NULL,'2020-10-18 21:22:51',1603056171,NULL),(1860033522,14807760,1,484574,1,1,1,'A',1,0.937778,225,779164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',56.2499,155099483,246870,NULL,'2020-10-12 18:23:03',1602526983,NULL),(1860069239,14807760,1,1991830,1,1,1,'S',1,0.995595,227,937048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',56.8594,155075578,251080,NULL,'2020-10-11 18:20:13',1602440413,NULL),(1860251671,14807760,1,1783742,1,1,1,'A',1,0.937097,117,676922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',57.0506,155277673,207346,NULL,'2020-10-19 18:45:06',1603133106,NULL),(1861324522,14807760,1,2344739,1,1,1,'S',1,0.994983,299,925553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 299}}',57.1567,157089867,416120,NULL,'2020-12-21 23:40:33',1608594033,NULL),(1860112499,14807760,1,2523224,1,1,1,'S',1,0.9869,229,919588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',57.2597,155076846,247170,NULL,'2020-10-11 19:20:24',1602444024,NULL),(1860091499,14807760,1,624411,0,1,1,'A',1,0.958333,180,795128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',57.855,155074471,270184,NULL,'2020-10-11 17:29:53',1602437393,NULL),(1860081981,14807760,1,2508910,1,1,1,'A',1,0.964052,320,798761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',58.5981,155099391,398912,NULL,'2020-10-12 18:18:37',1602526717,NULL),(1860162915,14807760,1,520931,1,1,1,'S',1,0.990119,253,928181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',59.0645,155257695,268160,NULL,'2020-10-18 21:54:46',1603058086,NULL),(1860030521,14807760,1,241324,1,1,1,'X',1,1,212,913215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',60.4683,155075786,193628,NULL,'2020-10-11 18:31:19',1602441079,NULL),(1860155180,14807760,1,1738446,0,1,1,'A',1,0.93006,88,616271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',60.9147,155277719,168564,NULL,'2020-10-19 18:46:54',1603133214,NULL),(1860389969,14807760,1,2536492,1,1,1,'A',1,0.917969,84,630510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',61.0062,155457370,71260,NULL,'2020-10-26 19:00:27',1603738827,NULL),(1860173792,14807760,1,272594,1,1,1,'S',1,0.997059,510,942731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 510}}',61.6358,155256166,677910,NULL,'2020-10-18 20:27:59',1603052879,NULL),(1860827248,14807760,1,1672458,1,1,1,'A',1,0.95098,240,774368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',62.0687,156393943,265990,NULL,'2020-11-29 19:41:44',1606678904,NULL),(1861322235,14807760,1,558861,1,1,1,'S',1,0.995546,449,990392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',62.0997,157087787,598140,NULL,'2020-12-21 22:01:57',1608588117,NULL),(1860839833,14807760,1,2347439,1,1,1,'S',1,0.996183,262,949319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 262}}',62.761,156218332,336450,NULL,'2020-11-23 23:29:35',1606174175,NULL),(1860014948,14807760,1,454645,1,1,1,'S',1,0.967742,217,854098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.9741,155074379,288098,NULL,'2020-10-11 17:25:30',1602437130,NULL),(1860210672,14807760,1,1453141,1,1,1,'S',1,0.988506,522,907144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',63.4663,155257554,706744,NULL,'2020-10-18 21:43:26',1603057406,NULL),(1860298305,14807760,1,1536672,1,1,1,'A',1,0.917925,158,610879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 936, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1060}}',63.8493,155556967,690936,NULL,'2020-10-30 19:25:02',1604085902,NULL),(1860158733,14807760,1,1537259,1,1,1,'A',1,0.940129,192,731459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 309}}',64.9769,155277401,267158,NULL,'2020-10-19 18:34:24',1603132464,NULL),(1860689877,14807760,1,1815752,1,1,1,'A',1,0.940191,70,659265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',65.1502,156194701,114294,NULL,'2020-11-23 03:07:19',1606100839,NULL),(1860155521,14807760,1,241742,1,1,1,'S',1,0.991111,225,884356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',65.4183,155257736,219004,NULL,'2020-10-18 21:57:23',1603058243,NULL),(1860310228,14807760,1,1763473,1,1,1,'S',1,0.987952,664,924184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 664}}',68.5968,155557202,912350,NULL,'2020-10-30 19:35:03',1604086503,NULL),(1860316965,14807760,1,1129307,1,1,1,'A',1,0.988007,375,900009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',69.719,155456238,562684,NULL,'2020-10-26 18:10:11',1603735811,NULL),(1860081931,14807760,1,351080,1,1,1,'S',1,0.995968,248,927498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',70.3457,155099297,239203,NULL,'2020-10-12 18:14:11',1602526451,NULL),(1860246096,14807760,1,1500516,1,1,1,'S',1,0.983444,302,913630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',73.1559,155257821,350060,NULL,'2020-10-18 22:04:05',1603058645,NULL),(1860358209,14807760,1,2510129,1,1,1,'A',1,0.951563,123,736694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',74.0384,155557006,248144,NULL,'2020-10-30 19:26:57',1604086017,NULL),(1860145098,14807760,1,1330182,1,1,1,'S',1,0.988136,295,918010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',74.7252,155257669,318020,NULL,'2020-10-18 21:53:04',1603057984,NULL),(1860378607,14807760,1,903292,1,1,1,'A',1,0.990566,528,932823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 521, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 530}}',74.7343,155456504,701810,NULL,'2020-10-26 18:21:04',1603736464,NULL),(1860144366,14807760,1,97242,0,1,1,'S',1,0.976449,276,866796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',78.9722,155258010,312850,NULL,'2020-10-18 22:19:56',1603059596,NULL),(1860323392,14807760,1,2375954,1,1,1,'S',1,0.981848,303,904347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',79.0151,155456742,333550,NULL,'2020-10-26 18:32:24',1603737144,NULL),(1860164458,14807760,1,523705,1,1,1,'S',1,0.979927,274,903321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',81.0584,155277047,304570,NULL,'2020-10-19 18:16:54',1603131414,NULL),(1860154328,14807760,1,494066,1,1,1,'S',1,0.990152,660,922874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 647, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',82.9826,155258112,808640,NULL,'2020-10-18 22:27:14',1603060034,NULL),(1860886345,14807760,1,224479,0,1,1,'A',1,0.977273,471,805594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 703, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',87.9044,156219035,690105,NULL,'2020-11-24 00:13:46',1606176826,NULL),(1860778800,14807760,1,241327,1,1,1,'S',1,0.983287,359,912864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 359}}',89.5382,156218788,395350,NULL,'2020-11-23 23:59:22',1606175962,NULL),(1860191520,14807760,1,306409,1,1,1,'A',1,0.983356,424,891515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 728, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 751}}',92.9232,155276917,904906,NULL,'2020-10-19 18:11:31',1603131091,NULL),(1860249567,14807760,1,746857,1,1,1,'S',1,0.968354,316,873148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',95.1185,155277515,345970,NULL,'2020-10-19 18:39:04',1603132744,NULL),(1860695006,14807760,1,306409,1,1,1,'S',1,0.979361,751,948866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 720, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 751}}',104.398,156194924,985008,NULL,'2020-11-23 03:20:18',1606101618,NULL),(1856939896,14809066,1,92442,0,1,1,'D',1,0.559406,20,215392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',0.262691,150387174,157293,NULL,'2020-04-23 12:04:06',1587643446,NULL),(1873824781,14809066,1,1881641,0,1,1,'D',1,0.571429,68,221596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 86}, \"maximum_statistics\": {\"great\": 273}}',0.409434,175790768,167850,NULL,'2022-11-20 14:21:29',1668954089,NULL),(1855070156,14809066,1,1038609,0,1,1,'D',1,0.646739,16,249833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',0.852735,147343561,247680,NULL,'2019-11-23 14:09:30',1574518170,NULL),(1858678253,14809066,1,907591,0,1,1,'D',1,0.658621,49,91322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',1.402,152972355,32030,NULL,'2020-07-24 15:04:32',1595603072,NULL),(1855515457,14809066,1,1257140,0,1,1,'C',1,0.744186,16,385814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 43}}',2.22964,148019009,30486,NULL,'2020-01-05 10:58:27',1578221907,NULL),(1855063816,14809066,1,1701753,0,1,1,'C',1,0.733645,24,259337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',2.29984,147417979,35666,NULL,'2019-11-28 13:34:19',1574948059,NULL),(1858342960,14809066,1,907593,0,1,1,'C',1,0.770408,32,310421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',3.85085,152355427,26810,NULL,'2020-07-01 06:58:17',1593586697,NULL),(1857464677,14809066,1,111104,0,1,1,'C',1,0.794118,31,443944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',4.48515,151148507,156172,NULL,'2020-05-18 14:30:34',1589812234,NULL),(1857462789,14809066,1,110638,0,1,1,'C',1,0.765337,85,342505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',5.37794,151148559,145753,NULL,'2020-05-18 14:33:07',1589812387,NULL),(1873766025,14809066,1,3848159,0,1,1,'C',1,0.761146,50,313361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',5.90438,175790644,58134,NULL,'2022-11-20 14:15:57',1668953757,NULL),(1865005100,14809066,1,260349,0,1,1,'C',1,0.759036,43,318843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',6.04621,162688222,172941,NULL,'2021-06-05 06:40:37',1622875237,NULL),(1857194023,14809066,1,917091,1,1,1,'A',1,0.9,52,493278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',7.4643,150693051,51890,NULL,'2020-05-03 14:16:14',1588515374,NULL),(1867309620,14809066,1,3205769,0,1,1,'C',1,0.799479,57,321691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',8.37313,165929748,60290,NULL,'2021-09-18 13:09:35',1631970575,NULL),(1867715277,14809066,1,2826676,0,1,1,'C',1,0.794964,45,365832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 139}}',14.2083,166774225,56882,NULL,'2021-10-19 13:31:22',1634650282,NULL),(1873835832,14809066,1,3822778,1,1,1,'B',1,0.807692,62,360206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',14.4662,175628451,112374,NULL,'2022-11-12 08:58:18',1668243498,NULL),(1865007578,14809066,1,2859907,1,1,1,'B',1,0.82505,160,433725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',16.0571,162688317,255124,NULL,'2021-06-05 06:45:02',1622875502,NULL),(1857604460,14809066,1,2333500,1,1,1,'B',1,0.849662,68,452234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',16.1679,151341289,134312,NULL,'2020-05-25 01:45:49',1590371149,NULL),(1866741564,14809066,1,2822716,1,1,1,'B',1,0.835492,170,447982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 386}}',17.5397,165203918,204758,NULL,'2021-08-23 14:42:37',1629729757,NULL),(1857577120,14809066,1,2109410,0,1,1,'B',1,0.878788,93,522132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 187, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 231}}',18.4145,151439411,152968,NULL,'2020-05-28 12:51:35',1590670295,NULL),(1866472233,14809066,1,492077,0,1,1,'B',1,0.865942,107,503717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',23.5223,164862781,129385,NULL,'2021-08-12 12:31:48',1628771508,NULL),(1866499741,14809066,1,2826823,0,1,1,'B',1,0.894231,80,597865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',24.4514,164854523,67618,NULL,'2021-08-12 05:08:41',1628744921,NULL),(1865585149,14809066,1,2628776,1,1,1,'A',1,0.908602,156,620064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',31.0786,163442031,216074,NULL,'2021-06-29 02:34:09',1624934049,NULL),(1855221685,14810248,1,1069082,1,1,1,'B',1,0.8,54,433330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',NULL,147573173,95805,NULL,'2019-12-08 15:02:08',1575817328,NULL),(1856453098,14810248,1,131291,0,1,1,'D',1,0.230244,9,2527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 706, \"great\": 153}, \"maximum_statistics\": {\"great\": 1025}}',0.000645,149613117,74400,NULL,'2020-03-29 19:55:51',1585511751,NULL),(1854682265,14810248,1,2144871,1,1,1,'D',1,0.462121,17,44715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 68, \"great\": 53}, \"maximum_statistics\": {\"great\": 198}}',0.078641,146840427,31180,NULL,'2019-10-22 17:58:10',1571767090,NULL),(1855158067,14810248,1,95189,0,1,1,'D',1,0.647368,19,211369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',0.751313,147573249,95444,NULL,'2019-12-08 15:06:49',1575817609,NULL),(1855159581,14810248,1,2078826,1,1,1,'D',1,0.66087,25,252916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 115}}',1.24145,147573201,86557,NULL,'2019-12-08 15:03:40',1575817420,NULL),(1858495755,14810248,1,1330801,0,1,1,'C',1,0.719298,38,278792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 107}, \"maximum_statistics\": {\"great\": 171}}',1.83037,152830627,62591,NULL,'2020-07-19 09:13:34',1595150014,NULL),(3672032244,14810248,1,92442,1,1,1,'C',1,0.727723,18,328688,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 60, \"ignore_hit\": 92, \"ignore_miss\": 195, \"large_bonus\": 20, \"small_bonus\": 460}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 92, \"large_bonus\": 57, \"small_bonus\": 618}, \"total_score_without_mods\": 328688}',2.18344,NULL,0,'2024-10-12 21:22:01','2024-10-12 21:24:13',1728768253,7740),(1855167755,14810248,1,102416,0,1,1,'C',1,0.711538,61,250081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 182}}',2.45016,147573119,64541,NULL,'2019-12-08 14:58:26',1575817106,NULL),(1855244543,14810248,1,1741038,1,1,1,'C',1,0.762931,28,271819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 116}}',3.31887,147573217,29814,NULL,'2019-12-08 15:05:04',1575817504,NULL),(2637190372,14810248,1,62663,1,1,1,'C',1,0.788462,32,467224,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 32, \"ignore_hit\": 75, \"ignore_miss\": 21, \"large_bonus\": 3, \"small_bonus\": 389}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 75, \"large_bonus\": 5, \"small_bonus\": 408}}',3.5839,NULL,0,'2024-04-07 21:12:16','2024-04-07 21:14:01',1712524441,7475),(2703611212,14810248,1,1331036,1,1,1,'C',1,0.753846,38,385243,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 77, \"ignore_hit\": 26, \"ignore_miss\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 26, \"large_bonus\": 39}}',4.64192,NULL,0,'2024-04-20 17:32:38','2024-04-20 17:34:07',1713634447,7510),(2703694924,14810248,1,2844718,1,1,1,'B',1,0.804264,60,438578,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 195, \"ignore_hit\": 25, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 25, \"large_bonus\": 58}}',6.511,NULL,0,'2024-04-20 17:47:30','2024-04-20 17:49:52',1713635392,7510),(1870248693,14810248,1,310141,0,1,1,'C',1,0.790795,44,332211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',6.89302,170420797,76135,NULL,'2022-03-12 19:41:55',1647114115,NULL),(1860216859,14810248,1,172168,1,1,1,'B',1,0.863636,42,508956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 5}}',7.15662,155298918,142920,NULL,'2020-10-20 16:22:57',1603210977,NULL),(2803681223,14810248,1,193319,1,1,1,'C',1,0.799569,79,453051,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 165, \"ignore_hit\": 14, \"ignore_miss\": 24, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 14, \"large_bonus\": 25, \"small_bonus\": 15}}',7.26192,NULL,0,'2024-05-09 18:29:49','2024-05-09 18:31:55',1715279515,7510),(1860172938,14810248,1,129968,1,1,1,'B',1,0.8583,69,441985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 6}}',10.3711,155298996,182949,NULL,'2020-10-20 16:27:01',1603211221,NULL),(2703669348,14810248,1,4015284,1,1,1,'A',1,0.906015,89,718505,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 109, \"ignore_hit\": 12, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 12, \"large_bonus\": 27}}',14.3898,NULL,0,'2024-04-20 17:43:17','2024-04-20 17:45:04',1713635104,7510),(1861017448,14810248,1,510731,0,1,1,'B',1,0.883803,55,598056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',14.7126,156540949,335565,NULL,'2020-12-04 20:09:32',1607112572,NULL),(1857754929,14810248,1,1333681,1,1,1,'S',1,0.957831,83,835887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',14.8013,151499699,95662,NULL,'2020-05-30 12:46:01',1590842761,NULL),(1859385435,14810248,1,1385942,0,1,1,'S',1,0.969231,65,776210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',15.6733,154080302,90730,NULL,'2020-09-03 17:56:19',1599155779,NULL),(1860154980,14810248,1,109960,0,1,1,'B',1,0.888554,147,605694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',15.7859,155299069,129595,NULL,'2020-10-20 16:30:37',1603211437,NULL),(2703679414,14810248,1,3579178,1,1,1,'B',1,0.887978,73,627130,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 151, \"ignore_hit\": 21, \"ignore_miss\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 21, \"large_bonus\": 16}}',16.8836,NULL,0,'2024-04-20 17:45:12','2024-04-20 17:46:59',1713635219,7510),(2803665979,14810248,1,310166,1,1,1,'A',1,0.923611,77,730766,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 125, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 8}}',17.6228,NULL,0,'2024-05-09 18:26:43','2024-05-09 18:28:37',1715279317,7510),(2812340890,14810248,1,3922648,1,1,1,'S',1,0.953488,86,871046,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 78, \"ignore_hit\": 22, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 22, \"large_bonus\": 12}}',18.7315,NULL,0,'2024-05-11 09:31:52','2024-05-11 09:32:54',1715419974,7510),(2803655094,14810248,1,4015284,1,1,1,'S',1,0.951128,133,863313,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 120, \"ignore_hit\": 12, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 12, \"large_bonus\": 27}}',20.1308,NULL,0,'2024-05-09 18:24:32','2024-05-09 18:26:16',1715279176,7510),(1868305372,14810248,1,285041,0,1,1,'A',1,0.916045,89,586066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',21.6691,167462943,129967,NULL,'2021-11-13 22:26:23',1636842383,NULL),(1856526482,14811010,1,909726,1,1,1,'A',1,0.923729,196,693719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',NULL,149547904,264426,NULL,'2020-03-27 15:40:37',1585323637,NULL),(1856526604,14811010,1,910411,1,1,1,'S',1,0.983871,31,785517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',NULL,149547835,215594,NULL,'2020-03-27 15:38:04',1585323484,NULL),(1856108704,14811010,1,1005957,1,1,1,'C',1,0.753806,178,322982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 342, \"great\": 1509}, \"maximum_statistics\": {\"great\": 2299}}',NULL,149000748,1499858,NULL,'2020-03-03 07:26:40',1583220400,NULL),(1855310687,14811010,1,1697647,0,1,1,'C',1,0.778351,47,294518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',5.79293,147763075,37118,NULL,'2019-12-21 07:57:56',1576915076,NULL),(1855465750,14811010,1,1391984,1,1,1,'B',1,0.863158,51,519383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',6.62001,147988404,158102,NULL,'2020-01-03 16:39:57',1578069597,NULL),(1857768450,14811010,1,1360745,1,1,1,'A',1,0.925926,27,694433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 27}}',8.64093,151537194,63254,NULL,'2020-05-31 17:47:26',1590947246,NULL),(1858193356,14811010,1,1965539,0,1,1,'A',1,0.904762,47,631233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',10.5716,152101169,101832,NULL,'2020-06-21 07:52:37',1592725957,NULL),(1857343164,14811010,1,245487,0,1,1,'B',1,0.812169,36,370207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 189}}',10.7467,150963810,59934,NULL,'2020-05-12 14:46:38',1589294798,NULL),(1855289483,14811010,1,22622,0,1,1,'B',1,0.805556,74,392649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',11.0655,147763066,76440,NULL,'2019-12-21 07:57:14',1576915034,NULL),(1859054954,14811010,1,1652308,1,1,1,'B',1,0.809456,79,370942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',11.6539,153513371,166487,NULL,'2020-08-13 04:59:06',1597294746,NULL),(1856039635,14811010,1,873830,1,1,1,'S',1,0.97619,63,892768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',11.7362,149032738,76496,NULL,'2020-03-05 10:09:44',1583402984,NULL),(1856174363,14811010,1,1879793,1,1,1,'B',1,0.872727,44,528024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',12.1912,149164497,129230,NULL,'2020-03-12 06:30:21',1583994621,NULL),(1857162854,14811010,1,1652222,0,1,1,'B',1,0.813988,60,377167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 248}, \"maximum_statistics\": {\"great\": 336}}',13.2965,150540339,137536,NULL,'2020-04-28 15:07:43',1588086463,NULL),(1856108943,14811010,1,163891,0,1,1,'X',1,1,26,774679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',13.5435,149000762,41748,NULL,'2020-03-03 07:28:03',1583220483,NULL),(1858934256,14811010,1,725705,1,1,1,'X',1,1,29,892807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',13.9516,153387258,45228,NULL,'2020-08-08 11:07:33',1596884853,NULL),(1856108983,14811010,1,163892,0,1,1,'A',1,0.935484,61,628005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',15.0177,149023368,47080,NULL,'2020-03-04 17:30:52',1583343052,NULL),(1872006403,14811010,1,3625439,0,1,1,'B',1,0.81405,57,360831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',15.2158,172968405,80658,NULL,'2022-06-29 13:45:28',1656510328,NULL),(1873030216,14811010,1,3555432,1,1,1,'B',1,0.831148,49,402726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',15.795,174490453,110194,NULL,'2022-09-12 06:02:09',1662962529,NULL),(1857162684,14811010,1,1652220,1,1,1,'S',1,0.979167,96,859999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',16.7847,150540216,83115,NULL,'2020-04-28 15:02:58',1588086178,NULL),(1857646915,14811010,1,1717795,1,1,1,'A',1,0.936275,102,704536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',16.8185,151379608,287586,NULL,'2020-05-26 10:30:00',1590489000,NULL),(1856313469,14811010,1,1438586,1,1,1,'A',1,0.942105,78,685972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',17.0532,149461277,109155,NULL,'2020-03-24 12:25:38',1585052738,NULL),(1857027938,14811010,1,2207995,1,1,1,'A',1,0.933071,52,600926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 115, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 127}}',17.2843,150293888,61754,NULL,'2020-04-20 06:07:19',1587362839,NULL),(1873071964,14811010,1,3689484,1,1,1,'B',1,0.853712,51,437967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 229}}',17.7651,174490385,87222,NULL,'2022-09-12 05:55:14',1662962114,NULL),(1857628625,14811010,1,1512625,1,1,1,'S',1,0.990196,102,998649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',17.8505,151379715,176892,NULL,'2020-05-26 10:35:21',1590489321,NULL),(1858934567,14811010,1,1489215,1,1,1,'A',1,0.902597,77,511626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',18.1548,153387228,48614,NULL,'2020-08-08 11:06:08',1596884768,NULL),(1873033764,14811010,1,3726786,1,1,1,'B',1,0.858934,69,440156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 319}}',18.2227,174490268,135230,NULL,'2022-09-12 05:43:05',1662961385,NULL),(1857346508,14811010,1,252053,0,1,1,'A',1,0.913043,98,655737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',19.1246,150963788,63516,NULL,'2020-05-12 14:45:31',1589294731,NULL),(1856394543,14811010,1,1372610,1,1,1,'A',1,0.948529,54,669510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',19.1886,149460934,133781,NULL,'2020-03-24 12:11:12',1585051872,NULL),(1855410762,14811010,1,2114797,1,1,1,'B',1,0.87365,233,552747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 463}}',19.3181,147940875,325708,NULL,'2019-12-31 18:06:24',1577815584,NULL),(1856108553,14811010,1,1942822,1,1,1,'B',1,0.867647,96,499911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 272}}',19.3479,149032894,172091,NULL,'2020-03-05 10:28:02',1583404082,NULL),(1856299584,14811010,1,2745,0,1,1,'B',1,0.836815,153,444231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 383}}',19.6696,149462052,167318,NULL,'2020-03-24 13:00:28',1585054828,NULL),(1855497615,14811010,1,1417256,0,1,1,'A',1,0.9325,99,704802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',19.9286,147940824,237532,NULL,'2019-12-31 18:02:17',1577815337,NULL),(1857037699,14811010,1,652437,0,1,1,'A',1,0.962366,50,737986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',19.9522,150454327,40904,NULL,'2020-04-25 17:32:25',1587835945,NULL),(1855362673,14811010,1,1612058,1,1,1,'A',1,0.90625,77,605618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',20.1916,147754978,139105,NULL,'2019-12-20 18:40:58',1576867258,NULL),(1856733184,14811010,1,302583,0,1,1,'A',1,0.915789,90,623195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',20.3712,149992527,108303,NULL,'2020-04-10 17:13:08',1586538788,NULL),(1856852462,14811010,1,280624,0,1,1,'S',1,0.95614,57,833895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',20.3784,150216537,28520,NULL,'2020-04-17 18:24:54',1587147894,NULL),(1860476423,14811010,1,395355,1,1,1,'S',1,0.981481,108,892916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',20.5565,155780756,131306,NULL,'2020-11-08 08:14:46',1604823286,NULL),(1859094306,14811010,1,471539,1,1,1,'B',1,0.863636,58,424741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',20.5727,153513331,52694,NULL,'2020-08-13 04:55:57',1597294557,NULL),(1857730026,14811010,1,1017972,1,1,1,'X',1,1,73,980477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',20.6528,151613299,118308,NULL,'2020-06-03 13:19:09',1591190349,NULL),(1856872306,14811010,1,1020287,1,1,1,'A',1,0.938235,133,723548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 170}}',20.8195,150204226,329487,NULL,'2020-04-17 10:52:40',1587120760,NULL),(1856789745,14811010,1,204971,0,1,1,'B',1,0.889535,86,578903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',20.867,149951274,60650,NULL,'2020-04-09 13:00:18',1586437218,NULL),(1855312974,14811010,1,38125,1,1,1,'A',1,0.935,100,769053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',20.8981,147763007,93136,NULL,'2019-12-21 07:50:34',1576914634,NULL),(1856897945,14811010,1,1679988,1,1,1,'S',1,0.978495,93,850201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',20.9435,150204093,181293,NULL,'2020-04-17 10:46:11',1587120371,NULL),(1856220505,14811010,1,2025537,1,1,1,'B',1,0.887324,98,527044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',21.1143,149150551,110528,NULL,'2020-03-11 12:52:25',1583931145,NULL),(1857809871,14811010,1,437456,1,1,1,'S',1,0.976562,64,933899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',21.3536,151613251,148841,NULL,'2020-06-03 13:17:39',1591190259,NULL),(1857638478,14811010,1,2186832,0,1,1,'S',1,0.977273,44,767142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',21.4562,151379652,26880,NULL,'2020-05-26 10:32:12',1590489132,NULL),(1856391613,14811010,1,192789,1,1,1,'A',1,0.927586,119,762339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',21.5466,149461002,188734,NULL,'2020-03-24 12:14:12',1585052052,NULL),(1855353018,14811010,1,281362,1,1,1,'A',1,0.91115,135,677262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 287}}',21.6159,147847811,312730,NULL,'2019-12-26 11:08:59',1577358539,NULL),(1856369830,14811010,1,173759,1,1,1,'S',1,0.96789,109,769016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',21.6312,149481196,87020,NULL,'2020-03-25 06:10:27',1585116627,NULL),(1858899791,14811010,1,892534,0,1,1,'S',1,0.994382,89,878356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',22.4077,153387049,169854,NULL,'2020-08-08 10:54:35',1596884075,NULL),(1855466187,14811010,1,1656164,1,1,1,'S',1,0.95,130,826564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',22.4632,147967462,142302,NULL,'2020-01-02 11:48:10',1577965690,NULL),(1872000524,14811010,1,3622322,1,1,1,'B',1,0.884021,74,503703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',23.6499,172968385,77716,NULL,'2022-06-29 13:44:22',1656510262,NULL),(1855758772,14811010,1,1467703,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.7688,148316700,45135,NULL,'2020-01-24 14:35:51',1579876551,NULL),(1857166886,14811010,1,818248,0,1,1,'S',1,0.960784,102,774915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',23.9229,150540434,73418,NULL,'2020-04-28 15:11:39',1588086699,NULL),(1855625371,14811010,1,173558,0,1,1,'S',1,0.961039,77,754441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',23.9684,148268166,43928,NULL,'2020-01-21 10:11:44',1579601504,NULL),(1856049852,14811010,1,13759,1,1,1,'A',1,0.966321,148,643002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 6}}',23.9999,149023349,179754,NULL,'2020-03-04 17:29:16',1583342956,NULL),(1857637134,14811010,1,49984,1,1,1,'A',1,0.939716,64,638742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',24.0488,151379868,104730,NULL,'2020-05-26 10:42:18',1590489738,NULL),(1856410916,14811010,1,2202304,1,1,1,'S',1,0.959459,148,771093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',24.0687,149460847,134477,NULL,'2020-03-24 12:06:40',1585051600,NULL),(1855569069,14811010,1,466435,1,1,1,'X',1,1,79,882371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',24.3919,148131216,54003,NULL,'2020-01-12 12:41:21',1578832881,NULL),(1856061910,14811010,1,1509786,1,1,1,'B',1,0.878597,143,484349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',24.4139,149000857,308322,NULL,'2020-03-03 07:38:58',1583221138,NULL),(1856358915,14811010,1,1627072,1,1,1,'A',1,0.960145,70,734161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',24.4806,149461448,132715,NULL,'2020-03-24 12:33:52',1585053232,NULL),(1857455305,14811010,1,466435,1,1,1,'XH',1,1,79,989358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',24.5889,151173618,55889,NULL,'2020-05-19 11:46:56',1589888816,NULL),(1855794023,14811010,1,108092,1,1,1,'A',1,0.957849,197,794957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 344}}',24.7728,148694939,302036,NULL,'2020-02-15 07:15:28',1581750928,NULL),(1856746098,14811010,1,1879803,1,1,1,'A',1,0.939024,104,689457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',24.9847,149992426,152234,NULL,'2020-04-10 17:10:26',1586538626,NULL),(1856934113,14811010,1,2346066,1,1,1,'B',1,0.885399,194,541489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',25.3382,150204408,392216,NULL,'2020-04-17 10:59:20',1587121160,NULL),(1856379083,14811010,1,2003950,0,1,1,'A',1,0.902222,204,650358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',25.392,149461384,164832,NULL,'2020-03-24 12:30:14',1585053014,NULL),(1856338288,14811010,1,1018342,1,1,1,'S',1,0.97191,267,784806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',25.4088,149481294,244290,NULL,'2020-03-25 06:19:31',1585117171,NULL),(1856299543,14811010,1,2743,1,1,1,'S',1,0.993333,150,893758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',25.5462,149461889,105148,NULL,'2020-03-24 12:54:24',1585054464,NULL),(1857730179,14811010,1,1017974,1,1,1,'A',1,0.914894,149,658591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',25.7552,151613326,135134,NULL,'2020-06-03 13:20:32',1591190432,NULL),(1857859783,14811010,1,2260930,1,1,1,'B',1,0.868794,80,472073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',25.8464,151759482,169015,NULL,'2020-06-08 19:11:40',1591643500,NULL),(1857598131,14811010,1,1478468,1,1,1,'A',1,0.961783,130,771724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',25.9915,151361928,98840,NULL,'2020-05-25 18:21:59',1590430919,NULL),(1857729750,14811010,1,30633,1,1,1,'S',1,0.986239,109,954068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',26.1007,151613094,131226,NULL,'2020-06-03 13:11:55',1591189915,NULL),(1857272595,14811010,1,1504000,0,1,1,'A',1,0.964029,103,755362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',26.2768,150834070,81926,NULL,'2020-05-08 09:27:58',1588930078,NULL),(1857364539,14811010,1,513248,1,1,1,'A',1,0.960317,95,764063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',26.6644,151060672,70008,NULL,'2020-05-15 17:09:42',1589562582,NULL),(1854051876,14811010,1,1652219,1,1,1,'S',1,0.97093,172,832677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',26.7083,145902066,155523,NULL,'2019-08-18 05:46:06',1566107166,NULL),(1858972733,14811010,1,1746783,1,1,1,'S',1,0.990826,109,930500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.8779,153277922,72663,NULL,'2020-08-04 11:49:34',1596541774,NULL),(1854153194,14811010,1,1652221,1,1,1,'A',1,0.922917,202,699301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 240}}',27.0008,146011348,217548,NULL,'2019-08-25 06:00:41',1566712841,NULL),(1857312769,14811010,1,2342295,1,1,1,'S',1,0.980583,103,838213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',27.0376,150834197,67800,NULL,'2020-05-08 09:33:58',1588930438,NULL),(1856039657,14811010,1,873831,1,1,1,'S',1,0.986928,153,844619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',27.0766,149032759,117816,NULL,'2020-03-05 10:11:37',1583403097,NULL),(1856459133,14811010,1,1468179,1,1,1,'S',1,0.95935,123,787786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',27.4121,149516432,130563,NULL,'2020-03-26 13:06:05',1585227965,NULL),(1856310731,14811010,1,22621,0,1,1,'S',1,0.951327,113,719365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',27.6834,149462117,78390,NULL,'2020-03-24 13:03:07',1585054987,NULL),(1857608701,14811010,1,1891349,1,1,1,'S',1,0.990566,106,905330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',27.723,151379834,64008,NULL,'2020-05-26 10:40:27',1590489627,NULL),(1857617097,14811010,1,1496706,1,1,1,'S',1,0.952703,148,742772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',27.847,151379919,151010,NULL,'2020-05-26 10:44:35',1590489875,NULL),(1856435239,14811010,1,1219982,1,1,1,'S',1,0.989796,98,849630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',28.2829,149536990,148721,NULL,'2020-03-27 07:00:33',1585292433,NULL),(1857625385,14811010,1,2027366,1,1,1,'A',1,0.977707,107,798809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',28.4431,151361445,189280,NULL,'2020-05-25 18:01:21',1590429681,NULL),(1856456630,14811010,1,1257239,0,1,1,'A',1,0.951389,120,683671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',28.646,149547951,79812,NULL,'2020-03-27 15:42:14',1585323734,NULL),(1856332514,14811010,1,2021703,1,1,1,'A',1,0.926471,236,663558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',28.7241,149461526,231158,NULL,'2020-03-24 12:37:23',1585053443,NULL),(1874733117,14811010,1,3770606,1,1,1,'B',1,0.891185,140,549173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 363}}',28.7297,177000770,210914,NULL,'2023-01-25 11:47:27',1674647247,NULL),(1853723000,14811010,1,1609622,1,1,1,'A',1,0.963277,152,782124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',29.3005,145305345,163009,NULL,'2019-07-12 12:59:09',1562936349,NULL),(1857729734,14811010,1,30632,1,1,1,'A',1,0.903488,129,562195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 430}}',29.4382,151613183,244354,NULL,'2020-06-03 13:15:25',1591190125,NULL),(1857644042,14811010,1,1544436,1,1,1,'A',1,0.945338,201,778386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',29.642,151379799,201132,NULL,'2020-05-26 10:39:09',1590489549,NULL),(1873017471,14811010,1,3653081,1,1,1,'A',1,0.952899,179,748903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',30.1414,174490227,201628,NULL,'2022-09-12 05:36:39',1662960999,NULL),(1856039464,14811010,1,873507,1,1,1,'A',1,0.94385,187,764458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',30.7739,149032792,160904,NULL,'2020-03-05 10:15:21',1583403321,NULL),(1873032779,14811010,1,3726784,1,1,1,'A',1,0.971354,77,686149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',30.8378,174490253,98638,NULL,'2022-09-12 05:40:57',1662961257,NULL),(1857748544,14811010,1,2347566,1,1,1,'A',1,0.972826,196,802876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',30.9106,151537341,440414,NULL,'2020-05-31 17:53:40',1590947620,NULL),(1853713962,14811010,1,461681,1,1,1,'A',1,0.914254,274,674954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 449}}',31.0585,145305701,334872,NULL,'2019-07-12 13:22:00',1562937720,NULL),(1856299567,14811010,1,2744,1,1,1,'A',1,0.938742,302,754222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 302}}',31.4152,149461969,233882,NULL,'2020-03-24 12:57:23',1585054643,NULL),(1858802382,14811010,1,1489218,0,1,1,'S',1,0.972973,74,767174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',31.7034,153159724,43620,NULL,'2020-07-31 10:39:36',1596191976,NULL),(1856532715,14811010,1,2125625,1,1,1,'S',1,0.980122,327,916467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',31.7495,149548058,352554,NULL,'2020-03-27 15:46:20',1585323980,NULL),(1858222025,14811010,1,1467704,0,1,1,'A',1,0.906566,74,582327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',31.8992,152364345,92578,NULL,'2020-07-01 14:52:31',1593615151,NULL),(1856040747,14811010,1,427491,1,1,1,'A',1,0.977273,241,797682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 396}}',32.09,149023719,398011,NULL,'2020-03-04 18:02:01',1583344921,NULL),(1857037688,14811010,1,652436,1,1,1,'A',1,0.933962,70,644978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',32.0944,150454357,76722,NULL,'2020-04-25 17:33:48',1587836028,NULL),(1856336986,14811010,1,1017590,1,1,1,'A',1,0.970405,320,776386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',32.9127,149481329,305556,NULL,'2020-03-25 06:21:42',1585117302,NULL),(1860458699,14811010,1,1486580,1,1,1,'A',1,0.984227,292,843407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317}}',33.0922,155762731,415201,NULL,'2020-11-07 17:27:46',1604770066,NULL),(1869259977,14811010,1,466436,0,1,1,'B',1,0.873541,190,592941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',33.1059,169062678,186278,NULL,'2022-01-16 10:17:24',1642328244,NULL),(1874733213,14811010,1,3770607,1,1,1,'A',1,0.969298,149,756101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',33.4681,177000731,162042,NULL,'2023-01-25 11:44:47',1674647087,NULL),(1858890825,14811010,1,139371,0,1,1,'A',1,0.926199,110,638277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',33.4797,153356102,159684,NULL,'2020-08-07 07:20:07',1596784807,NULL),(1873038420,14811010,1,3731423,1,1,1,'A',1,0.960526,106,746693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',33.6612,174490420,125190,NULL,'2022-09-12 05:58:53',1662962333,NULL),(1854067761,14811010,1,222216,0,1,1,'B',1,0.861594,156,492551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 528}, \"maximum_statistics\": {\"great\": 690}}',34.1196,145902262,374098,NULL,'2019-08-18 06:04:36',1566108276,NULL),(1854138390,14811010,1,1746841,1,1,1,'A',1,0.965838,133,809657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',34.2479,146011002,113004,NULL,'2019-08-25 05:30:09',1566711009,NULL),(1869596411,14811010,1,2788739,1,1,1,'A',1,0.900901,87,615493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',34.6944,169450279,55900,NULL,'2022-01-31 19:22:17',1643656937,NULL),(1872949868,14811010,1,3282489,1,1,1,'B',1,0.88218,149,528321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 558}, \"maximum_statistics\": {\"great\": 679}}',34.8618,174490321,359174,NULL,'2022-09-12 05:49:38',1662961778,NULL),(1856497531,14811010,1,1852859,1,1,1,'A',1,0.986033,159,844185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',34.8734,149516075,173216,NULL,'2020-03-26 12:50:01',1585227001,NULL),(1858963539,14811010,1,793858,1,1,1,'S',1,0.962264,106,819624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',35.0919,153387303,73640,NULL,'2020-08-08 11:09:24',1596884964,NULL),(1871632806,14811010,1,2315667,1,1,1,'A',1,0.976974,194,837799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',35.2356,172568362,236796,NULL,'2022-06-12 07:53:27',1655020407,NULL),(1856685326,14811010,1,1431201,1,1,1,'A',1,0.932773,209,726299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 357}}',36.4785,149951231,343938,NULL,'2020-04-09 12:59:07',1586437147,NULL),(1856500703,14811010,1,1856878,1,1,1,'A',1,0.933824,340,775831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 295}, \"maximum_statistics\": {\"great\": 340}}',36.6534,149537200,287458,NULL,'2020-03-27 07:13:59',1585293239,NULL),(1854236525,14811010,1,281252,1,1,1,'A',1,0.91231,116,582677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 593}}',37.0985,146011137,362816,NULL,'2019-08-25 05:40:51',1566711651,NULL),(1857312800,14811010,1,2342214,1,1,1,'A',1,0.951807,125,751962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',38.0703,150834227,112200,NULL,'2020-05-08 09:35:20',1588930520,NULL),(1856232493,14811010,1,1942554,0,1,1,'A',1,0.949791,176,727574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',38.3886,149164481,202200,NULL,'2020-03-12 06:28:36',1583994516,NULL),(1856430310,14811010,1,108093,1,1,1,'A',1,0.929253,267,670220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',38.542,149547760,443568,NULL,'2020-03-27 15:35:18',1585323318,NULL),(1869135883,14811010,1,466437,1,1,1,'S',1,0.992593,135,886070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',39.3311,168871308,108582,NULL,'2022-01-08 16:20:50',1641658850,NULL),(1870278790,14811010,1,1772048,0,1,1,'A',1,0.915584,113,603776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 539, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',39.5149,170546764,346294,NULL,'2022-03-18 08:54:02',1647593642,NULL),(1858221673,14811010,1,1467702,1,1,1,'S',1,0.989286,140,930943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',40.1357,152364312,114320,NULL,'2020-07-01 14:51:07',1593615067,NULL),(1854069675,14811010,1,222556,0,1,1,'S',1,0.969212,406,805111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',41.7187,145902224,379132,NULL,'2019-08-18 06:00:24',1566108024,NULL),(1856725502,14811010,1,2344570,1,1,1,'A',1,0.941767,249,752545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',41.7444,149951321,212162,NULL,'2020-04-09 13:02:12',1586437332,NULL),(1858869932,14811010,1,1390214,1,1,1,'A',1,0.960417,98,695003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',44.5181,153387469,130414,NULL,'2020-08-08 11:17:26',1596885446,NULL),(1872128155,14811010,1,3628716,1,1,1,'A',1,0.984887,249,833156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',44.9545,173163979,401661,NULL,'2022-07-08 08:12:51',1657267971,NULL),(1858905619,14811010,1,906953,0,1,1,'S',1,0.969091,275,807353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',45.9875,153387121,243356,NULL,'2020-08-08 10:58:53',1596884333,NULL),(1870325216,14811010,1,2731464,0,1,1,'A',1,0.937831,124,695980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 378}}',48.4491,170546801,252744,NULL,'2022-03-18 08:57:12',1647593832,NULL),(1871632768,14811010,1,2315666,1,1,1,'A',1,0.937729,363,733357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 546}}',50.5625,172568411,476326,NULL,'2022-06-12 07:56:47',1655020607,NULL),(1872630469,14811010,1,3476826,1,1,1,'S',1,0.978033,478,888239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 478}}',52.7847,174089777,522860,NULL,'2022-08-21 15:34:55',1661096095,NULL),(3218099128,14822110,1,1575079,1,1,1,'D',1,0.135258,5,1261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 267, \"great\": 27}, \"maximum_statistics\": {\"great\": 329}}',0.000007,184780008,16890,NULL,'2024-07-25 13:55:11',1721915711,NULL),(3219904299,14822110,1,1575077,1,1,1,'D',1,0.631429,29,139919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',0.684427,184783776,44719,NULL,'2024-07-25 19:54:53',1721937293,NULL),(1853766070,14838037,1,1036654,0,1,1,'D',1,0.577273,40,101817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 51}, \"maximum_statistics\": {\"great\": 110}}',0.241888,145447277,153241,NULL,'2019-07-21 02:50:39',1563677439,NULL),(1853857118,14838037,1,397536,0,1,1,'D',1,0.649495,93,76133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 99, \"great\": 247}, \"maximum_statistics\": {\"great\": 495}}',1.58572,145411215,151517,NULL,'2019-07-18 22:33:32',1563489212,NULL),(1853843511,14838037,1,1148432,0,1,1,'C',1,0.717993,83,143211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 289}}',2.45994,145447350,127927,NULL,'2019-07-21 02:55:30',1563677730,NULL),(1862491742,14838037,1,348549,0,1,1,'B',1,0.866667,30,511107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',4.57531,158908425,137864,NULL,'2021-02-18 10:28:48',1613644128,NULL),(1862696768,14838037,1,2787165,1,1,1,'C',1,0.773859,72,312657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 241}}',6.38435,158970943,88028,NULL,'2021-02-20 05:18:37',1613798317,NULL),(1853843526,14838037,1,1148432,0,1,1,'B',1,0.806228,53,381630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 289}}',6.56476,145447393,144371,NULL,'2019-07-21 03:00:41',1563678041,NULL),(1862316411,14838037,1,2497164,0,1,1,'C',1,0.765957,54,298096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 423}}',7.7661,158728754,144006,NULL,'2021-02-13 04:00:52',1613188852,NULL),(1862556507,14838037,1,2325513,1,1,1,'C',1,0.783879,52,320418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 277}, \"maximum_statistics\": {\"great\": 428}}',8.71863,158772421,134992,NULL,'2021-02-14 09:29:20',1613294960,NULL),(1872696842,14838037,1,2949881,0,1,1,'B',1,0.873563,131,518429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',15.13,174147867,140567,NULL,'2022-08-24 20:14:30',1661372070,NULL),(1862473194,14838037,1,2497913,1,1,1,'A',1,0.938,175,728915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',25.2468,158942169,179911,NULL,'2021-02-19 10:57:26',1613732246,NULL),(1862568351,14838037,1,2808148,1,1,1,'S',1,0.980392,102,906247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',29.2275,158908373,70532,NULL,'2021-02-18 10:26:17',1613643977,NULL),(1870021653,14842922,1,32201,1,1,1,'A',1,0.912987,287,692254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',NULL,170225348,350790,NULL,'2022-03-04 12:15:06',1646396106,NULL),(1859836187,14842922,1,675796,1,1,1,'A',1,0.960621,173,759978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',NULL,154723782,400164,NULL,'2020-09-28 02:05:25',1601258725,NULL),(1870149267,14842922,1,800534,1,1,1,'B',1,0.861789,160,533120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',NULL,170427466,233880,NULL,'2022-03-13 01:41:43',1647135703,NULL),(1870149374,14842922,1,801015,1,1,1,'A',1,0.946588,111,689706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',NULL,170427439,217520,NULL,'2022-03-13 01:40:36',1647135636,NULL),(1859715536,14842922,1,921985,1,1,1,'A',1,0.940476,146,730848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',NULL,154479031,330951,NULL,'2020-09-19 15:27:56',1600529276,NULL),(1872371043,14842922,1,1013340,1,1,1,'B',1,0.878661,215,553219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 775, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 956}}',NULL,173667355,644982,NULL,'2022-07-31 20:27:38',1659299258,NULL),(1859693992,14842922,1,1118008,1,1,1,'B',1,0.817888,120,418440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',NULL,154551183,343441,NULL,'2020-09-22 12:33:01',1600777981,NULL),(1866096139,14842922,1,1565902,1,1,1,'S',1,0.991018,835,934472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 820, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 835}}',NULL,164227973,960420,NULL,'2021-07-23 13:19:58',1627046398,NULL),(1872509681,14842922,1,1737947,1,1,1,'A',1,0.923077,286,677412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 965, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1092}}',NULL,173787490,874438,NULL,'2022-08-06 14:29:57',1659796197,NULL),(1872111535,14842922,1,1737948,1,1,1,'A',1,0.921858,173,648395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 815, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 915}}',NULL,173279393,635964,NULL,'2022-07-13 12:30:27',1657715427,NULL),(1872509793,14842922,1,1737950,1,1,1,'B',1,0.888819,263,577596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 796}}',NULL,173787544,536128,NULL,'2022-08-06 14:32:16',1659796336,NULL),(1871947355,14842922,1,2915513,1,1,1,'A',1,0.963354,407,808961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,173077607,855966,NULL,'2022-07-04 09:23:55',1656926635,NULL),(1859726464,14842922,1,951401,0,1,1,'D',1,0.666667,4,349677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 9}}',0.498362,154451987,44190,NULL,'2020-09-18 17:16:02',1600449362,NULL),(1859742556,14842922,1,741477,0,1,1,'XH',1,1,3,1124653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.31054,154451913,156360,NULL,'2020-09-18 17:13:15',1600449195,NULL),(1859735243,14842922,1,722514,0,1,1,'XH',1,1,3,1122514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.21071,154451971,130380,NULL,'2020-09-18 17:15:25',1600449325,NULL),(1863733767,14842922,1,2403527,0,1,1,'C',1,0.764192,39,298775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 229}}',6.24821,160911117,74448,NULL,'2021-04-16 16:58:01',1618592281,NULL),(1859691069,14842922,1,866134,0,1,1,'S',1,0.961538,13,697003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',6.76833,154493343,99066,NULL,'2020-09-20 03:16:39',1600571799,NULL),(1859714524,14842922,1,2104519,1,1,1,'C',1,0.733333,75,291253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 213}, \"maximum_statistics\": {\"great\": 360}}',7.51073,154535284,139800,NULL,'2020-09-21 18:18:14',1600712294,NULL),(1859726474,14842922,1,951401,0,1,1,'XH',1,1,9,978650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.5942,154452025,57240,NULL,'2020-09-18 17:17:09',1600449429,NULL),(1859646266,14842922,1,787789,1,1,1,'X',1,1,17,945088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',8.20232,154452236,226734,NULL,'2020-09-18 17:24:52',1600449892,NULL),(1859647394,14842922,1,1709365,1,1,1,'X',1,1,13,858223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',8.67008,154493317,141138,NULL,'2020-09-20 03:14:57',1600571697,NULL),(1859647311,14842922,1,1709365,1,1,1,'X',1,1,13,914254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',9.56883,154452177,143550,NULL,'2020-09-18 17:22:38',1600449758,NULL),(1863824184,14842922,1,1672456,1,1,1,'B',1,0.81592,65,387103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',9.70255,160910710,80130,NULL,'2021-04-16 16:46:22',1618591582,NULL),(1859672373,14842922,1,544372,1,1,1,'A',1,0.9,62,655811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',10.7436,154430357,165284,NULL,'2020-09-17 20:33:26',1600374806,NULL),(1863823595,14842922,1,1992909,1,1,1,'B',1,0.825175,73,399400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',11.4304,160912179,112924,NULL,'2021-04-16 17:24:30',1618593870,NULL),(1860854959,14842922,1,2489340,1,1,1,'C',1,0.753138,109,296079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 63, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',11.5577,156322535,212872,NULL,'2020-11-27 15:03:36',1606489416,NULL),(1859741529,14842922,1,208643,0,1,1,'B',1,0.8625,40,626957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',12.2793,154531682,126273,NULL,'2020-09-21 15:40:14',1600702814,NULL),(1859741512,14842922,1,208643,1,1,1,'S',1,0.95,40,765147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',12.9725,154429785,141276,NULL,'2020-09-17 20:04:44',1600373084,NULL),(1859974630,14842922,1,955217,1,1,1,'C',1,0.792892,67,343706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',13.8337,154944101,152570,NULL,'2020-10-06 15:04:52',1601996692,NULL),(1859721997,14842922,1,183132,1,1,1,'S',1,0.986486,37,854050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',13.9716,154539699,182251,NULL,'2020-09-21 22:25:28',1600727128,NULL),(1860542515,14842922,1,1580333,1,1,1,'C',1,0.756383,86,314217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',14.2187,156006989,196766,NULL,'2020-11-16 13:11:01',1605532261,NULL),(1863783184,14842922,1,1783149,0,1,1,'B',1,0.853881,75,450748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',14.3335,160911185,90478,NULL,'2021-04-16 16:59:38',1618592378,NULL),(1864926663,14842922,1,778239,1,1,1,'B',1,0.803846,66,428844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',14.825,162555757,171545,NULL,'2021-06-01 10:25:37',1622543137,NULL),(1860068225,14842922,1,2090846,1,1,1,'C',1,0.772839,105,335604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',15.0332,155085637,166750,NULL,'2020-10-12 04:55:07',1602478507,NULL),(1859688469,14842922,1,324848,0,1,1,'B',1,0.891156,79,518169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',15.1012,154431533,97143,NULL,'2020-09-17 21:41:37',1600378897,NULL),(1859769035,14842922,1,25927,0,1,1,'B',1,0.804029,53,351826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',15.2923,154725739,110780,NULL,'2020-09-28 04:17:47',1601266667,NULL),(1860202237,14842922,1,2090847,1,1,1,'C',1,0.752747,66,290763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',15.8164,155317461,156190,NULL,'2020-10-21 12:20:38',1603282838,NULL),(1859858700,14842922,1,2344571,1,1,1,'C',1,0.796915,66,357991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',15.8608,154761047,162914,NULL,'2020-09-29 14:34:55',1601390095,NULL),(1859748830,14842922,1,1492355,1,1,1,'S',1,0.960526,76,792730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',16.0336,154534981,48902,NULL,'2020-09-21 18:06:07',1600711567,NULL),(1859728396,14842922,1,955216,1,1,1,'A',1,0.947368,95,842348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',16.1743,154532278,151365,NULL,'2020-09-21 16:06:26',1600704386,NULL),(1863902276,14842922,1,817145,0,1,1,'B',1,0.808411,66,376318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',16.249,160966073,128592,NULL,'2021-04-17 23:14:23',1618701263,NULL),(1860057214,14842922,1,538928,1,1,1,'C',1,0.790441,96,339819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',17.2028,155062095,164366,NULL,'2020-10-11 07:27:59',1602401279,NULL),(1863807733,14842922,1,2344901,1,1,1,'S',1,0.986486,74,875081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',17.2072,160909285,49983,NULL,'2021-04-16 16:06:55',1618589215,NULL),(1869005583,14842922,1,2884437,1,1,1,'C',1,0.741419,241,154715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 145, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 874}}',17.4437,168665755,330164,NULL,'2021-12-31 11:04:00',1640948640,NULL),(1863978239,14842922,1,2189566,1,1,1,'B',1,0.823795,99,409346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 332}}',17.6832,160966908,178824,NULL,'2021-04-17 23:43:31',1618703011,NULL),(1859740027,14842922,1,206985,0,1,1,'B',1,0.890208,97,580331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',17.7899,154430489,334500,NULL,'2020-09-17 20:41:21',1600375281,NULL),(1859658788,14842922,1,515346,1,1,1,'B',1,0.854478,75,464736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',18.6635,154432425,307916,NULL,'2020-09-17 22:42:39',1600382559,NULL),(1869928535,14842922,1,2344901,1,1,1,'X',1,1,74,905401,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',18.9467,170054684,49791,NULL,'2022-02-25 09:21:34',1645780894,NULL),(1863814235,14842922,1,1972611,1,1,1,'B',1,0.875427,85,487644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 293}}',19.0399,160912434,127136,NULL,'2021-04-16 17:31:09',1618594269,NULL),(1859719183,14842922,1,179703,1,1,1,'S',1,0.987952,83,861370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',19.0844,154540079,178785,NULL,'2020-09-21 22:54:32',1600728872,NULL),(1862278598,14842922,1,2680373,1,1,1,'C',1,0.795824,62,346957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',19.1226,158426702,147134,NULL,'2021-02-04 11:35:10',1612438510,NULL),(1859721352,14842922,1,181862,0,1,1,'B',1,0.883333,108,284096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',19.4116,154481307,162770,NULL,'2020-09-19 16:57:34',1600534654,NULL),(1859641234,14842922,1,778396,1,1,1,'S',1,0.987179,78,856103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',19.4464,154531731,117344,NULL,'2020-09-21 15:41:59',1600702919,NULL),(1859686590,14842922,1,1093726,1,1,1,'S',1,0.977528,89,830374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',19.547,154539442,239885,NULL,'2020-09-21 22:06:56',1600726016,NULL),(1860843439,14842922,1,165970,0,1,1,'C',1,0.764033,111,338217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',19.6461,156379660,230648,NULL,'2020-11-29 09:24:35',1606641875,NULL),(1860500375,14842922,1,1731840,1,1,1,'B',1,0.830479,177,484164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',19.8428,155741108,192722,NULL,'2020-11-06 23:55:20',1604706920,NULL),(1859661134,14842922,1,274076,0,1,1,'A',1,0.957692,71,667168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',20.3657,154539528,91001,NULL,'2020-09-21 22:12:15',1600726335,NULL),(1864906314,14842922,1,1028486,0,1,1,'C',1,0.771173,188,390837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 87, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',20.4041,162620049,410236,NULL,'2021-06-03 08:34:07',1622709247,NULL),(1859792605,14842922,1,1763478,0,1,1,'B',1,0.850806,55,225861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',20.6601,154725702,44980,NULL,'2020-09-28 04:15:44',1601266544,NULL),(1859655374,14842922,1,261704,0,1,1,'A',1,0.907143,85,612447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',21.0817,154478760,150232,NULL,'2020-09-19 15:18:45',1600528725,NULL),(1859629421,14842922,1,222425,0,1,1,'A',1,0.909677,94,643696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',21.2866,154446246,154887,NULL,'2020-09-18 13:41:13',1600436473,NULL),(1859985675,14842922,1,76445,1,1,1,'C',1,0.793353,77,346357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',21.5353,154943778,132726,NULL,'2020-10-06 14:49:36',1601995776,NULL),(1859927039,14842922,1,847547,1,1,1,'B',1,0.804401,102,366489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',21.5576,154944051,210336,NULL,'2020-10-06 15:02:41',1601996561,NULL),(1859748858,14842922,1,1492355,1,1,1,'SH',1,0.993421,76,1053865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',21.6258,154535180,53372,NULL,'2020-09-21 18:13:52',1600712032,NULL),(1859845930,14842922,1,697266,1,1,1,'B',1,0.851931,61,435436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 466}}',21.8709,154751649,201822,NULL,'2020-09-29 05:07:52',1601356072,NULL),(1863843636,14842922,1,2396177,1,1,1,'B',1,0.87069,110,514456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 232}}',21.8784,160911289,127422,NULL,'2021-04-16 17:02:14',1618592534,NULL),(1859647741,14842922,1,487592,0,1,1,'A',1,0.923077,78,648400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',21.8964,154494332,122571,NULL,'2020-09-20 04:17:41',1600575461,NULL),(1859511928,14842922,1,111945,1,1,1,'S',1,0.991935,62,870032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',22.5008,154429741,124802,NULL,'2020-09-17 20:02:53',1600372973,NULL),(1859698209,14842922,1,351796,1,1,1,'B',1,0.860497,116,249497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',22.7467,154551010,146770,NULL,'2020-09-22 12:24:09',1600777449,NULL),(1859748846,14842922,1,1492355,1,1,1,'A',1,0.921053,76,798630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',22.8924,154535022,47414,NULL,'2020-09-21 18:07:21',1600711641,NULL),(1859687987,14842922,1,324223,1,1,1,'B',1,0.890374,61,566991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',23.0883,154509186,111208,NULL,'2020-09-20 16:51:43',1600620703,NULL),(1859721139,14842922,1,181617,1,1,1,'S',1,0.979167,120,865483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',23.1223,154538688,158789,NULL,'2020-09-21 21:13:16',1600722796,NULL),(1859696169,14842922,1,346295,1,1,1,'S',1,0.972826,92,815517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',23.1485,154530958,186731,NULL,'2020-09-21 15:05:59',1600700759,NULL),(1859710376,14842922,1,1442774,0,1,1,'A',1,0.91866,106,655199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 178, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 209}}',23.8203,154492996,181446,NULL,'2020-09-20 02:59:43',1600570783,NULL),(1859498671,14842922,1,97598,1,1,1,'S',1,0.961538,91,800047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',23.8482,154429545,119454,NULL,'2020-09-17 19:53:20',1600372400,NULL),(1859720988,14842922,1,181320,1,1,1,'S',1,0.972727,110,824959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',23.8514,154530986,122436,NULL,'2020-09-21 15:07:37',1600700857,NULL),(1859668167,14842922,1,130478,1,1,1,'A',1,0.936782,56,652281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',23.8588,154510140,165746,NULL,'2020-09-20 17:37:19',1600623439,NULL),(1859708401,14842922,1,1762731,0,1,1,'A',1,0.908046,46,529206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',24.0457,154478899,45594,NULL,'2020-09-19 15:23:10',1600528990,NULL),(1859650318,14842922,1,797719,1,1,1,'S',1,0.986239,109,873360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',24.1436,154566821,165585,NULL,'2020-09-23 02:06:58',1600826818,NULL),(1859667638,14842922,1,281625,1,1,1,'S',1,0.964286,98,766825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',24.1824,154446956,153643,NULL,'2020-09-18 14:09:23',1600438163,NULL),(1859653906,14842922,1,2522929,1,1,1,'S',1,0.979839,124,901344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',24.3008,154585127,98098,NULL,'2020-09-23 16:25:58',1600878358,NULL),(1859700427,14842922,1,164097,0,1,1,'A',1,0.915709,86,581755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 230, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',24.3857,154453162,200737,NULL,'2020-09-18 17:57:32',1600451852,NULL),(1859754533,14842922,1,1692783,0,1,1,'B',1,0.85,131,461386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',24.8151,154725496,197276,NULL,'2020-09-28 04:01:03',1601265663,NULL),(1859774982,14842922,1,243850,0,1,1,'B',1,0.873602,101,536099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',24.8184,154725807,394625,NULL,'2020-09-28 04:21:43',1601266903,NULL),(1864927356,14842922,1,779320,0,1,1,'B',1,0.854237,104,518122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 228, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',24.9619,162555853,181974,NULL,'2021-06-01 10:31:01',1622543461,NULL),(1860859890,14842922,1,181248,0,1,1,'B',1,0.81854,142,410653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',24.9841,156303160,239206,NULL,'2020-11-26 21:50:38',1606427438,NULL),(1859697829,14842922,1,879693,0,1,1,'B',1,0.888013,124,521173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',25.0669,154535778,161248,NULL,'2020-09-21 18:39:41',1600713581,NULL),(1859704642,14842922,1,897800,0,1,1,'B',1,0.881995,161,546684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',25.0797,154452839,234714,NULL,'2020-09-18 17:45:10',1600451110,NULL),(1860826796,14842922,1,144766,0,1,1,'B',1,0.813449,68,384690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',25.1239,156337924,196798,NULL,'2020-11-28 01:05:22',1606525522,NULL),(1859724342,14842922,1,696697,1,1,1,'A',1,0.940426,153,735699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',25.3246,154431288,316501,NULL,'2020-09-17 21:27:12',1600378032,NULL),(1869928543,14842922,1,2344901,1,1,1,'S',1,0.966216,74,899589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',25.5696,170054710,50362,NULL,'2022-02-25 09:22:52',1645780972,NULL),(1859697359,14842922,1,879013,1,1,1,'A',1,0.920732,156,717790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',25.6101,154431846,172008,NULL,'2020-09-17 22:02:46',1600380166,NULL),(1860016758,14842922,1,221289,1,1,1,'B',1,0.83375,212,475619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',25.8382,155212562,289166,NULL,'2020-10-17 08:09:58',1602922198,NULL),(1859857913,14842922,1,724337,1,1,1,'B',1,0.847403,147,493099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',26.0636,154751284,212212,NULL,'2020-09-29 04:40:09',1601354409,NULL),(1859729984,14842922,1,956355,1,1,1,'B',1,0.841004,81,459151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',26.1862,154595341,152940,NULL,'2020-09-23 23:16:31',1600902991,NULL),(1859993412,14842922,1,208740,1,1,1,'B',1,0.831776,95,438427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',26.2668,154944177,417558,NULL,'2020-10-06 15:08:35',1601996915,NULL),(1859823477,14842922,1,1616374,1,1,1,'B',1,0.883019,178,570386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',26.601,154718903,194620,NULL,'2020-09-27 21:12:48',1601241168,NULL),(1859721151,14842922,1,181617,1,1,1,'S',1,0.991667,120,955668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',26.7022,154538730,164185,NULL,'2020-09-21 21:15:51',1600722951,NULL),(1859843376,14842922,1,943989,1,1,1,'B',1,0.833333,125,462953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',27.0477,154761370,248574,NULL,'2020-09-29 14:45:48',1601390748,NULL),(1859712132,14842922,1,2003950,0,1,1,'A',1,0.913333,116,639698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',27.1974,154431792,145138,NULL,'2020-09-17 21:59:03',1600379943,NULL),(1859864538,14842922,1,442222,1,1,1,'B',1,0.845277,85,415354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',27.5419,154725602,147994,NULL,'2020-09-28 04:08:01',1601266081,NULL),(1859704173,14842922,1,2090843,1,1,1,'S',1,0.990566,159,883044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',27.7108,154539400,173934,NULL,'2020-09-21 22:03:41',1600725821,NULL),(1877872757,14842922,1,277009,0,1,1,'B',1,0.8025,296,457411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 76, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',27.9441,181647088,454394,NULL,'2023-11-18 16:35:17',1700325317,NULL),(1859701454,14842922,1,165725,0,1,1,'A',1,0.928571,77,637632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',27.9688,154431315,153544,NULL,'2020-09-17 21:28:56',1600378136,NULL),(1863798345,14842922,1,2639681,1,1,1,'A',1,0.970588,114,748581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',28.0933,160909775,130417,NULL,'2021-04-16 16:20:22',1618590022,NULL),(1859705349,14842922,1,364484,1,1,1,'S',1,0.985714,105,869205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',28.3611,154531044,159773,NULL,'2020-09-21 15:10:39',1600701039,NULL),(1859870085,14842922,1,995841,1,1,1,'A',1,0.930839,93,101086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',28.4841,154725909,176750,NULL,'2020-09-28 04:28:09',1601267289,NULL),(1859737584,14842922,1,203625,0,1,1,'B',1,0.89821,89,576834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',28.5613,154432940,372754,NULL,'2020-09-17 23:17:32',1600384652,NULL),(1859725506,14842922,1,410473,0,1,1,'A',1,0.916357,113,606475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',28.6816,154509530,149402,NULL,'2020-09-20 17:08:04',1600621684,NULL),(1859658049,14842922,1,813751,1,1,1,'B',1,0.870223,151,504642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628}}',28.7203,154451205,357708,NULL,'2020-09-18 16:45:34',1600447534,NULL),(1863887894,14842922,1,783503,0,1,1,'B',1,0.880137,142,548602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 292}}',29.1295,160965578,171218,NULL,'2021-04-17 22:55:13',1618700113,NULL),(1859790603,14842922,1,527710,1,1,1,'B',1,0.873547,79,512056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',29.5345,154718420,195195,NULL,'2020-09-27 20:49:34',1601239774,NULL),(1859715474,14842922,1,392253,1,1,1,'S',1,0.981308,107,862469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',29.5615,154566807,178528,NULL,'2020-09-23 02:05:19',1600826719,NULL),(1859675383,14842922,1,297667,0,1,1,'A',1,0.924242,142,693031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 230, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',29.6951,154452394,268608,NULL,'2020-09-18 17:30:29',1600450229,NULL),(1862546975,14842922,1,2681674,1,1,1,'B',1,0.830565,101,439800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 602}}',29.8532,158901465,260848,NULL,'2021-02-18 04:21:22',1613622082,NULL),(1859780266,14842922,1,805802,1,1,1,'B',1,0.845238,76,426068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',29.9482,154751975,194764,NULL,'2020-09-29 05:30:04',1601357404,NULL),(1859824772,14842922,1,899086,1,1,1,'B',1,0.851667,218,521342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',30.0381,154751335,271573,NULL,'2020-09-29 04:43:51',1601354631,NULL),(1870624893,14842922,1,3483959,1,1,1,'C',1,0.796569,86,388711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',30.1848,170970692,102710,NULL,'2022-04-05 04:15:38',1649132138,NULL),(1859701812,14842922,1,356010,1,1,1,'A',1,0.906404,155,635537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',30.3473,154446018,184761,NULL,'2020-09-18 13:31:53',1600435913,NULL),(1863655416,14842922,1,783504,0,1,1,'B',1,0.821267,135,436621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 327, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',30.5541,160644906,210346,NULL,'2021-04-09 11:10:05',1617966605,NULL),(1859703346,14842922,1,166631,0,1,1,'A',1,0.95202,76,695546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',30.5786,154509376,153401,NULL,'2020-09-20 17:00:41',1600621241,NULL),(1859685391,14842922,1,568564,1,1,1,'B',1,0.870709,264,538161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',30.6937,154493706,322296,NULL,'2020-09-20 03:38:23',1600573103,NULL),(1859709279,14842922,1,667360,1,1,1,'A',1,0.941964,146,713785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 202, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',31.1535,154454353,202512,NULL,'2020-09-18 18:42:32',1600454552,NULL),(1860565227,14842922,1,1620875,1,1,1,'B',1,0.83477,89,438320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',31.187,155833271,167886,NULL,'2020-11-10 06:08:01',1604988481,NULL),(1859660733,14842922,1,1796222,1,1,1,'S',1,0.969388,196,853456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 196}}',31.2306,154585328,220666,NULL,'2020-09-23 16:32:47',1600878767,NULL),(1859663065,14842922,1,276597,0,1,1,'A',1,0.959716,121,762972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',31.3445,154478517,195398,NULL,'2020-09-19 15:11:21',1600528281,NULL),(1859679176,14842922,1,837665,0,1,1,'A',1,0.916388,201,694166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',31.4557,154432351,270676,NULL,'2020-09-17 22:37:24',1600382244,NULL),(1860126303,14842922,1,975962,1,1,1,'B',1,0.858586,105,467897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',31.5535,155061984,199666,NULL,'2020-10-11 07:22:11',1602400931,NULL),(1859647116,14842922,1,1709137,1,1,1,'S',1,0.957865,178,828612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',31.5685,154493172,164222,NULL,'2020-09-20 03:08:44',1600571324,NULL),(1859734643,14842922,1,964399,1,1,1,'S',1,0.958763,97,756384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',31.655,154492932,73756,NULL,'2020-09-20 02:56:25',1600570585,NULL),(1867734980,14842922,1,1600102,1,1,1,'S',1,0.992308,130,891196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 130}}',31.9126,166862711,123060,NULL,'2021-10-22 18:58:49',1634929129,NULL),(1859646973,14842922,1,249139,1,1,1,'A',1,0.949761,121,677318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 191, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 209}}',32.0629,154430112,155926,NULL,'2020-09-17 20:20:02',1600374002,NULL),(1859648089,14842922,1,2344570,1,1,1,'A',1,0.913655,108,606477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 249}}',32.0676,154444448,151045,NULL,'2020-09-18 12:24:00',1600431840,NULL),(1877866459,14842922,1,4328328,1,1,1,'B',1,0.81262,112,424003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',32.1138,181701240,243861,NULL,'2023-11-22 21:31:25',1700688685,NULL),(1859721773,14842922,1,688683,1,1,1,'A',1,0.948276,139,758065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 232}}',32.2429,154446683,218552,NULL,'2020-09-18 13:58:31',1600437511,NULL),(1866156203,14842922,1,3105299,1,1,1,'B',1,0.813758,66,371024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',32.2759,164293533,101730,NULL,'2021-07-25 13:48:52',1627220932,NULL),(1859646824,14842922,1,789817,1,1,1,'A',1,0.944068,92,666124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 267, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 295}}',32.4562,154509737,204840,NULL,'2020-09-20 17:17:54',1600622274,NULL),(1859724361,14842922,1,696698,1,1,1,'A',1,0.90133,119,554235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 451}}',32.7036,154480647,303961,NULL,'2020-09-19 16:30:41',1600533041,NULL),(1860534271,14842922,1,243016,1,1,1,'B',1,0.852321,200,495777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',32.8635,155866834,298432,NULL,'2020-11-11 12:48:33',1605098913,NULL),(1859709043,14842922,1,63499,0,1,1,'B',1,0.85436,146,492656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',32.9837,154595862,381702,NULL,'2020-09-23 23:46:49',1600904809,NULL),(1859643425,14842922,1,105037,0,1,1,'S',1,0.973154,149,864686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',33.005,154492797,144690,NULL,'2020-09-20 02:48:29',1600570109,NULL),(1860463199,14842922,1,366659,1,1,1,'B',1,0.863218,86,487889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',33.0323,155746133,216092,NULL,'2020-11-07 04:37:47',1604723867,NULL),(1859938232,14842922,1,602259,1,1,1,'B',1,0.849162,154,504587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',33.3084,154977316,234582,NULL,'2020-10-07 23:30:28',1602113428,NULL),(1859607292,14842922,1,2280432,0,1,1,'A',1,0.912023,181,674297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',33.3368,154405934,239039,NULL,'2020-09-16 20:16:01',1600287361,NULL),(1859634775,14842922,1,468989,0,1,1,'A',1,0.947867,208,819629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 191, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 211}}',33.3593,154445068,247590,NULL,'2020-09-18 12:53:23',1600433603,NULL),(1859727125,14842922,1,76534,1,1,1,'S',1,0.991453,117,812985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',33.5382,154494773,151039,NULL,'2020-09-20 04:46:05',1600577165,NULL),(1859726394,14842922,1,187406,1,1,1,'A',1,0.938235,170,768433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',33.5825,154430207,184414,NULL,'2020-09-17 20:24:47',1600374287,NULL),(1859805590,14842922,1,1582617,1,1,1,'S',1,0.982206,281,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 281}}',33.7031,154763173,526605,NULL,'2020-09-29 15:56:13',1601394973,NULL),(1859662076,14842922,1,124837,0,1,1,'A',1,0.943662,226,725134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',33.7629,154509241,365954,NULL,'2020-09-20 16:54:45',1600620885,NULL),(1859692621,14842922,1,618525,1,1,1,'A',1,0.944751,162,759390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',33.8657,154525361,203536,NULL,'2020-09-21 09:50:08',1600681808,NULL),(1859683076,14842922,1,144615,0,1,1,'A',1,0.9375,135,681710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',33.8941,154446748,184436,NULL,'2020-09-18 14:01:20',1600437680,NULL),(1859709431,14842922,1,63616,1,1,1,'S',1,0.994186,172,864119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 172}}',33.9716,154493126,241931,NULL,'2020-09-20 03:06:49',1600571209,NULL),(1859734056,14842922,1,963441,0,1,1,'B',1,0.884868,118,565722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',33.9975,154532334,189796,NULL,'2020-09-21 16:08:32',1600704512,NULL),(1859672666,14842922,1,545390,1,1,1,'A',1,0.935268,206,732418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',34.0988,154450762,202440,NULL,'2020-09-18 16:29:51',1600446591,NULL),(1864982627,14842922,1,2422426,0,1,1,'A',1,0.9175,116,680082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 169, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 200}}',34.1209,162555719,154697,NULL,'2021-06-01 10:23:52',1622543032,NULL),(1859705231,14842922,1,167864,1,1,1,'A',1,0.939394,198,775355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',34.5063,154479293,206180,NULL,'2020-09-19 15:37:26',1600529846,NULL),(1859691660,14842922,1,866940,0,1,1,'A',1,0.960199,121,768524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',34.6251,154430530,256032,NULL,'2020-09-17 20:43:28',1600375408,NULL),(1859670611,14842922,1,286685,1,1,1,'B',1,0.897112,148,602435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 458, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 554}}',34.6711,154451517,513729,NULL,'2020-09-18 16:57:30',1600448250,NULL),(1859804734,14842922,1,142293,1,1,1,'B',1,0.86901,135,509696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',34.6934,154723604,201140,NULL,'2020-09-28 01:53:24',1601258004,NULL),(1859721072,14842922,1,181378,1,1,1,'A',1,0.960123,134,730837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',34.7083,154531233,186588,NULL,'2020-09-21 15:20:09',1600701609,NULL),(1859645451,14842922,1,785432,1,1,1,'S',1,0.959459,148,822115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',34.7542,154492836,181269,NULL,'2020-09-20 02:50:20',1600570220,NULL),(1863778642,14842922,1,2039027,0,1,1,'A',1,0.904092,113,571405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 391}}',34.783,160911522,198580,NULL,'2021-04-16 17:07:42',1618592862,NULL),(1863851635,14842922,1,1255313,0,1,1,'A',1,0.927665,107,642805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',34.9408,160911973,239340,NULL,'2021-04-16 17:19:03',1618593543,NULL),(1859635094,14842922,1,97242,0,1,1,'B',1,0.889493,107,581584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',35.007,154492695,197816,NULL,'2020-09-20 02:42:30',1600569750,NULL),(1867717548,14842922,1,2826897,1,1,1,'S',1,0.993865,163,909740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',35.1229,166862674,142609,NULL,'2021-10-22 18:57:13',1634929033,NULL),(1859725515,14842922,1,74499,0,1,1,'B',1,0.893258,106,573588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',35.1489,154595380,155178,NULL,'2020-09-23 23:18:25',1600903105,NULL),(1859780210,14842922,1,255309,0,1,1,'A',1,0.90377,243,622023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',35.1747,154725548,363005,NULL,'2020-09-28 04:04:40',1601265880,NULL),(1859650338,14842922,1,797783,1,1,1,'A',1,0.938119,103,708272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',35.2659,154525479,151729,NULL,'2020-09-21 09:58:54',1600682334,NULL),(1859709585,14842922,1,906953,0,1,1,'A',1,0.943636,232,729311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',35.2663,154431463,223720,NULL,'2020-09-17 21:37:00',1600378620,NULL),(1859707014,14842922,1,903292,0,1,1,'A',1,0.900943,98,552854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 445, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 530}}',35.576,154450887,300352,NULL,'2020-09-18 16:34:03',1600446843,NULL),(1863959388,14842922,1,2820284,0,1,1,'B',1,0.86612,113,504542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',35.5918,160965706,193514,NULL,'2021-04-17 23:00:15',1618700415,NULL),(1859728727,14842922,1,955423,0,1,1,'A',1,0.936992,116,690200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',35.8143,154431621,156692,NULL,'2020-09-17 21:47:04',1600379224,NULL),(1863802234,14842922,1,2337087,1,1,1,'A',1,0.916067,159,630454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 417}}',35.9797,160912769,275622,NULL,'2021-04-16 17:40:37',1618594837,NULL),(1859688938,14842922,1,607503,1,1,1,'A',1,0.954545,164,777281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',36.0557,154494299,186796,NULL,'2020-09-20 04:15:33',1600575333,NULL),(1859768921,14842922,1,240011,0,1,1,'B',1,0.875,121,527940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',36.1306,154760829,238428,NULL,'2020-09-29 14:27:14',1601389634,NULL),(1859643775,14842922,1,476545,0,1,1,'A',1,0.949153,150,739276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',36.4742,154509423,190216,NULL,'2020-09-20 17:02:49',1600621369,NULL),(1859654146,14842922,1,2022846,0,1,1,'A',1,0.946488,194,739440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',36.7648,154431907,229954,NULL,'2020-09-17 22:07:04',1600380424,NULL),(1863806869,14842922,1,2769211,1,1,1,'B',1,0.842054,87,445782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',36.8309,160793604,210868,NULL,'2021-04-13 11:52:33',1618314753,NULL),(1859834158,14842922,1,170216,0,1,1,'A',1,0.904762,159,580220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',36.831,154658568,175443,NULL,'2020-09-26 00:55:53',1601081753,NULL),(1869928442,14842922,1,549942,0,1,1,'B',1,0.812253,58,400249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 356, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 506}}',36.878,169955411,190331,NULL,'2022-02-21 05:09:37',1645420177,NULL),(1860164548,14842922,1,819840,1,1,1,'B',1,0.848958,112,469234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',36.898,155386726,406048,NULL,'2020-10-24 03:31:46',1603510306,NULL),(1859645388,14842922,1,784975,1,1,1,'A',1,0.90604,125,623889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',36.997,154589329,227598,NULL,'2020-09-23 18:58:23',1600887503,NULL),(1859636482,14842922,1,1900436,1,1,1,'A',1,0.950413,211,796738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',37.0313,154453068,231496,NULL,'2020-09-18 17:54:15',1600451655,NULL),(1859680844,14842922,1,843142,1,1,1,'A',1,0.944578,191,750868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 415}}',37.0402,154478400,608471,NULL,'2020-09-19 15:07:21',1600528041,NULL),(1859650351,14842922,1,2522351,1,1,1,'A',1,0.925182,251,717179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',37.0523,154534925,241432,NULL,'2020-09-21 18:04:02',1600711442,NULL),(1859731006,14842922,1,958863,0,1,1,'A',1,0.958167,101,747152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',37.1355,154509325,207290,NULL,'2020-09-20 16:58:38',1600621118,NULL),(1859709933,14842922,1,381008,0,1,1,'A',1,0.909628,205,619642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 592}}',37.2146,154480913,465039,NULL,'2020-09-19 16:42:39',1600533759,NULL),(1859678875,14842922,1,556948,0,1,1,'A',1,0.903756,75,563208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',37.2751,154579592,101257,NULL,'2020-09-23 13:27:11',1600867631,NULL),(1863932461,14842922,1,222216,0,1,1,'B',1,0.884783,185,574482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',37.3406,160965142,481922,NULL,'2021-04-17 22:37:18',1618699038,NULL),(1859678938,14842922,1,303324,1,1,1,'S',1,0.996377,138,901914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',37.3507,154531076,178373,NULL,'2020-09-21 15:12:33',1600701153,NULL),(1859781227,14842922,1,256983,0,1,1,'B',1,0.852018,135,514759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 446}}',37.4037,154751049,370572,NULL,'2020-09-29 04:20:21',1601353221,NULL),(1860480359,14842922,1,995841,1,1,1,'B',1,0.885488,132,554820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',37.4323,155721879,273242,NULL,'2020-11-06 09:04:16',1604653456,NULL),(1859739106,14842922,1,86186,0,1,1,'A',1,0.958904,133,753637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 205, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',37.4397,154525445,207626,NULL,'2020-09-21 09:57:10',1600682230,NULL),(1859692446,14842922,1,339059,1,1,1,'X',1,1,87,912493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',37.6077,154492923,59980,NULL,'2020-09-20 02:55:19',1600570519,NULL),(1864739174,14842922,1,2445059,1,1,1,'B',1,0.835354,127,438006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',37.6524,162213044,229348,NULL,'2021-05-22 15:27:06',1621697226,NULL),(1859725512,14842922,1,948696,1,1,1,'A',1,0.918699,246,717970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',37.7793,154494871,257212,NULL,'2020-09-20 04:52:12',1600577532,NULL),(1859686280,14842922,1,581819,1,1,1,'S',1,0.9925,200,914171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',38.1449,154492907,172338,NULL,'2020-09-20 02:54:23',1600570463,NULL),(1869223159,14842922,1,3322595,1,1,1,'S',1,0.982456,114,885443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',38.4022,168857146,114056,NULL,'2022-01-08 03:04:51',1641611091,NULL),(1860906793,14842922,1,96735,0,1,1,'B',1,0.845721,112,472101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',38.4344,156480213,250542,NULL,'2020-12-02 21:41:58',1606945318,NULL),(1859661474,14842922,1,274078,1,1,1,'B',1,0.880805,114,537385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',38.4748,154589401,208252,NULL,'2020-09-23 19:00:50',1600887650,NULL),(1859727556,14842922,1,416743,1,1,1,'S',1,0.966443,149,819267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',38.8766,154494840,207901,NULL,'2020-09-20 04:50:09',1600577409,NULL),(1859720754,14842922,1,683837,1,1,1,'S',1,0.95814,215,822287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',39.0986,154579667,273680,NULL,'2020-09-23 13:29:26',1600867766,NULL),(1859714683,14842922,1,2104521,1,1,1,'S',1,0.969957,233,848531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',39.151,154535463,183492,NULL,'2020-09-21 18:25:50',1600712750,NULL),(1864962460,14842922,1,1183373,1,1,1,'B',1,0.885845,121,583901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',39.2626,162511988,171402,NULL,'2021-05-31 00:34:13',1622421253,NULL),(1859714694,14842922,1,2104521,1,1,1,'A',1,0.954936,187,818302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',39.2911,154535561,163650,NULL,'2020-09-21 18:30:41',1600713041,NULL),(1873189501,14842922,1,779319,0,1,1,'C',1,0.780093,99,367645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',39.4997,174667537,172976,NULL,'2022-09-22 09:53:24',1663840404,NULL),(1859803513,14842922,1,839792,1,1,1,'B',1,0.893553,151,582362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',39.5907,154725649,392527,NULL,'2020-09-28 04:11:29',1601266289,NULL),(1859875678,14842922,1,2008120,1,1,1,'B',1,0.897361,146,610131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',39.6149,154658420,251378,NULL,'2020-09-26 00:48:43',1601081323,NULL),(1859652297,14842922,1,2522849,1,1,1,'B',1,0.885757,152,583774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',39.9591,154585272,225682,NULL,'2020-09-23 16:30:42',1600878642,NULL),(1859845860,14842922,1,2332780,1,1,1,'A',1,0.90553,80,589733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',40.039,154763333,125260,NULL,'2020-09-29 16:01:55',1601395315,NULL),(1859663145,14842922,1,1800104,1,1,1,'S',1,0.989247,186,912722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',40.3047,154585375,217266,NULL,'2020-09-23 16:34:30',1600878870,NULL),(1859651294,14842922,1,2522736,1,1,1,'A',1,0.920213,160,628824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',40.3231,154534799,187888,NULL,'2020-09-21 17:58:14',1600711094,NULL),(1859692508,14842922,1,867643,1,1,1,'S',1,0.973118,93,834204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',40.4362,154509285,84980,NULL,'2020-09-20 16:56:53',1600621013,NULL),(1859704143,14842922,1,657881,1,1,1,'S',1,0.983019,265,889232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',40.4568,154535677,249410,NULL,'2020-09-21 18:35:19',1600713319,NULL),(1859852123,14842922,1,713703,0,1,1,'A',1,0.934164,276,736253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',40.5504,154645579,236764,NULL,'2020-09-25 15:50:27',1601049027,NULL),(1859714421,14842922,1,174616,0,1,1,'A',1,0.940449,176,655170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 402, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 445}}',40.7155,154509485,316201,NULL,'2020-09-20 17:06:22',1600621582,NULL),(1859700113,14842922,1,889731,1,1,1,'A',1,0.913008,103,604697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',40.7612,154451038,396385,NULL,'2020-09-18 16:39:09',1600447149,NULL),(1859659209,14842922,1,121738,1,1,1,'S',1,0.969325,163,802530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',40.936,154494374,212068,NULL,'2020-09-20 04:20:55',1600575655,NULL),(1859698187,14842922,1,1986055,1,1,1,'A',1,0.945607,239,796693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',41.1789,154525378,221292,NULL,'2020-09-21 09:51:50',1600681910,NULL),(1859844188,14842922,1,72293,1,1,1,'A',1,0.902299,193,635302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',41.4296,154719508,451834,NULL,'2020-09-27 21:48:58',1601243338,NULL),(1859829672,14842922,1,353748,0,1,1,'B',1,0.897297,245,630654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',41.7283,154682554,305354,NULL,'2020-09-26 18:21:07',1601144467,NULL),(1859720845,14842922,1,2012562,1,1,1,'S',1,0.961538,117,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',41.7331,154445020,93534,NULL,'2020-09-18 12:51:01',1600433461,NULL),(1860809464,14842922,1,122773,0,1,1,'B',1,0.882507,202,560271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 320, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 383}}',41.7476,156393154,274508,NULL,'2020-11-29 19:10:07',1606677007,NULL),(1859811105,14842922,1,608461,1,1,1,'A',1,0.902174,216,621872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',41.7611,154725572,250012,NULL,'2020-09-28 04:06:20',1601265980,NULL),(1860932773,14842922,1,1937297,1,1,1,'B',1,0.870813,213,552606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',41.7847,156480555,285362,NULL,'2020-12-02 21:57:55',1606946275,NULL),(1859664639,14842922,1,526968,1,1,1,'A',1,0.932886,298,728562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 298}}',41.8588,154615679,279576,NULL,'2020-09-24 16:31:07',1600965067,NULL),(1859699866,14842922,1,54777,0,1,1,'S',1,0.965347,303,822787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',41.8881,154510303,328517,NULL,'2020-09-20 17:43:43',1600623823,NULL),(1859700362,14842922,1,1604184,1,1,1,'A',1,0.959677,237,796150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 286, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 310}}',42.1455,154588954,277781,NULL,'2020-09-23 18:42:49',1600886569,NULL),(1859734734,14842922,1,722236,1,1,1,'S',1,0.967532,154,852648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',42.3132,154579244,129820,NULL,'2020-09-23 13:15:34',1600866934,NULL),(1859639237,14842922,1,1292933,0,1,1,'A',1,0.96798,155,813824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',42.7667,154444673,169148,NULL,'2020-09-18 12:34:52',1600432492,NULL),(1859644478,14842922,1,25910,1,1,1,'S',1,0.960227,176,806819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',42.8921,154531771,160758,NULL,'2020-09-21 15:43:26',1600703006,NULL),(1859734867,14842922,1,198892,1,1,1,'S',1,0.990411,365,919905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',42.9467,154539108,368974,NULL,'2020-09-21 21:41:14',1600724474,NULL),(1859629082,14842922,1,93556,1,1,1,'S',1,0.952632,190,785931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',43.0141,154446402,206396,NULL,'2020-09-18 13:48:15',1600436895,NULL),(1859748699,14842922,1,1263403,1,1,1,'A',1,0.953244,261,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',43.1794,154479454,462876,NULL,'2020-09-19 15:43:21',1600530201,NULL),(1859669524,14842922,1,538712,0,1,1,'A',1,0.976415,159,808718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',43.2831,154579540,213952,NULL,'2020-09-23 13:25:35',1600867535,NULL),(1859720830,14842922,1,181264,1,1,1,'A',1,0.936803,230,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',43.286,154585937,208477,NULL,'2020-09-23 16:55:37',1600880137,NULL),(1867798059,14842922,1,2953021,1,1,1,'B',1,0.835526,137,435176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',43.3394,166800869,297268,NULL,'2021-10-20 13:29:53',1634736593,NULL),(1859658080,14842922,1,813752,1,1,1,'A',1,0.967836,266,808654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',43.6085,154493063,383050,NULL,'2020-09-20 03:03:28',1600571008,NULL),(1859655082,14842922,1,805799,1,1,1,'A',1,0.957711,157,764952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',43.798,154584007,191124,NULL,'2020-09-23 15:48:52',1600876132,NULL),(1859703018,14842922,1,2268554,0,1,1,'S',1,0.95614,114,838410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',43.8282,154535383,77100,NULL,'2020-09-21 18:21:52',1600712512,NULL),(1872190172,14842922,1,426542,0,1,1,'B',1,0.816489,192,448401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',43.8702,173337623,292701,NULL,'2022-07-16 06:44:25',1657953865,NULL),(1859632444,14842922,1,10818,1,1,1,'S',1,0.979545,220,904220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',43.8772,154479106,173266,NULL,'2020-09-19 15:30:19',1600529419,NULL),(1859962119,14842922,1,369033,1,1,1,'S',1,0.98125,240,864541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',44.475,154983550,441544,NULL,'2020-10-08 07:03:27',1602140607,NULL),(1859854475,14842922,1,81171,0,1,1,'A',1,0.923358,77,614962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',44.5763,154658501,242268,NULL,'2020-09-26 00:52:35',1601081555,NULL),(1859737089,14842922,1,201525,1,1,1,'A',1,0.942266,164,663635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 459}}',44.7044,154588645,467551,NULL,'2020-09-23 18:31:19',1600885879,NULL),(1859669804,14842922,1,538929,1,1,1,'S',1,0.961207,232,825076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',45.0522,154509787,251510,NULL,'2020-09-20 17:20:01',1600622401,NULL),(1864402978,14842922,1,2786072,1,1,1,'B',1,0.834527,116,438761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 698}}',45.1592,161810970,353324,NULL,'2021-05-11 10:45:45',1620729945,NULL),(1859649029,14842922,1,2345358,1,1,1,'A',1,0.962264,206,765316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',45.2433,154589214,231902,NULL,'2020-09-23 18:53:06',1600887186,NULL),(1864950869,14842922,1,2539953,1,1,1,'B',1,0.806142,317,498555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',45.2936,162649956,411994,NULL,'2021-06-04 04:35:18',1622781318,NULL),(1859668464,14842922,1,283556,1,1,1,'A',1,0.964373,265,803968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 381, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 407}}',45.3394,154538869,586906,NULL,'2020-09-21 21:25:14',1600723514,NULL),(1859649173,14842922,1,110638,0,1,1,'S',1,0.984663,326,901114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',45.3737,154590530,322136,NULL,'2020-09-23 19:39:22',1600889962,NULL),(1859672851,14842922,1,290582,1,1,1,'A',1,0.957179,292,785509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',45.4232,154530432,454693,NULL,'2020-09-21 14:40:50',1600699250,NULL),(1859849791,14842922,1,1863233,1,1,1,'A',1,0.915939,245,647452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',45.4279,154645879,303068,NULL,'2020-09-25 15:59:47',1601049587,NULL),(1859720839,14842922,1,181270,1,1,1,'A',1,0.922652,178,689884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',45.4318,154588180,282448,NULL,'2020-09-23 18:15:02',1600884902,NULL),(1859838828,14842922,1,68940,1,1,1,'B',1,0.873494,200,554192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 332}}',45.4753,154719273,258440,NULL,'2020-09-27 21:32:22',1601242342,NULL),(1860919396,14842922,1,890368,0,1,1,'B',1,0.88785,112,560437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',45.5183,156481735,276186,NULL,'2020-12-02 22:59:16',1606949956,NULL),(1859741613,14842922,1,208762,1,1,1,'A',1,0.953704,235,767682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',45.5712,154535858,246804,NULL,'2020-09-21 18:43:17',1600713797,NULL),(1859793084,14842922,1,1554110,1,1,1,'A',1,0.959211,181,712478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',45.6518,154751524,306724,NULL,'2020-09-29 04:59:20',1601355560,NULL),(1864674042,14842922,1,2521931,0,1,1,'S',1,0.981132,212,877454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',45.7291,162152076,210740,NULL,'2021-05-20 23:54:28',1621554868,NULL),(1870125921,14842922,1,2204735,1,1,1,'B',1,0.815789,283,401521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 94, \"great\": 778, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1083}}',45.884,170175622,596454,NULL,'2022-03-02 05:40:51',1646199651,NULL),(1859684734,14842922,1,848235,1,1,1,'S',1,0.972581,310,839437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',45.931,154509942,353102,NULL,'2020-09-20 17:28:17',1600622897,NULL),(1866173200,14842922,1,2493269,1,1,1,'C',1,0.795222,172,405783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',46.0533,164519176,320086,NULL,'2021-08-01 15:56:06',1627833366,NULL),(1859848312,14842922,1,703445,1,1,1,'S',1,0.982955,176,879974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',46.071,154759964,269470,NULL,'2020-09-29 13:50:38',1601387438,NULL),(1859710766,14842922,1,64702,1,1,1,'S',1,0.983333,210,908085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',46.3015,154579094,227512,NULL,'2020-09-23 13:10:56',1600866656,NULL),(1859713524,14842922,1,2280432,1,1,1,'S',1,0.958944,341,840759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',46.3647,154454207,350350,NULL,'2020-09-18 18:36:40',1600454200,NULL),(1859664165,14842922,1,39524,1,1,1,'S',1,0.969194,211,833940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',46.4739,154590616,236846,NULL,'2020-09-23 19:42:01',1600890121,NULL),(1859654090,14842922,1,804268,0,1,1,'A',1,0.941257,212,718655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',46.629,154451279,283689,NULL,'2020-09-18 16:48:27',1600447707,NULL),(1859685908,14842922,1,1093244,1,1,1,'A',1,0.946875,320,754062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',46.6435,154535350,363994,NULL,'2020-09-21 18:20:30',1600712430,NULL),(1859736216,14842922,1,724618,0,1,1,'A',1,0.953333,121,761785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 207, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 225}}',46.7316,154444983,211936,NULL,'2020-09-18 12:49:26',1600433366,NULL),(1859645741,14842922,1,786346,1,1,1,'S',1,0.984,125,886767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 125}}',46.7734,154566856,136460,NULL,'2020-09-23 02:09:38',1600826978,NULL),(1859672800,14842922,1,545556,1,1,1,'A',1,0.945687,151,722757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',46.8304,154480702,233206,NULL,'2020-09-19 16:33:34',1600533214,NULL),(1860201345,14842922,1,1622523,1,1,1,'A',1,0.934718,337,781939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',47.0086,155331860,348790,NULL,'2020-10-22 00:05:18',1603325118,NULL),(1859655016,14842922,1,117425,1,1,1,'X',1,1,233,914252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',47.2188,154589037,367582,NULL,'2020-09-23 18:46:49',1600886809,NULL),(1859655475,14842922,1,261899,1,1,1,'S',1,0.97037,270,824424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',47.2215,154579208,303856,NULL,'2020-09-23 13:14:27',1600866867,NULL),(1864971546,14842922,1,2037860,0,1,1,'B',1,0.805851,255,442639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',47.2353,162557316,415356,NULL,'2021-06-01 11:42:00',1622547720,NULL),(1859785283,14842922,1,123679,0,1,1,'A',1,0.921053,160,617113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',47.2703,154724509,262200,NULL,'2020-09-28 02:55:07',1601261707,NULL),(1860395968,14842922,1,1949793,1,1,1,'B',1,0.888813,161,544671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 606, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 733}}',47.4543,155777411,545470,NULL,'2020-11-08 05:10:25',1604812225,NULL),(1860001493,14842922,1,770587,1,1,1,'A',1,0.914663,131,574492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',47.4699,154943912,248863,NULL,'2020-10-06 14:55:55',1601996155,NULL),(1859692203,14842922,1,156598,0,1,1,'A',1,0.960784,115,736770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',47.5175,154536112,207473,NULL,'2020-09-21 18:55:22',1600714522,NULL),(1859718436,14842922,1,2009694,1,1,1,'S',1,0.974185,368,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',47.6868,154578816,360544,NULL,'2020-09-23 13:01:26',1600866086,NULL),(1859716857,14842922,1,69406,0,1,1,'A',1,0.943366,273,765563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',47.7269,154480317,276388,NULL,'2020-09-19 16:16:49',1600532209,NULL),(1859662474,14842922,1,38117,1,1,1,'A',1,0.940613,261,802938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',47.7814,154590432,276462,NULL,'2020-09-23 19:36:41',1600889801,NULL),(1859680658,14842922,1,308557,1,1,1,'S',1,0.973684,190,826163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',47.8359,154525528,227080,NULL,'2020-09-21 10:03:33',1600682613,NULL),(1859652962,14842922,1,2522915,1,1,1,'S',1,0.984444,225,917421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',48.285,154585200,233630,NULL,'2020-09-23 16:27:53',1600878473,NULL),(1859958181,14842922,1,668548,1,1,1,'A',1,0.915888,203,644127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',48.3098,154983811,278242,NULL,'2020-10-08 07:23:55',1602141835,NULL),(1865263812,14842922,1,2861113,1,1,1,'A',1,0.963141,112,813489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',48.3696,163116312,223685,NULL,'2021-06-18 19:02:19',1624042939,NULL),(1864837647,14842922,1,2422426,1,1,1,'S',1,0.9825,200,847104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',48.5836,162373593,196644,NULL,'2021-05-27 04:13:10',1622088790,NULL),(1859671079,14842922,1,822096,0,1,1,'A',1,0.951362,152,733721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',48.5952,154530606,386632,NULL,'2020-09-21 14:48:51',1600699731,NULL),(1859778762,14842922,1,117426,0,1,1,'A',1,0.939954,148,700616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',48.6958,154646310,383883,NULL,'2020-09-25 16:14:03',1601050443,NULL),(1868948638,14842922,1,3194827,1,1,1,'B',1,0.868132,58,477649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 273}}',48.7782,168495172,116472,NULL,'2021-12-24 23:33:54',1640388834,NULL),(1860877410,14842922,1,468992,0,1,1,'B',1,0.88961,237,585875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 316, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 385}}',48.9791,156325331,312282,NULL,'2020-11-27 16:36:43',1606495003,NULL),(1864890972,14842922,1,2468575,1,1,1,'B',1,0.831612,146,449266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484}}',49.166,162558073,257271,NULL,'2021-06-01 12:16:23',1622549783,NULL),(1859791680,14842922,1,130217,0,1,1,'A',1,0.910687,138,592175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655}}',49.4583,154723510,387450,NULL,'2020-09-28 01:48:24',1601257704,NULL),(1859724301,14842922,1,185190,1,1,1,'S',1,0.970732,205,843464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',49.613,154494912,240064,NULL,'2020-09-20 04:54:44',1600577684,NULL),(1859775368,14842922,1,1799199,1,1,1,'S',1,0.964912,285,803874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',49.8656,154717656,285628,NULL,'2020-09-27 20:15:28',1601237728,NULL),(1859707470,14842922,1,61226,1,1,1,'S',1,0.995495,222,877430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',49.9773,154583588,245382,NULL,'2020-09-23 15:35:37',1600875337,NULL),(1859638773,14842922,1,468991,0,1,1,'A',1,0.939716,124,681144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 256, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 282}}',50.0239,154584379,203566,NULL,'2020-09-23 16:01:04',1600876864,NULL),(1859721868,14842922,1,688710,0,1,1,'A',1,0.917227,210,660301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 629, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 743}}',50.0578,154596146,600247,NULL,'2020-09-24 00:03:28',1600905808,NULL),(1859668982,14842922,1,820005,1,1,1,'A',1,0.949029,293,741994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',50.076,154530485,328789,NULL,'2020-09-21 14:43:28',1600699408,NULL),(1859662953,14842922,1,125989,1,1,1,'S',1,0.992308,195,904881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',50.0963,154579029,222610,NULL,'2020-09-23 13:09:12',1600866552,NULL),(1860203039,14842922,1,328737,1,1,1,'B',1,0.897668,285,639711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',50.2817,155386285,342200,NULL,'2020-10-24 03:03:12',1603508592,NULL),(1869423607,14842922,1,1815246,1,1,1,'B',1,0.821935,152,427858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 76, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 775}}',50.307,169301314,426842,NULL,'2022-01-25 22:48:06',1643150886,NULL),(1859786806,14842922,1,269781,1,1,1,'A',1,0.934316,190,690936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',50.4324,154648837,326860,NULL,'2020-09-25 17:37:23',1601055443,NULL),(1859797046,14842922,1,1398839,1,1,1,'A',1,0.969788,148,758055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',50.7079,154761576,225140,NULL,'2020-09-29 14:53:43',1601391223,NULL),(1859696198,14842922,1,346646,1,1,1,'S',1,0.974409,254,851943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',50.9744,154510842,278988,NULL,'2020-09-20 18:10:05',1600625405,NULL),(1859716002,14842922,1,923725,1,1,1,'S',1,0.973384,263,832915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',50.9882,154446607,250840,NULL,'2020-09-18 13:55:30',1600437330,NULL),(1859734839,14842922,1,198874,0,1,1,'A',1,0.975986,223,778720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 561, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 583}}',51.004,154538795,443126,NULL,'2020-09-21 21:20:33',1600723233,NULL),(1876094014,14842922,1,3616289,1,1,1,'B',1,0.817768,261,466826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',51.2503,179085524,277084,NULL,'2023-05-27 11:43:44',1685187824,NULL),(1859714806,14842922,1,2006176,1,1,1,'S',1,0.983264,239,897576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 239}}',51.3139,154509675,245486,NULL,'2020-09-20 17:14:58',1600622098,NULL),(1860250198,14842922,1,748485,1,1,1,'A',1,0.947236,199,762699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',51.4993,155331406,263200,NULL,'2020-10-21 23:33:38',1603323218,NULL),(1867521509,14842922,1,661516,0,1,1,'B',1,0.828834,130,429059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 65, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 815}}',51.557,166425360,423270,NULL,'2021-10-07 01:56:43',1633571803,NULL),(1859626381,14842922,1,742522,1,1,1,'S',1,0.991266,229,914136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',51.6688,154588835,232362,NULL,'2020-09-23 18:38:20',1600886300,NULL),(1859721200,14842922,1,1465466,1,1,1,'S',1,0.986755,302,920484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',51.7331,154588313,294098,NULL,'2020-09-23 18:19:47',1600885187,NULL),(1860821898,14842922,1,949011,1,1,1,'B',1,0.835219,261,454450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',51.8025,156230224,453478,NULL,'2020-11-24 11:54:57',1606218897,NULL),(1859665819,14842922,1,128216,1,1,1,'A',1,0.922956,237,685295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',51.9342,154617054,305184,NULL,'2020-09-24 17:17:55',1600967875,NULL),(1859721970,14842922,1,2489446,1,1,1,'S',1,0.973016,315,831381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 315}}',52.0076,154587723,347874,NULL,'2020-09-23 17:58:05',1600883885,NULL),(1860861504,14842922,1,776774,1,1,1,'A',1,0.91067,263,659458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',52.2398,156302896,328324,NULL,'2020-11-26 21:38:38',1606426718,NULL),(1866150380,14842922,1,2173758,1,1,1,'B',1,0.844828,150,453852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 754}}',52.283,164222449,374418,NULL,'2021-07-23 09:11:27',1627031487,NULL),(1859829437,14842922,1,665262,1,1,1,'A',1,0.941781,188,723224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',52.4591,154725424,258706,NULL,'2020-09-28 03:56:38',1601265398,NULL),(1864931992,14842922,1,443415,0,1,1,'B',1,0.819578,140,430086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',52.6929,162556047,241275,NULL,'2021-06-01 10:40:52',1622544052,NULL),(1864982618,14842922,1,2422426,1,1,1,'S',1,0.9775,200,943207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 200}}',52.7485,162555692,245452,NULL,'2021-06-01 10:22:02',1622542922,NULL),(1860582393,14842922,1,159370,0,1,1,'B',1,0.868519,169,515960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',52.87,155837202,444488,NULL,'2020-11-10 10:51:48',1605005508,NULL),(1859767863,14842922,1,783400,1,1,1,'S',1,0.985106,235,894354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',53.1363,154646600,237957,NULL,'2020-09-25 16:24:14',1601051054,NULL),(1864927360,14842922,1,779320,0,1,1,'B',1,0.842373,80,478110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',53.39,162555899,144727,NULL,'2021-06-01 10:33:04',1622543584,NULL),(1869115514,14842922,1,2665991,1,1,1,'B',1,0.852313,65,440635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 425, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',53.3917,168866097,232696,NULL,'2022-01-08 12:21:32',1641644492,NULL),(1859699757,14842922,1,888656,1,1,1,'A',1,0.934066,253,659711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 566, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 637}}',53.4447,154535985,488754,NULL,'2020-09-21 18:49:04',1600714144,NULL),(1859664207,14842922,1,127163,1,1,1,'A',1,0.944785,163,757781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',53.5498,154583123,180158,NULL,'2020-09-23 15:19:27',1600874367,NULL),(1859660746,14842922,1,815386,0,1,1,'A',1,0.940116,313,699720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 860}}',53.7866,154595734,642474,NULL,'2020-09-23 23:39:33',1600904373,NULL),(1859661322,14842922,1,274077,1,1,1,'S',1,0.961538,260,842979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',54.1683,154579325,275636,NULL,'2020-09-23 13:17:50',1600867070,NULL),(1859706048,14842922,1,366691,1,1,1,'S',1,0.978355,231,881316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',54.3667,154531382,243144,NULL,'2020-09-21 15:26:18',1600701978,NULL),(1859652830,14842922,1,114268,1,1,1,'S',1,0.977778,225,878728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',54.399,154531872,229784,NULL,'2020-09-21 15:47:24',1600703244,NULL),(1859795571,14842922,1,282247,1,1,1,'S',1,0.974576,236,829390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',54.6118,154717774,256594,NULL,'2020-09-27 20:20:52',1601238052,NULL),(1859960080,14842922,1,672235,1,1,1,'A',1,0.909509,169,629850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',54.6145,154983992,269970,NULL,'2020-10-08 07:39:30',1602142770,NULL),(1859774843,14842922,1,1797367,1,1,1,'A',1,0.945338,306,754188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',54.6156,154657665,275800,NULL,'2020-09-26 00:04:51',1601078691,NULL),(1876054125,14842922,1,3553847,1,1,1,'B',1,0.853312,193,514593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',54.8105,179189865,421738,NULL,'2023-06-02 17:49:50',1685728190,NULL),(1860369331,14842922,1,416404,1,1,1,'A',1,0.90566,270,659683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',54.9236,155454351,335858,NULL,'2020-10-26 16:37:42',1603730262,NULL),(1859845571,14842922,1,949120,0,1,1,'A',1,0.949715,265,718880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',55.1381,154760292,424779,NULL,'2020-09-29 14:04:52',1601388292,NULL),(1860808335,14842922,1,301676,1,1,1,'B',1,0.896146,226,599604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',55.2082,156302762,334202,NULL,'2020-11-26 21:31:32',1606426292,NULL),(1859779570,14842922,1,1804815,1,1,1,'A',1,0.972332,229,787647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 253}}',55.4791,154763476,258936,NULL,'2020-09-29 16:08:32',1601395712,NULL),(1865854632,14842922,1,1757104,1,1,1,'B',1,0.839728,149,463353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 612, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 808}}',55.5718,163837889,452034,NULL,'2021-07-11 06:36:38',1625985398,NULL),(1868242154,14842922,1,1983395,0,1,1,'B',1,0.84818,248,244832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 130, \"great\": 1029, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1291}}',55.5897,167537186,574484,NULL,'2021-11-16 23:05:49',1637103949,NULL),(1859739351,14842922,1,206519,1,1,1,'S',1,0.985356,478,859185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',55.7059,154578968,531734,NULL,'2020-09-23 13:06:53',1600866413,NULL),(1860539390,14842922,1,819621,0,1,1,'A',1,0.965625,155,858188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',55.8348,155950649,133870,NULL,'2020-11-14 12:27:30',1605356850,NULL),(1859710283,14842922,1,668550,1,1,1,'S',1,0.98913,230,898857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',55.9155,154588880,263620,NULL,'2020-09-23 18:40:04',1600886404,NULL),(1870182797,14842922,1,3328798,1,1,1,'B',1,0.839122,160,456904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 547}}',55.9224,170440249,270158,NULL,'2022-03-13 13:49:54',1647179394,NULL),(1859681013,14842922,1,843920,1,1,1,'A',1,0.960443,168,749022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',55.9789,154595277,269079,NULL,'2020-09-23 23:12:36',1600902756,NULL),(1859828554,14842922,1,61008,1,1,1,'B',1,0.874677,376,606445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',56.2181,154751906,404750,NULL,'2020-09-29 05:25:33',1601357133,NULL),(1869311866,14842922,1,2303229,1,1,1,'B',1,0.813758,150,416393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 80, \"great\": 641}, \"maximum_statistics\": {\"great\": 894}}',56.2211,169084641,442082,NULL,'2022-01-17 07:19:50',1642403990,NULL),(1859817082,14842922,1,1163092,1,1,1,'A',1,0.959794,448,814449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 447, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 485}}',56.2451,154751615,567603,NULL,'2020-09-29 05:05:44',1601355944,NULL),(1859701737,14842922,1,355620,1,1,1,'A',1,0.944079,304,809608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',56.2506,154616050,305180,NULL,'2020-09-24 16:45:01',1600965901,NULL),(1860181411,14842922,1,1131984,1,1,1,'B',1,0.869984,112,497597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',56.3504,155405080,327090,NULL,'2020-10-24 18:34:38',1603564478,NULL),(1869346992,14842922,1,2366903,1,1,1,'B',1,0.841564,163,464367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',56.3799,169087305,250192,NULL,'2022-01-17 11:12:57',1642417977,NULL),(1870382961,14842922,1,3467505,1,1,1,'B',1,0.819876,128,410388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 468}, \"maximum_statistics\": {\"great\": 644}}',56.5145,170512798,288674,NULL,'2022-03-16 19:32:47',1647459167,NULL),(1865038800,14842922,1,1345025,0,1,1,'B',1,0.824966,158,438465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 63, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 737}}',56.5886,162787335,398932,NULL,'2021-06-08 09:02:09',1623142929,NULL),(1859811843,14842922,1,2494148,1,1,1,'S',1,0.981595,326,892617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',56.7517,154763268,326480,NULL,'2020-09-29 15:59:27',1601395167,NULL),(1859850894,14842922,1,398737,1,1,1,'A',1,0.935366,318,687032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 820}}',56.8339,154751730,700953,NULL,'2020-09-29 05:13:34',1601356414,NULL),(1859642812,14842922,1,781123,1,1,1,'S',1,0.954365,252,807609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',57.0419,154583015,305200,NULL,'2020-09-23 15:16:01',1600874161,NULL),(1859793290,14842922,1,1093148,1,1,1,'A',1,0.922951,442,680531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 791, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 915}}',57.1581,154760470,723396,NULL,'2020-09-29 14:12:36',1601388756,NULL),(1876443480,14842922,1,3973156,1,1,1,'B',1,0.829429,187,445419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 113, \"great\": 1266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1750}}',57.1787,179602801,963696,NULL,'2023-06-29 11:22:57',1688037777,NULL),(1859722535,14842922,1,942075,1,1,1,'A',1,0.955147,210,714853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 633, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',57.3304,154536081,535672,NULL,'2020-09-21 18:53:27',1600714407,NULL),(1859984125,14842922,1,971095,1,1,1,'A',1,0.981818,170,836207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',57.4429,154983690,237338,NULL,'2020-10-08 07:14:50',1602141290,NULL),(1868391847,14842922,1,2348986,1,1,1,'B',1,0.833333,132,453929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',57.9096,167665045,272520,NULL,'2021-11-22 00:13:43',1637540023,NULL),(1859824283,14842922,1,658049,0,1,1,'A',1,0.971609,149,777698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317}}',58.2947,154763552,255438,NULL,'2020-09-29 16:11:14',1601395874,NULL),(1859831619,14842922,1,169299,1,1,1,'A',1,0.934783,211,676952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',58.3714,154718999,381754,NULL,'2020-09-27 21:17:43',1601241463,NULL),(1860016840,14842922,1,10820,0,1,1,'A',1,0.902344,210,646968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',58.4822,155212460,420580,NULL,'2020-10-17 08:04:57',1602921897,NULL),(1860882748,14842922,1,818078,0,1,1,'A',1,0.929293,208,685133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',58.5478,156274155,275860,NULL,'2020-11-25 22:07:19',1606342039,NULL),(1859721387,14842922,1,181862,1,1,1,'S',1,0.980952,210,846420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',58.6958,154586028,266322,NULL,'2020-09-23 16:58:48',1600880328,NULL),(1859646041,14842922,1,244819,1,1,1,'S',1,0.974903,259,882368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',58.8049,154615088,318250,NULL,'2020-09-24 16:09:26',1600963766,NULL),(1859709231,14842922,1,63582,0,1,1,'S',1,0.972763,257,858197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',58.8902,154480035,342085,NULL,'2020-09-19 16:04:56',1600531496,NULL),(1859818813,14842922,1,881354,1,1,1,'A',1,0.925705,309,682752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 803, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 922}}',59.0713,154645724,815684,NULL,'2020-09-25 15:54:38',1601049278,NULL),(1859719026,14842922,1,397477,1,1,1,'S',1,0.952381,294,786303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',59.0796,154617134,305896,NULL,'2020-09-24 17:20:52',1600968052,NULL),(1859652868,14842922,1,29954,1,1,1,'S',1,0.985426,446,848205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',59.1196,154583812,424498,NULL,'2020-09-23 15:42:36',1600875756,NULL),(1867891386,14842922,1,1991373,1,1,1,'S',1,0.982517,286,885733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',59.4257,166985654,276074,NULL,'2021-10-27 05:54:55',1635314095,NULL),(1860785244,14842922,1,538215,1,1,1,'B',1,0.86558,161,525402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 491}}',59.5119,156338269,308876,NULL,'2020-11-28 01:22:49',1606526569,NULL),(1859626798,14842922,1,456226,1,1,1,'A',1,0.956364,192,759003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 509, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 550}}',60.0734,154589758,488441,NULL,'2020-09-23 19:13:30',1600888410,NULL),(1859847215,14842922,1,699630,1,1,1,'S',1,0.959649,285,787038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',60.2538,154717854,292620,NULL,'2020-09-27 20:24:13',1601238253,NULL),(1860455346,14842922,1,346294,1,1,1,'A',1,0.90875,119,615000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',60.3196,155746105,295542,NULL,'2020-11-07 04:36:02',1604723762,NULL),(1862825817,14842922,1,2726850,1,1,1,'B',1,0.872667,93,484756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',60.4588,159263792,342620,NULL,'2021-03-01 09:29:25',1614590965,NULL),(1869721960,14842922,1,2387345,1,1,1,'B',1,0.841837,111,432763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',60.6729,169598195,320296,NULL,'2022-02-06 17:49:55',1644169795,NULL),(1859779575,14842922,1,1520652,1,1,1,'S',1,0.952663,169,820348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',60.7721,154659143,155620,NULL,'2020-09-26 01:23:50',1601083430,NULL),(1859891132,14842922,1,789816,1,1,1,'A',1,0.916058,276,659168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 411}}',60.8279,154957531,371090,NULL,'2020-10-07 03:52:09',1602042729,NULL),(1865731174,14842922,1,240192,1,1,1,'A',1,0.97678,282,837042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',61.0823,163633327,344314,NULL,'2021-07-04 23:34:47',1625441687,NULL),(1860457595,14842922,1,949888,1,1,1,'B',1,0.895404,235,594125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',61.1239,155777957,446458,NULL,'2020-11-08 05:40:19',1604814019,NULL),(1859706906,14842922,1,2090848,1,1,1,'S',1,0.995652,230,940977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',61.4161,154615247,232192,NULL,'2020-09-24 16:15:26',1600964126,NULL),(1860171848,14842922,1,128321,0,1,1,'A',1,0.922688,250,654880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',61.5422,155331749,571562,NULL,'2020-10-21 23:57:20',1603324640,NULL),(1876140831,14842922,1,3691582,1,1,1,'B',1,0.852657,231,516739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',61.6416,179149407,416100,NULL,'2023-05-31 08:08:17',1685520497,NULL),(1860229677,14842922,1,68929,1,1,1,'B',1,0.88874,260,609683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',61.7187,155276052,333348,NULL,'2020-10-19 17:32:26',1603128746,NULL),(1859867500,14842922,1,988328,1,1,1,'A',1,0.967427,379,792053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',62.1687,154724102,510508,NULL,'2020-09-28 02:26:17',1601259977,NULL),(1859824495,14842922,1,659015,1,1,1,'A',1,0.946121,157,701233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 628, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 696}}',62.2109,154646199,495148,NULL,'2020-09-25 16:09:43',1601050183,NULL),(1859828528,14842922,1,61007,1,1,1,'B',1,0.894737,342,677428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',62.3219,154751756,382300,NULL,'2020-09-29 05:15:23',1601356523,NULL),(1859939230,14842922,1,872455,1,1,1,'A',1,0.928947,433,739949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',62.4996,154984055,591770,NULL,'2020-10-08 07:44:47',1602143087,NULL),(1865976490,14842922,1,1869956,1,1,1,'S',1,0.951172,256,826712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',62.6301,164095913,268380,NULL,'2021-07-19 09:18:52',1626686332,NULL),(1859726985,14842922,1,76456,1,1,1,'S',1,0.960884,294,834803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',62.7633,154583189,322730,NULL,'2020-09-23 15:21:53',1600874513,NULL),(1866202182,14842922,1,155118,1,1,1,'A',1,0.909563,178,602059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',62.8368,164517253,296950,NULL,'2021-08-01 14:34:18',1627828458,NULL),(1859751030,14842922,1,1773541,1,1,1,'S',1,0.972426,272,868781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',62.8762,154583077,307540,NULL,'2020-09-23 15:17:50',1600874270,NULL),(1860872695,14842922,1,2236133,1,1,1,'A',1,0.905797,248,610864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 552}}',63.2236,156337644,386446,NULL,'2020-11-28 00:51:06',1606524666,NULL),(1865502978,14842922,1,1946932,0,1,1,'B',1,0.843849,97,451122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',63.2606,163343329,137038,NULL,'2021-06-26 01:17:34',1624670254,NULL),(1859723421,14842922,1,943991,1,1,1,'S',1,0.958194,299,784188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',63.2683,154550276,276485,NULL,'2020-09-22 11:43:37',1600775017,NULL),(1860827960,14842922,1,351796,1,1,1,'A',1,0.939227,270,736653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',63.5408,156273879,303356,NULL,'2020-11-25 21:54:44',1606341284,NULL),(1860059416,14842922,1,542732,1,1,1,'A',1,0.920485,187,630893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',63.9365,155094077,268372,NULL,'2020-10-12 14:17:58',1602512278,NULL),(1860672702,14842922,1,1097542,0,1,1,'A',1,0.928166,197,197747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 85, \"great\": 1593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1761}}',64.2134,156057418,715311,NULL,'2020-11-18 12:03:24',1605701004,NULL),(1859657105,14842922,1,264100,1,1,1,'S',1,0.981061,396,854603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',64.6257,154584087,452526,NULL,'2020-09-23 15:51:47',1600876307,NULL),(1860814581,14842922,1,658050,0,1,1,'A',1,0.916667,302,672853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 398, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 450}}',64.893,156231399,380188,NULL,'2020-11-24 12:54:26',1606222466,NULL),(1859885285,14842922,1,779320,0,1,1,'S',1,0.954237,295,827846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',64.9844,154957348,337490,NULL,'2020-10-07 03:38:33',1602041913,NULL),(1864929069,14842922,1,783504,0,1,1,'B',1,0.848416,138,506501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',65.0514,162556173,250351,NULL,'2021-06-01 10:47:07',1622544427,NULL),(1876090311,14842922,1,3002655,1,1,1,'B',1,0.858491,179,539109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',65.0571,179155793,402343,NULL,'2023-05-31 15:42:22',1685547742,NULL),(1859625955,14842922,1,454645,1,1,1,'S',1,0.974654,217,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',65.3072,154615422,287818,NULL,'2020-09-24 16:21:26',1600964486,NULL),(1859652526,14842922,1,1776898,1,1,1,'S',1,0.983434,332,852235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',65.3313,154588504,346692,NULL,'2020-09-23 18:26:38',1600885598,NULL),(1860588008,14842922,1,2300427,1,1,1,'A',1,0.945279,466,811569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',65.489,156007055,481660,NULL,'2020-11-16 13:14:08',1605532448,NULL),(1871995623,14842922,1,2239271,0,1,1,'B',1,0.83164,200,445029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',65.6888,173117890,397080,NULL,'2022-07-06 05:24:37',1657085077,NULL),(1859759273,14842922,1,10819,1,1,1,'S',1,0.954198,393,815222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',66.078,154723659,442670,NULL,'2020-09-28 01:57:38',1601258258,NULL),(1866050220,14842922,1,25909,1,1,1,'S',1,0.976064,188,878226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',66.1283,164260199,223410,NULL,'2021-07-24 13:48:54',1627134534,NULL),(1860447549,14842922,1,923724,1,1,1,'A',1,0.932471,205,734877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',66.1641,155740989,315848,NULL,'2020-11-06 23:48:55',1604706535,NULL),(1859788717,14842922,1,127232,1,1,1,'S',1,0.988309,556,853463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',66.2581,154657405,461631,NULL,'2020-09-25 23:50:03',1601077803,NULL),(1866224833,14842922,1,2548643,1,1,1,'B',1,0.847871,122,465173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 71, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',67.0707,164450278,499456,NULL,'2021-07-30 12:04:43',1627646683,NULL),(1859811762,14842922,1,315983,0,1,1,'S',1,0.967532,308,856575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',67.1039,154724203,328460,NULL,'2020-09-28 02:34:30',1601260470,NULL),(1866123305,14842922,1,3082549,1,1,1,'B',1,0.896552,118,715720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',67.1731,164317252,94336,NULL,'2021-07-26 07:57:45',1627286265,NULL),(1860862959,14842922,1,778239,1,1,1,'S',1,0.965385,260,821250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',67.2934,156231208,326630,NULL,'2020-11-24 12:43:44',1606221824,NULL),(1859868051,14842922,1,207277,0,1,1,'A',1,0.928053,180,657641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 730, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',67.5447,154647271,568730,NULL,'2020-09-25 16:45:19',1601052319,NULL),(1869749723,14842922,1,3221871,1,1,1,'B',1,0.865546,123,500233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 480, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',67.6727,169796891,347074,NULL,'2022-02-14 19:50:37',1644868237,NULL),(1860789854,14842922,1,263682,0,1,1,'B',1,0.899826,310,620954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 479, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',67.7406,156338104,450702,NULL,'2020-11-28 01:14:02',1606526042,NULL),(1859676925,14842922,1,301514,1,1,1,'A',1,0.989362,229,868282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',68.0106,154588104,285824,NULL,'2020-09-23 18:12:00',1600884720,NULL),(1859647275,14842922,1,109938,1,1,1,'S',1,0.98715,428,916518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',68.0867,154615186,490132,NULL,'2020-09-24 16:12:53',1600963973,NULL),(1860782244,14842922,1,2074579,1,1,1,'A',1,0.960208,170,782830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',68.1104,156303604,230296,NULL,'2020-11-26 22:13:25',1606428805,NULL),(1859820527,14842922,1,649135,1,1,1,'A',1,0.962623,285,789828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 663, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 709}}',68.1786,154723145,671025,NULL,'2020-09-28 01:27:29',1601256449,NULL),(1866090988,14842922,1,46804,1,1,1,'S',1,0.997845,232,947170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',68.1799,164260335,262366,NULL,'2021-07-24 13:54:32',1627134872,NULL),(1859846139,14842922,1,181429,1,1,1,'S',1,0.989297,327,919806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',68.305,154657609,320356,NULL,'2020-09-26 00:01:14',1601078474,NULL),(1859776216,14842922,1,1731102,1,1,1,'A',1,0.965035,202,797193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',68.3544,154719079,386226,NULL,'2020-09-27 21:22:03',1601241723,NULL),(1859819066,14842922,1,2568431,1,1,1,'A',1,0.976,227,846264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',68.521,154718729,370316,NULL,'2020-09-27 21:04:55',1601240695,NULL),(1859627904,14842922,1,92447,0,1,1,'S',1,0.984581,227,876598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',69.1916,154583666,289320,NULL,'2020-09-23 15:37:55',1600875475,NULL),(1859845875,14842922,1,950287,1,1,1,'S',1,0.984894,331,865292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 331}}',69.3263,154724038,394608,NULL,'2020-09-28 02:21:22',1601259682,NULL),(1859823252,14842922,1,341042,0,1,1,'A',1,0.909344,221,616465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 899}}',69.368,154751138,629072,NULL,'2020-09-29 04:28:11',1601353691,NULL),(1864581995,14842922,1,216148,0,1,1,'B',1,0.8636,190,518505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 86, \"great\": 995, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1250}}',69.4513,161979586,786458,NULL,'2021-05-15 23:57:48',1621123068,NULL),(1862386787,14842922,1,1715939,1,1,1,'S',1,0.958525,217,846842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',70.2607,158632038,218050,NULL,'2021-02-10 10:54:01',1612954441,NULL),(1859891579,14842922,1,1937296,1,1,1,'S',1,0.950847,295,820665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',70.2633,154983935,320150,NULL,'2020-10-08 07:35:00',1602142500,NULL),(1864257222,14842922,1,2759108,1,1,1,'B',1,0.860931,142,496997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 717, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 924}}',70.5769,161564719,531348,NULL,'2021-05-04 12:44:14',1620132254,NULL),(1859805466,14842922,1,303140,1,1,1,'A',1,0.96462,270,767570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 700, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',70.7373,154718657,653718,NULL,'2020-09-27 21:01:13',1601240473,NULL),(1859863347,14842922,1,981781,1,1,1,'S',1,0.979136,671,877584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',70.8453,154719189,735368,NULL,'2020-09-27 21:28:22',1601242102,NULL),(1860089782,14842922,1,903718,1,1,1,'A',1,0.910348,322,660962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 815}, \"maximum_statistics\": {\"great\": 976}}',71.0312,155094010,806846,NULL,'2020-10-12 14:14:58',1602512098,NULL),(1866035911,14842922,1,765426,0,1,1,'B',1,0.866097,159,516328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 702}}',71.154,164297702,427196,NULL,'2021-07-25 16:18:37',1627229917,NULL),(1860629062,14842922,1,211167,0,1,1,'A',1,0.960986,147,230215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',71.166,155865629,223341,NULL,'2020-11-11 11:43:16',1605094996,NULL),(1859665220,14842922,1,1803430,1,1,1,'S',1,0.975083,301,838857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',71.4837,154617203,296844,NULL,'2020-09-24 17:23:21',1600968201,NULL),(1860920161,14842922,1,112219,0,1,1,'B',1,0.892931,200,590361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',71.5669,156480292,316076,NULL,'2020-12-02 21:46:13',1606945573,NULL),(1860398457,14842922,1,816362,1,1,1,'A',1,0.939971,598,766927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 683}}',71.7264,155740890,746794,NULL,'2020-11-06 23:43:14',1604706194,NULL),(1862546985,14842922,1,2681674,1,1,1,'B',1,0.892857,125,590456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 602}}',71.8768,158901529,344225,NULL,'2021-02-18 04:24:13',1613622253,NULL),(1861693285,14842922,1,902307,1,1,1,'A',1,0.928571,145,640166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',72.1203,157599576,229318,NULL,'2021-01-08 00:23:58',1610065438,NULL),(1865079124,14842922,1,1608309,1,1,1,'B',1,0.876366,183,549964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',72.1606,162787266,474726,NULL,'2021-06-08 08:58:13',1623142693,NULL),(1862780605,14842922,1,2440974,1,1,1,'B',1,0.858292,212,519628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 620, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 808}}',72.468,159259338,596804,NULL,'2021-03-01 04:44:35',1614573875,NULL),(1864611789,14842922,1,2832591,1,1,1,'B',1,0.887342,310,570944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 90, \"great\": 1565, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1904}}',72.6664,161919254,1339768,NULL,'2021-05-14 12:42:10',1620996130,NULL),(1859760191,14842922,1,763295,1,1,1,'S',1,0.981643,572,851802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 551, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 572}}',72.9964,154657975,716148,NULL,'2020-09-26 00:22:56',1601079776,NULL),(1859863315,14842922,1,1273122,1,1,1,'A',1,0.97555,240,809147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 409}}',73.1069,154724804,429344,NULL,'2020-09-28 03:13:34',1601262814,NULL),(1872046452,14842922,1,3143267,1,1,1,'B',1,0.872431,201,526100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 87, \"great\": 1138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1411}}',73.2315,173080630,905116,NULL,'2022-07-04 12:52:57',1656939177,NULL),(1860512461,14842922,1,1763478,1,1,1,'A',1,0.947581,124,792184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',73.2638,155741171,107450,NULL,'2020-11-06 23:58:56',1604707136,NULL),(1864115247,14842922,1,2279303,1,1,1,'B',1,0.862251,252,543204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 652}, \"maximum_statistics\": {\"great\": 853}}',73.3558,161414676,569622,NULL,'2021-04-30 09:17:47',1619774267,NULL),(1863188950,14842922,1,2475987,1,1,1,'B',1,0.872222,148,523750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',73.5463,159813669,407848,NULL,'2021-03-17 22:56:32',1616021792,NULL),(1869353781,14842922,1,1959517,1,1,1,'B',1,0.8537,173,480310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 692, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',73.751,169134540,472782,NULL,'2022-01-19 13:35:37',1642599337,NULL),(1869115564,14842922,1,404231,0,1,1,'A',1,0.976271,234,839533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',74.5778,168857213,311568,NULL,'2022-01-08 03:08:19',1641611299,NULL),(1867711069,14842922,1,2985417,1,1,1,'S',1,0.962733,322,858377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',74.8059,166801648,331420,NULL,'2021-10-20 14:01:43',1634738503,NULL),(1865862386,14842922,1,2688635,1,1,1,'B',1,0.885735,115,533650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 578, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 687}}',75.0194,163900463,400232,NULL,'2021-07-13 06:51:15',1626159075,NULL),(1869416477,14842922,1,2407256,1,1,1,'B',1,0.890708,174,592048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 948, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1130}}',75.0451,169246315,676249,NULL,'2022-01-23 18:27:27',1642962447,NULL),(1860735974,14842922,1,1260680,1,1,1,'B',1,0.898046,477,608829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 973, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1177}}',75.0541,156112249,969678,NULL,'2020-11-20 10:57:14',1605869834,NULL),(1859832365,14842922,1,169608,0,1,1,'A',1,0.989607,235,830582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',75.8438,154718827,400865,NULL,'2020-09-27 21:09:57',1601240997,NULL),(1860549228,14842922,1,117427,0,1,1,'A',1,0.919823,497,693891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',76.0133,155866370,729586,NULL,'2020-11-11 12:25:04',1605097504,NULL),(1860802913,14842922,1,892543,1,1,1,'A',1,0.908663,147,629448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 903, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1062}}',76.2025,156302254,771336,NULL,'2020-11-26 21:06:31',1606424791,NULL),(1860846122,14842922,1,736216,0,1,1,'A',1,0.954545,313,777975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 703, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 770}}',76.2557,156274067,761044,NULL,'2020-11-25 22:03:41',1606341821,NULL),(1863676113,14842922,1,2761019,1,1,1,'A',1,0.916824,199,184476,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 939, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',76.2898,160569984,392318,NULL,'2021-04-07 06:11:13',1617775873,NULL),(1861432680,14842922,1,1160392,1,1,1,'A',1,0.904782,521,646778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1192}}',76.3377,157346807,949184,NULL,'2020-12-30 12:55:20',1609332920,NULL),(1859693427,14842922,1,870565,1,1,1,'S',1,0.964072,167,856670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',76.5561,154550660,170228,NULL,'2020-09-22 12:06:04',1600776364,NULL),(1866018453,14842922,1,1000664,0,1,1,'B',1,0.839219,147,467937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 398, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538}}',76.9817,164057665,299060,NULL,'2021-07-18 03:37:52',1626579472,NULL),(1865974347,14842922,1,1241101,0,1,1,'B',1,0.86859,204,547910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',77.0184,164160482,417910,NULL,'2021-07-21 09:17:48',1626859068,NULL),(1869285234,14842922,1,2475986,1,1,1,'B',1,0.85848,111,468945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',77.1621,169107827,383318,NULL,'2022-01-18 08:15:50',1642493750,NULL),(1859805618,14842922,1,844182,1,1,1,'A',1,0.95679,525,743582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',77.2515,154718375,579390,NULL,'2020-09-27 20:47:50',1601239670,NULL),(1866218440,14842922,1,49499,0,1,1,'B',1,0.885185,294,570515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 67, \"great\": 899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1080}}',77.5667,164517413,742516,NULL,'2021-08-01 14:40:47',1627828847,NULL),(1861001311,14842922,1,1771116,1,1,1,'A',1,0.925781,208,677916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',77.5929,156481300,407012,NULL,'2020-12-02 22:36:21',1606948581,NULL),(1860443500,14842922,1,144614,1,1,1,'A',1,0.956656,280,779011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',78.1525,155634226,342042,NULL,'2020-11-02 21:02:12',1604350932,NULL),(1862738798,14842922,1,2388423,1,1,1,'A',1,0.908463,177,645328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',78.3773,159316133,444584,NULL,'2021-03-03 03:41:48',1614742908,NULL),(1864927199,14842922,1,779320,1,1,1,'S',1,0.972881,295,932858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',78.6944,162555821,362664,NULL,'2021-06-01 10:28:58',1622543338,NULL),(1869112757,14842922,1,3229451,1,1,1,'B',1,0.848015,159,486510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',78.8573,168860387,482100,NULL,'2022-01-08 06:17:37',1641622657,NULL),(1865722457,14842922,1,1290985,1,1,1,'A',1,0.959559,329,800575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 379, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',79.5111,163633439,386030,NULL,'2021-07-04 23:40:13',1625442013,NULL),(1860575412,14842922,1,1465465,1,1,1,'A',1,0.962287,324,809010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',79.6005,155866871,390926,NULL,'2020-11-11 12:50:33',1605099033,NULL),(1863934694,14842922,1,61919,0,1,1,'B',1,0.888399,226,566971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',79.7214,161094678,428004,NULL,'2021-04-21 13:31:10',1619011870,NULL),(1877694446,14842922,1,552443,0,1,1,'B',1,0.845846,220,488216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 59, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',79.9317,181503482,569160,NULL,'2023-11-07 15:27:39',1699370859,NULL),(1860528837,14842922,1,813357,0,1,1,'A',1,0.944444,279,788655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',80.3686,155950581,573112,NULL,'2020-11-14 12:24:26',1605356666,NULL),(1860862320,14842922,1,185223,1,1,1,'A',1,0.933155,194,741965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',80.4622,156324016,369578,NULL,'2020-11-27 15:56:18',1606492578,NULL),(1860018565,14842922,1,222304,1,1,1,'S',1,0.986667,300,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',80.5997,155162835,305406,NULL,'2020-10-15 11:09:25',1602760165,NULL),(1864959498,14842922,1,1476226,1,1,1,'B',1,0.88344,115,558045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 1018, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1244}}',80.8345,162590125,711345,NULL,'2021-06-02 11:49:43',1622634583,NULL),(1860474935,14842922,1,724675,1,1,1,'A',1,0.948297,383,779520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',80.8427,155741268,911290,NULL,'2020-11-07 00:04:50',1604707490,NULL),(1860476850,14842922,1,397475,1,1,1,'A',1,0.927873,409,765794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',81.1955,155808264,432470,NULL,'2020-11-09 08:17:55',1604909875,NULL),(1859630196,14842922,1,749857,1,1,1,'S',1,0.979624,319,890429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',81.474,154595995,329080,NULL,'2020-09-23 23:55:03',1600905303,NULL),(1869369118,14842922,1,818079,0,1,1,'B',1,0.873684,217,594726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',81.6855,169278952,432508,NULL,'2022-01-25 01:38:46',1643074726,NULL),(1870201331,14842922,1,2366551,1,1,1,'B',1,0.867089,145,528941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',82.2686,170360938,517906,NULL,'2022-03-10 07:54:55',1646898895,NULL),(1864997047,14842922,1,1783151,0,1,1,'A',1,0.92723,151,666636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',82.7335,162574779,248029,NULL,'2021-06-01 22:41:08',1622587268,NULL),(1860828038,14842922,1,351994,0,1,1,'A',1,0.931315,259,698409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 598, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 677}}',82.8279,156302096,569468,NULL,'2020-11-26 21:00:29',1606424429,NULL),(1859797993,14842922,1,551960,1,1,1,'A',1,0.943676,473,766512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',82.9594,154751825,497442,NULL,'2020-09-29 05:20:08',1601356808,NULL),(1863646686,14842922,1,2294283,1,1,1,'A',1,0.903353,147,594329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',83.0011,160715796,319646,NULL,'2021-04-11 05:08:42',1618117722,NULL),(1869551831,14842922,1,2940757,1,1,1,'B',1,0.839437,123,438426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',83.1952,169432746,359172,NULL,'2022-01-31 00:48:24',1643590104,NULL),(1861977699,14842922,1,345482,0,1,1,'A',1,0.932292,184,700053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',83.2766,158043874,369928,NULL,'2021-01-23 07:09:11',1611385751,NULL),(1860644203,14842922,1,2022848,1,1,1,'A',1,0.952422,213,763093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',83.5775,155833194,489464,NULL,'2020-11-10 06:01:20',1604988080,NULL),(1877883007,14842922,1,87778,0,1,1,'B',1,0.872428,269,528951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',84.1784,181701396,571452,NULL,'2023-11-22 21:51:31',1700689891,NULL),(1859842316,14842922,1,1649417,1,1,1,'S',1,0.985158,539,907223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',84.2036,154723896,543205,NULL,'2020-09-28 02:11:52',1601259112,NULL),(1861006400,14842922,1,1907676,0,1,1,'A',1,0.901478,185,606341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',84.4217,156454001,279386,NULL,'2020-12-01 22:47:19',1606862839,NULL),(1859842329,14842922,1,941950,1,1,1,'S',1,0.992515,334,872014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',84.9475,154724237,351116,NULL,'2020-09-28 02:37:09',1601260629,NULL),(1866123316,14842922,1,3082549,1,1,1,'B',1,0.868966,145,743605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',85.0149,164317264,110274,NULL,'2021-07-26 07:58:17',1627286297,NULL),(1869243195,14842922,1,2402601,0,1,1,'B',1,0.871359,176,614517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',85.0305,169068551,303802,NULL,'2022-01-16 15:16:01',1642346161,NULL),(1866436190,14842922,1,2764503,1,1,1,'B',1,0.891681,261,594376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 68, \"great\": 1424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1731}}',85.0417,164815356,1235206,NULL,'2021-08-10 21:11:38',1628629898,NULL),(1859859109,14842922,1,2521932,1,1,1,'S',1,0.980583,309,895687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',85.3675,154725404,343010,NULL,'2020-09-28 03:54:32',1601265272,NULL),(1860240852,14842922,1,2419067,1,1,1,'A',1,0.956311,211,775306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',85.4203,155385998,523650,NULL,'2020-10-24 02:44:20',1603507460,NULL),(1864562358,14842922,1,2546082,1,1,1,'B',1,0.890515,216,581896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',85.632,161979164,601716,NULL,'2021-05-15 23:40:14',1621122014,NULL),(1862404070,14842922,1,61918,0,1,1,'A',1,0.957763,434,794486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',85.6646,158657446,436000,NULL,'2021-02-11 03:31:15',1613014275,NULL),(1869270062,14842922,1,41819,1,1,1,'S',1,0.987589,282,896126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',85.6667,169135183,324770,NULL,'2022-01-19 14:06:06',1642601166,NULL),(1861023149,14842922,1,251043,1,1,1,'A',1,0.933824,297,742758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',85.7644,156453518,385620,NULL,'2020-12-01 22:23:32',1606861412,NULL),(1866043272,14842922,1,2518130,1,1,1,'B',1,0.865485,163,509371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 63, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',85.8511,164319600,519966,NULL,'2021-07-26 10:05:20',1627293920,NULL),(1862806760,14842922,1,1062527,1,1,1,'B',1,0.897104,140,559500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 656}}',86.0338,159316340,399586,NULL,'2021-03-03 03:54:15',1614743655,NULL),(1866153804,14842922,1,3028020,1,1,1,'B',1,0.870216,158,510567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 480}, \"maximum_statistics\": {\"great\": 601}}',86.6398,164294561,304756,NULL,'2021-07-25 14:26:17',1627223177,NULL),(1861804025,14842922,1,858744,0,1,1,'A',1,0.938023,142,684918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 597}}',87.1097,157812443,438170,NULL,'2021-01-15 11:29:08',1610710148,NULL),(1860199380,14842922,1,633779,1,1,1,'A',1,0.960577,339,791534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',87.1254,155317900,579404,NULL,'2020-10-21 12:42:22',1603284142,NULL),(1869998869,14842922,1,3441212,1,1,1,'B',1,0.854976,160,494607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 630, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 824}}',87.3589,170035152,473416,NULL,'2022-02-24 13:12:46',1645708366,NULL),(1864531909,14842922,1,2887575,1,1,1,'B',1,0.885814,255,562277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 45, \"great\": 1035, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1283}}',87.7094,161997212,856530,NULL,'2021-05-16 11:50:07',1621165807,NULL),(1865984106,14842922,1,64027,1,1,1,'A',1,0.914141,116,589207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 693}}',87.813,164057356,369227,NULL,'2021-07-18 03:22:51',1626578571,NULL),(1860350067,14842922,1,165664,1,1,1,'S',1,0.951613,310,808901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',87.9454,155565235,363130,NULL,'2020-10-31 02:56:59',1604113019,NULL),(1864478194,14842922,1,81802,0,1,1,'B',1,0.866129,169,524938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 729}, \"maximum_statistics\": {\"great\": 930}}',88.0168,161704787,548896,NULL,'2021-05-08 10:55:36',1620471336,NULL),(1860575533,14842922,1,1643476,1,1,1,'S',1,0.951613,155,816990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',88.8931,155814586,135320,NULL,'2020-11-09 13:54:09',1604930049,NULL),(1872429203,14842922,1,3615432,1,1,1,'B',1,0.8529,281,519535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 88, \"great\": 1086, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1414}}',88.938,173668943,971376,NULL,'2022-07-31 22:18:52',1659305932,NULL),(1861858975,14842922,1,2290635,1,1,1,'A',1,0.919818,661,753485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',89.1094,157812146,667690,NULL,'2021-01-15 11:15:22',1610709322,NULL),(1864997035,14842922,1,1783151,0,1,1,'A',1,0.933099,313,771397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',89.2247,162574733,381828,NULL,'2021-06-01 22:38:36',1622587116,NULL),(1869568625,14842922,1,2748995,1,1,1,'B',1,0.850858,207,480591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 722, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 932}}',90.3148,169354384,606898,NULL,'2022-01-28 02:43:51',1643337831,NULL),(1872935136,14842922,1,2875289,1,1,1,'B',1,0.876744,151,540117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 521}, \"maximum_statistics\": {\"great\": 645}}',90.7622,174436703,385438,NULL,'2022-09-09 13:15:48',1662729348,NULL),(1872010931,14842922,1,3054949,1,1,1,'B',1,0.868217,172,516372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',91.5031,173056703,510824,NULL,'2022-07-03 10:26:10',1656843970,NULL),(1870288345,14842922,1,3391873,1,1,1,'A',1,0.90169,272,624896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',91.7575,170495135,475964,NULL,'2022-03-16 00:43:57',1647391437,NULL),(1876113076,14842922,1,3921371,1,1,1,'B',1,0.864215,224,536677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',91.8759,179085396,480936,NULL,'2023-05-27 11:33:35',1685187215,NULL),(1862348617,14842922,1,2399226,1,1,1,'A',1,0.920227,182,643328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 1310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1498}}',92.0459,158657826,1033182,NULL,'2021-02-11 03:49:22',1613015362,NULL),(1864992142,14842922,1,89252,0,1,1,'A',1,0.904223,418,660993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',92.1979,162476617,576508,NULL,'2021-05-29 23:59:56',1622332796,NULL),(1862299725,14842922,1,813324,0,1,1,'A',1,0.918394,293,665503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',92.3781,158499968,607396,NULL,'2021-02-06 15:05:38',1612623938,NULL),(1862741382,14842922,1,2651738,1,1,1,'B',1,0.880906,386,618351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 394, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',92.4199,159263540,461202,NULL,'2021-03-01 09:15:32',1614590132,NULL),(1867705538,14842922,1,2817327,1,1,1,'A',1,0.908955,201,643940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',92.5887,166800925,233648,NULL,'2021-10-20 13:32:02',1634736722,NULL),(1864921362,14842922,1,2347966,1,1,1,'A',1,0.900763,121,592393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 324, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',92.6652,162512216,276104,NULL,'2021-05-31 00:46:56',1622422016,NULL),(1865516751,14842922,1,281558,0,1,1,'B',1,0.897993,123,594461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',92.875,163342495,321697,NULL,'2021-06-26 00:37:33',1624667853,NULL),(1860893868,14842922,1,1417326,0,1,1,'A',1,0.94486,182,684514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',92.992,156337964,359660,NULL,'2020-11-28 01:07:40',1606525660,NULL),(1860653105,14842922,1,2024164,1,1,1,'A',1,0.910941,258,651926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',93.2979,156203960,568090,NULL,'2020-11-23 12:38:12',1606135092,NULL),(1864973706,14842922,1,222209,0,1,1,'A',1,0.925,188,729545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 868, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',93.7006,162556470,879867,NULL,'2021-06-01 11:00:53',1622545253,NULL),(1872666157,14842922,1,2826675,1,1,1,'B',1,0.836207,107,508220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',93.9173,174005277,133198,NULL,'2022-08-17 10:42:38',1660732958,NULL),(1861455601,14842922,1,2344905,1,1,1,'S',1,0.967033,364,864123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',93.9955,157208488,390120,NULL,'2020-12-25 21:49:31',1608932971,NULL),(1860497128,14842922,1,777263,1,1,1,'S',1,0.95765,366,839950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',93.9956,155634072,396070,NULL,'2020-11-02 20:55:20',1604350520,NULL),(1870253090,14842922,1,2653450,1,1,1,'B',1,0.895852,264,583303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 955, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1133}}',94.2364,170427586,791948,NULL,'2022-03-13 01:49:55',1647136195,NULL),(1869998991,14842922,1,3442076,1,1,1,'B',1,0.899367,316,596110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 75, \"great\": 1464, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1739}}',94.2542,170054984,1146546,NULL,'2022-02-25 09:43:02',1645782182,NULL),(1860783674,14842922,1,92838,1,1,1,'S',1,0.962532,387,835532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',94.4081,156393009,446530,NULL,'2020-11-29 19:04:06',1606676646,NULL),(1864228379,14842922,1,2241388,1,1,1,'A',1,0.917336,184,198065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 80, \"great\": 1847, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2117}}',95.3445,161374644,968983,NULL,'2021-04-29 05:38:23',1619674703,NULL),(1860856940,14842922,1,431843,1,1,1,'S',1,0.985893,319,900349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',95.362,156273983,364230,NULL,'2020-11-25 21:59:26',1606341566,NULL),(1860524857,14842922,1,2039002,1,1,1,'S',1,0.971209,521,880881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',95.5215,155950780,557600,NULL,'2020-11-14 12:33:14',1605357194,NULL),(1869681380,14842922,1,1012645,0,1,1,'B',1,0.868098,280,548824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',95.678,169598313,700874,NULL,'2022-02-06 17:55:49',1644170149,NULL),(1864295678,14842922,1,2674890,1,1,1,'B',1,0.878236,225,535281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 59, \"great\": 994, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1236}}',95.7274,161562049,746668,NULL,'2021-05-04 10:51:44',1620125504,NULL),(1860886299,14842922,1,76450,0,1,1,'A',1,0.940789,380,799373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',95.8614,156303755,394970,NULL,'2020-11-26 22:20:48',1606429248,NULL),(1876343307,14842922,1,3324336,1,1,1,'B',1,0.869068,258,545572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 62, \"great\": 1353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1749}}',96.0839,179490806,1247578,NULL,'2023-06-22 05:14:04',1687410844,NULL),(1860798753,14842922,1,110334,0,1,1,'A',1,0.970287,401,843140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 461, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',96.1887,156323086,512556,NULL,'2020-11-27 15:24:51',1606490691,NULL),(1864916598,14842922,1,2344905,1,1,1,'A',1,0.951923,344,864101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',96.2728,162555024,386628,NULL,'2021-06-01 09:44:42',1622540682,NULL),(1869810545,14842922,1,2276064,1,1,1,'B',1,0.858295,215,502586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 868}}',96.5975,169792549,495072,NULL,'2022-02-14 15:32:10',1644852730,NULL),(1870173170,14842922,1,2323243,1,1,1,'B',1,0.890977,186,590000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 399}}',96.7399,170440193,300944,NULL,'2022-03-13 13:47:39',1647179259,NULL),(1865684376,14842922,1,829567,1,1,1,'A',1,0.972125,673,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 815, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 861}}',96.7663,163633593,858271,NULL,'2021-07-04 23:48:16',1625442496,NULL),(1866100789,14842922,1,2422427,1,1,1,'S',1,0.973404,376,879063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 376}}',97.4872,164260672,521194,NULL,'2021-07-24 14:06:55',1627135615,NULL),(1860875887,14842922,1,805928,1,1,1,'A',1,0.97833,532,869368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 908, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 946}}',97.5439,156274253,1126432,NULL,'2020-11-25 22:11:47',1606342307,NULL),(1869395178,14842922,1,1281747,1,1,1,'B',1,0.865135,176,500728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 849}}',97.7383,169283753,469634,NULL,'2022-01-25 06:30:27',1643092227,NULL),(1861527678,14842922,1,1070306,1,1,1,'A',1,0.948347,436,768968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',97.791,157230492,910864,NULL,'2020-12-26 16:49:10',1609001350,NULL),(1860872762,14842922,1,2589187,1,1,1,'A',1,0.93311,336,729644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 897}}',97.8675,156296207,787806,NULL,'2020-11-26 17:07:37',1606410457,NULL),(1870064852,14842922,1,2813658,1,1,1,'B',1,0.872537,284,532715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 812}}',97.9047,170175836,478532,NULL,'2022-03-02 05:56:44',1646200604,NULL),(1862806973,14842922,1,2470791,1,1,1,'A',1,0.912766,139,618156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 599, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 705}}',98.2907,159259281,529768,NULL,'2021-03-01 04:41:27',1614573687,NULL),(1860507907,14842922,1,222715,0,1,1,'S',1,0.968,375,864583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',98.5378,155740722,397610,NULL,'2020-11-06 23:34:25',1604705665,NULL),(1869207247,14842922,1,3018927,1,1,1,'B',1,0.853357,208,485202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 849}}',98.8591,168860836,479304,NULL,'2022-01-08 06:45:27',1641624327,NULL),(1866131996,14842922,1,277008,1,1,1,'S',1,0.985207,338,918674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 338}}',99.402,164260607,402830,NULL,'2021-07-24 14:04:17',1627135457,NULL),(1860790723,14842922,1,2090845,1,1,1,'S',1,0.972585,383,876473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',99.5403,156230040,396630,NULL,'2020-11-24 11:45:25',1606218325,NULL),(1870089857,14842922,1,3420259,1,1,1,'B',1,0.859001,208,487142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 58, \"great\": 748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',99.9107,170176170,563018,NULL,'2022-03-02 06:23:43',1646202223,NULL),(1862389883,14842922,1,2312405,1,1,1,'A',1,0.929035,542,744098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 931, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1078}}',100.068,158706362,1152746,NULL,'2021-02-12 14:20:35',1613139635,NULL),(1865374564,14842922,1,884197,0,1,1,'B',1,0.878538,276,562443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 692, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',100.271,163215929,587526,NULL,'2021-06-21 23:16:05',1624317365,NULL),(1868771587,14842922,1,2505670,1,1,1,'B',1,0.889535,269,587175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',100.718,168265884,525764,NULL,'2021-12-16 00:30:14',1639614614,NULL),(1861671166,14842922,1,443417,0,1,1,'A',1,0.968665,247,828906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',101.659,157540942,370796,NULL,'2021-01-06 00:43:55',1609893835,NULL),(1870296547,14842922,1,2907483,1,1,1,'B',1,0.863684,224,497024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950}}',102.064,170512313,489482,NULL,'2022-03-16 19:10:54',1647457854,NULL),(1864134091,14842922,1,2461668,1,1,1,'A',1,0.902999,250,606012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 47, \"great\": 1364, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1634}}',102.102,161345350,1175518,NULL,'2021-04-28 10:28:15',1619605695,NULL),(1869958636,14842922,1,2607739,1,1,1,'B',1,0.862971,215,518961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 766, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 956}}',102.284,170035724,578532,NULL,'2022-02-24 13:43:50',1645710230,NULL),(1860573579,14842922,1,318240,1,1,1,'S',1,0.982372,312,893677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',102.309,155832630,343720,NULL,'2020-11-10 05:15:35',1604985335,NULL),(1860810416,14842922,1,308492,1,1,1,'A',1,0.964557,320,810310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',102.384,156392203,423598,NULL,'2020-11-29 18:31:48',1606674708,NULL),(1870372522,14842922,1,2365351,1,1,1,'A',1,0.909653,121,625646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',102.789,170513045,287048,NULL,'2022-03-16 19:45:02',1647459902,NULL),(1869274815,14842922,1,2453151,1,1,1,'A',1,0.931741,335,698723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 775, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 879}}',102.946,169029973,766522,NULL,'2022-01-15 05:45:47',1642225547,NULL),(1861747636,14842922,1,2402601,1,1,1,'S',1,0.974515,412,886815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',103.076,157727231,455264,NULL,'2021-01-12 10:14:48',1610446488,NULL),(1870059116,14842922,1,2806575,1,1,1,'A',1,0.903529,423,632450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 1122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1332}}',103.138,170131106,999886,NULL,'2022-02-28 05:53:59',1646027639,NULL),(1867694480,14842922,1,1516387,1,1,1,'B',1,0.876984,188,540354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',103.231,166776165,510468,NULL,'2021-10-19 14:55:16',1634655316,NULL),(1860566583,14842922,1,2275607,1,1,1,'S',1,0.973684,437,877513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',103.539,156006705,514330,NULL,'2020-11-16 12:57:21',1605531441,NULL),(1869620368,14842922,1,2427975,1,1,1,'B',1,0.895479,343,604752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 118, \"great\": 2165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2588}}',103.849,169615727,1860950,NULL,'2022-02-07 11:55:19',1644234919,NULL),(1865764453,14842922,1,2761019,1,1,1,'B',1,0.883743,386,602827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 57, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',103.865,163640356,800110,NULL,'2021-07-05 05:36:20',1625463380,NULL),(1860368188,14842922,1,181315,1,1,1,'S',1,0.974913,578,881715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 549, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',104.133,155478794,670070,NULL,'2020-10-27 16:32:42',1603816362,NULL),(1862271964,14842922,1,418908,1,1,1,'S',1,0.984,375,906252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',104.504,158500091,431750,NULL,'2021-02-06 15:09:45',1612624185,NULL),(1866166230,14842922,1,2300667,1,1,1,'A',1,0.919236,274,643378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 600, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 681}}',104.51,164518149,521048,NULL,'2021-08-01 15:12:58',1627830778,NULL),(1865893577,14842922,1,3002415,1,1,1,'A',1,0.908088,192,620958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 581, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 680}}',104.661,163895302,473572,NULL,'2021-07-13 02:14:41',1626142481,NULL),(1859959742,14842922,1,169846,0,1,1,'S',1,0.984032,501,915039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501}}',104.898,154984116,567250,NULL,'2020-10-08 07:50:32',1602143432,NULL),(1864942771,14842922,1,2797468,1,1,1,'A',1,0.915557,175,628775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 87, \"great\": 1647, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1877}}',105.214,162510788,1359096,NULL,'2021-05-30 23:27:32',1622417252,NULL),(1876203768,14842922,1,2632669,1,1,1,'B',1,0.884705,270,558003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',105.224,179265732,545530,NULL,'2023-06-07 13:39:33',1686145173,NULL),(1864966411,14842922,1,2952812,1,1,1,'A',1,0.921498,147,671054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',105.546,162512543,305756,NULL,'2021-05-31 01:04:35',1622423075,NULL),(1867862729,14842922,1,2059896,1,1,1,'B',1,0.843373,192,542264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',105.613,166967381,271717,NULL,'2021-10-26 13:12:43',1635253963,NULL),(1870085104,14842922,1,2397489,1,1,1,'B',1,0.88313,294,590599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',105.717,170175665,346884,NULL,'2022-03-02 05:44:12',1646199852,NULL),(1870121410,14842922,1,2120823,1,1,1,'B',1,0.898777,282,606765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 85, \"great\": 1259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',105.784,170131227,1036896,NULL,'2022-02-28 06:03:54',1646028234,NULL),(1865347072,14842922,1,2657678,1,1,1,'B',1,0.88701,388,587888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 75, \"great\": 1219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1478}}',106.026,163214712,1038492,NULL,'2021-06-21 22:14:09',1624313649,NULL),(1876356187,14842922,1,3019370,1,1,1,'B',1,0.862069,193,517135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 46, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',106.043,179490836,704422,NULL,'2023-06-22 05:18:28',1687411108,NULL),(1860786155,14842922,1,256834,0,1,1,'A',1,0.950777,474,782747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',106.227,156302711,611196,NULL,'2020-11-26 21:28:52',1606426132,NULL),(1866123352,14842922,1,3082549,1,1,1,'A',1,0.910345,145,962160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',106.269,164317497,128693,NULL,'2021-07-26 08:10:30',1627287030,NULL),(1860867094,14842922,1,454646,0,1,1,'S',1,0.957958,333,839216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',106.822,156323197,425082,NULL,'2020-11-27 15:28:15',1606490895,NULL),(1864309121,14842922,1,2396154,1,1,1,'A',1,0.907583,266,638317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',107.183,161560146,478376,NULL,'2021-05-04 09:11:17',1620119477,NULL),(1867652271,14842922,1,2548598,1,1,1,'B',1,0.899417,160,572751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',107.621,166506734,410210,NULL,'2021-10-10 00:27:33',1633825653,NULL),(1877483378,14842922,1,1937291,1,1,1,'B',1,0.89829,341,627445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 80, \"great\": 1431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1696}}',107.672,181129761,1392916,NULL,'2023-10-09 17:29:14',1696872554,NULL),(1860880859,14842922,1,217520,0,1,1,'A',1,0.958273,404,756607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',107.759,156231797,543595,NULL,'2020-11-24 13:12:49',1606223569,NULL),(1860891564,14842922,1,235750,1,1,1,'S',1,0.978814,472,888722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',108.259,156303842,554380,NULL,'2020-11-26 22:26:53',1606429613,NULL),(1860934408,14842922,1,316621,0,1,1,'S',1,0.969194,422,869434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',108.509,156481258,486000,NULL,'2020-12-02 22:33:55',1606948435,NULL),(1866226486,14842922,1,2393844,1,1,1,'B',1,0.880851,151,566081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',108.749,164547396,318772,NULL,'2021-08-02 14:53:21',1627916001,NULL),(1876367356,14842922,1,3643401,1,1,1,'B',1,0.894333,246,572235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 82, \"great\": 1418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',108.844,179448970,1043614,NULL,'2023-06-19 12:20:11',1687177211,NULL),(1869399050,14842922,1,3018017,1,1,1,'S',1,0.978495,372,892516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',109.255,169347638,459018,NULL,'2022-01-27 19:50:11',1643313011,NULL),(1860408404,14842922,1,1417325,1,1,1,'S',1,0.981132,424,905024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 424}}',109.704,155634316,512120,NULL,'2020-11-02 21:06:04',1604351164,NULL),(1876222968,14842922,1,3395536,1,1,1,'B',1,0.884704,343,592571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 58, \"great\": 1059, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1301}}',109.855,179266299,1087100,NULL,'2023-06-07 14:14:15',1686147255,NULL),(1864703106,14842922,1,1642077,0,1,1,'B',1,0.876227,204,562578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 33, \"great\": 723, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 917}}',109.874,162213274,686194,NULL,'2021-05-22 15:34:07',1621697647,NULL),(1866021810,14842922,1,2893148,1,1,1,'A',1,0.91502,420,701668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',110.078,164125539,691984,NULL,'2021-07-20 06:55:13',1626764113,NULL),(1862252562,14842922,1,2651751,1,1,1,'S',1,0.980583,412,899905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 396, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 412}}',110.159,158425813,493240,NULL,'2021-02-04 10:50:03',1612435803,NULL),(1860941394,14842922,1,2561662,1,1,1,'A',1,0.949033,526,803877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569}}',110.4,156453609,621408,NULL,'2020-12-01 22:28:57',1606861737,NULL),(1871946451,14842922,1,1959633,0,1,1,'B',1,0.882454,154,547604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 78, \"great\": 1194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1459}}',110.637,173141613,907342,NULL,'2022-07-07 06:43:49',1657176229,NULL),(1860950662,14842922,1,1666640,0,1,1,'A',1,0.9677,253,800340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',110.693,156453458,324006,NULL,'2020-12-01 22:19:43',1606861183,NULL),(1869994181,14842922,1,2096131,1,1,1,'B',1,0.895349,181,579984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 688, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 817}}',111.012,170052114,507196,NULL,'2022-02-25 06:00:17',1645768817,NULL),(1868697461,14842922,1,2731217,0,1,1,'B',1,0.8945,424,665186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 824, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1000}}',111.447,168042863,910732,NULL,'2021-12-07 04:49:33',1638852573,NULL),(1869219878,14842922,1,120729,0,1,1,'A',1,0.914344,211,637396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 1065, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1220}}',111.816,168867396,899062,NULL,'2022-01-08 13:28:57',1641648537,NULL),(1860499314,14842922,1,209591,1,1,1,'S',1,0.982192,365,907962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',111.849,155615586,407730,NULL,'2020-11-02 02:11:42',1604283102,NULL),(1864818920,14842922,1,817146,0,1,1,'A',1,0.947894,289,757017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',112.256,162373082,401072,NULL,'2021-05-27 03:47:44',1622087264,NULL),(1871967121,14842922,1,3617963,1,1,1,'A',1,0.914921,289,670751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',112.347,173034266,302630,NULL,'2022-07-02 10:31:16',1656757876,NULL),(1866253294,14842922,1,2422658,1,1,1,'A',1,0.903061,220,613234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',112.649,164562100,470984,NULL,'2021-08-03 01:27:35',1627954055,NULL),(1861012656,14842922,1,82034,0,1,1,'S',1,0.981142,928,859243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 893, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 928}}',112.882,156481389,996450,NULL,'2020-12-02 22:40:48',1606948848,NULL),(1862435599,14842922,1,2571666,1,1,1,'A',1,0.937552,237,711625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1086, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1209}}',113.057,158630936,979580,NULL,'2021-02-10 10:04:19',1612951459,NULL),(1876034671,14842922,1,3523365,1,1,1,'B',1,0.888596,160,587201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',113.136,179085459,396006,NULL,'2023-05-27 11:38:13',1685187493,NULL),(1869387499,14842922,1,858745,0,1,1,'A',1,0.916667,168,627605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',113.152,169273659,539600,NULL,'2022-01-24 20:15:04',1643055304,NULL),(1867900784,14842922,1,2579127,1,1,1,'B',1,0.894766,220,611345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',113.634,166863016,687676,NULL,'2021-10-22 19:11:34',1634929894,NULL),(1860589623,14842922,1,358299,1,1,1,'S',1,0.961039,462,848994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',113.803,155865794,488150,NULL,'2020-11-11 11:52:03',1605095523,NULL),(1866219531,14842922,1,2710692,1,1,1,'A',1,0.907767,225,649051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',113.926,164519130,394484,NULL,'2021-08-01 15:54:10',1627833250,NULL),(1869725314,14842922,1,2391493,0,1,1,'B',1,0.865484,133,496700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 914, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1156}}',114.51,169598262,607300,NULL,'2022-02-06 17:53:12',1644169992,NULL),(1865870097,14842922,1,2357465,1,1,1,'A',1,0.920627,258,648993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 859, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 989}}',114.599,163841671,711952,NULL,'2021-07-11 09:41:45',1625996505,NULL),(1867537056,14842922,1,84082,0,1,1,'B',1,0.895884,162,597692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826}}',114.785,166425295,552770,NULL,'2021-10-07 01:53:04',1633571584,NULL),(1869442265,14842922,1,2452988,1,1,1,'B',1,0.896498,299,584653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 74, \"great\": 1342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1599}}',114.972,169242167,1068314,NULL,'2022-01-23 15:28:06',1642951686,NULL),(1876145259,14842922,1,4046317,1,1,1,'B',1,0.866632,236,531069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 47, \"great\": 759, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',115.041,179104113,672882,NULL,'2023-05-28 12:00:19',1685275219,NULL),(1866143679,14842922,1,1805017,1,1,1,'A',1,0.941176,341,720494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 950, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1054}}',115.132,164292120,1053888,NULL,'2021-07-25 12:57:07',1627217827,NULL),(1863698432,14842922,1,2362586,1,1,1,'A',1,0.946833,263,742001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',116.592,160647943,397170,NULL,'2021-04-09 12:55:02',1617972902,NULL),(1872275359,14842922,1,2841198,1,1,1,'A',1,0.903503,221,632225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 1239, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1456}}',116.889,173337771,963819,NULL,'2022-07-16 06:55:57',1657954557,NULL),(1865045101,14842922,1,2059896,1,1,1,'A',1,0.926506,415,812345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',117.221,162787365,447150,NULL,'2021-06-08 09:04:04',1623143044,NULL),(1861764444,14842922,1,209484,1,1,1,'S',1,0.985637,557,920882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',117.644,157672995,630220,NULL,'2021-01-10 11:52:02',1610279522,NULL),(1863136773,14842922,1,1278551,0,1,1,'B',1,0.895082,176,614043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',118.046,159864061,482798,NULL,'2021-03-19 13:27:11',1616160431,NULL),(1864951233,14842922,1,2540744,1,1,1,'A',1,0.924545,310,726950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 956, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1100}}',118.135,162557167,966816,NULL,'2021-06-01 11:34:39',1622547279,NULL),(1864750870,14842922,1,2086256,1,1,1,'S',1,0.971178,399,881159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',118.148,162373217,437260,NULL,'2021-05-27 03:54:23',1622087663,NULL),(1877979633,14842922,1,779319,1,1,1,'S',1,0.96412,432,864228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',118.155,181793958,471220,NULL,'2023-11-30 09:16:49',1701335809,NULL),(1869663796,14842922,1,2734758,1,1,1,'B',1,0.890589,313,598118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 79, \"great\": 1432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1732}}',118.222,169636816,1249618,NULL,'2022-02-08 09:25:47',1644312347,NULL),(1862875011,14842922,1,137559,0,1,1,'A',1,0.954327,305,759717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 1168, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1248}}',118.321,159519540,1117886,NULL,'2021-03-09 12:28:02',1615292882,NULL),(1860367478,14842922,1,179782,1,1,1,'S',1,0.975728,618,881864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 588, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 618}}',118.398,155562114,749850,NULL,'2020-10-31 00:00:09',1604102409,NULL),(1865738211,14842922,1,2561652,1,1,1,'A',1,0.910405,209,631298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',118.508,163640739,595892,NULL,'2021-07-05 05:57:57',1625464677,NULL),(1860569676,14842922,1,310842,1,1,1,'S',1,0.989796,392,878796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',118.79,155833060,399372,NULL,'2020-11-10 05:48:26',1604987306,NULL),(1861020133,14842922,1,243499,1,1,1,'S',1,0.986005,393,911137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 393}}',118.795,156481669,493800,NULL,'2020-12-02 22:55:51',1606949751,NULL),(1862322032,14842922,1,2500846,1,1,1,'A',1,0.954251,541,791531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1235}}',118.908,158629219,1157364,NULL,'2021-02-10 08:41:41',1612946501,NULL),(1867711089,14842922,1,2985417,1,1,1,'A',1,0.909938,312,843598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',119.08,166801903,346564,NULL,'2021-10-20 14:11:29',1634739089,NULL),(1869348678,14842922,1,2596079,1,1,1,'A',1,0.912587,215,611796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 1607, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1859}}',119.511,169100003,1265022,NULL,'2022-01-17 23:10:27',1642461027,NULL),(1866152892,14842922,1,2239273,1,1,1,'S',1,0.976485,404,891864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',119.602,164253582,449750,NULL,'2021-07-24 08:43:57',1627116237,NULL),(1860870904,14842922,1,197781,1,1,1,'A',1,0.987794,736,868655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1084, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1106}}',120.149,156303295,1140068,NULL,'2020-11-26 21:57:31',1606427851,NULL),(1861716942,14842922,1,686629,1,1,1,'A',1,0.975823,812,878698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 926, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',120.254,157783215,1181034,NULL,'2021-01-14 11:34:45',1610624085,NULL),(1862564107,14842922,1,2804251,1,1,1,'A',1,0.924772,253,687415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',120.407,158901102,590524,NULL,'2021-02-18 04:03:16',1613620996,NULL),(1872304116,14842922,1,3609946,1,1,1,'A',1,0.916088,1033,687540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 104, \"great\": 2023, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2306}}',120.702,173364261,1986866,NULL,'2022-07-17 12:41:30',1658061690,NULL),(1869338493,14842922,1,2981380,1,1,1,'A',1,0.935811,373,723940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',120.801,169135400,628932,NULL,'2022-01-19 14:17:17',1642601837,NULL),(1868101955,14842922,1,1876614,1,1,1,'A',1,0.90625,138,620597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',120.883,167295847,201000,NULL,'2021-11-07 10:38:56',1636281536,NULL),(1860423617,14842922,1,2165208,1,1,1,'A',1,0.94396,791,796370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 716, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 803}}',121.228,155634891,974460,NULL,'2020-11-02 21:33:52',1604352832,NULL),(1869270075,14842922,1,41819,1,1,1,'A',1,0.925532,282,815209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',121.52,169135234,325942,NULL,'2022-01-19 14:08:29',1642601309,NULL),(1864169623,14842922,1,1067687,0,1,1,'A',1,0.910519,275,648936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 20, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1369}}',121.582,161493030,1072990,NULL,'2021-05-02 10:51:08',1619952668,NULL),(1860883924,14842922,1,222209,0,1,1,'S',1,0.9745,1000,888750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 949, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1000}}',121.684,156303039,1198060,NULL,'2020-11-26 21:44:42',1606427082,NULL),(1860688137,14842922,1,1438768,1,1,1,'S',1,0.975806,744,886050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 708, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 744}}',121.744,156056946,851570,NULL,'2020-11-18 11:43:20',1605699800,NULL),(1861421407,14842922,1,2433015,1,1,1,'S',1,0.966488,373,853490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',121.814,157345264,423850,NULL,'2020-12-30 11:38:20',1609328300,NULL),(1866371680,14842922,1,73066,0,1,1,'A',1,0.914546,476,656409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 74, \"great\": 2029, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2358}}',122.207,164608582,1911920,NULL,'2021-08-04 11:28:12',1628076492,NULL),(1862809695,14842922,1,2707248,1,1,1,'A',1,0.953664,163,735321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',122.358,159228907,344562,NULL,'2021-02-28 05:02:16',1614488536,NULL),(1864941062,14842922,1,813324,0,1,1,'A',1,0.926166,180,710923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',123.179,162574586,598567,NULL,'2021-06-01 22:30:56',1622586656,NULL),(1872934583,14842922,1,2084704,1,1,1,'B',1,0.881404,567,591650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',123.539,174366249,764816,NULL,'2022-09-05 09:42:42',1662370962,NULL),(1864113505,14842922,1,2826396,1,1,1,'A',1,0.934949,496,741685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 1038, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1176}}',123.865,161402639,1158498,NULL,'2021-04-29 23:10:30',1619737830,NULL),(1866040979,14842922,1,2059896,1,1,1,'A',1,0.968675,361,845201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',123.922,164253617,411334,NULL,'2021-07-24 08:45:40',1627116340,NULL),(1869911226,14842922,1,2994676,1,1,1,'A',1,0.922287,386,688268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',124.006,170052454,543048,NULL,'2022-02-25 06:23:35',1645770215,NULL),(1872146450,14842922,1,2061960,1,1,1,'B',1,0.892283,412,600524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 75, \"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1244}}',124.408,173258438,896206,NULL,'2022-07-12 13:22:27',1657632147,NULL),(1864587355,14842922,1,1462631,1,1,1,'A',1,0.9328,258,704369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 625}}',124.51,161913780,510660,NULL,'2021-05-14 09:12:39',1620983559,NULL),(1868788052,14842922,1,2325514,1,1,1,'A',1,0.926259,202,664489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 977, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1112}}',124.524,168352282,787956,NULL,'2021-12-19 11:15:35',1639912535,NULL),(1869009807,14842922,1,2692345,1,1,1,'A',1,0.911636,368,334685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 977, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1143}}',124.569,168665508,704426,NULL,'2021-12-31 10:51:23',1640947883,NULL),(1861004749,14842922,1,221949,0,1,1,'S',1,0.995192,416,899132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',124.646,156480938,405876,NULL,'2020-12-02 22:17:50',1606947470,NULL),(1870377792,14842922,1,3386529,1,1,1,'A',1,0.908892,260,627872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',124.951,170495161,538640,NULL,'2022-03-16 00:46:07',1647391567,NULL),(1872367686,14842922,1,1000660,0,1,1,'B',1,0.878632,228,554765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',125.059,173529089,363916,NULL,'2022-07-25 06:53:17',1658731997,NULL),(1864892035,14842922,1,684079,0,1,1,'A',1,0.919087,267,687024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 1260, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',125.093,162555991,1171173,NULL,'2021-06-01 10:37:35',1622543855,NULL),(1867522138,14842922,1,2791373,1,1,1,'A',1,0.907223,248,630815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 803}}',125.558,166399969,582990,NULL,'2021-10-06 00:05:35',1633478735,NULL),(1862334162,14842922,1,1453142,1,1,1,'A',1,0.976879,614,868087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 827, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',125.75,158632170,1055818,NULL,'2021-02-10 10:59:35',1612954775,NULL),(1870067686,14842922,1,3335630,1,1,1,'B',1,0.88561,328,568964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 1013, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1237}}',125.923,170225459,802786,NULL,'2022-03-04 12:22:46',1646396566,NULL),(1867558536,14842922,1,2826675,1,1,1,'B',1,0.831897,112,511831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',126.296,166375823,141874,NULL,'2021-10-04 23:38:26',1633390706,NULL),(1860783630,14842922,1,1831006,1,1,1,'A',1,0.976484,591,877889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',126.327,156323619,925380,NULL,'2020-11-27 15:42:04',1606491724,NULL),(1864460524,14842922,1,1859796,1,1,1,'A',1,0.926205,224,691864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 664}}',126.547,161771673,579436,NULL,'2021-05-10 06:18:07',1620627487,NULL),(1869025690,14842922,1,1639628,1,1,1,'A',1,0.920034,323,332673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 79, \"great\": 2054, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2351}}',126.962,168665678,1219658,NULL,'2021-12-31 10:59:33',1640948373,NULL),(1867711077,14842922,1,2985417,1,1,1,'A',1,0.937888,322,874762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',127.21,166801830,349474,NULL,'2021-10-20 14:08:54',1634738934,NULL),(1869649143,14842922,1,176895,0,1,1,'A',1,0.911441,188,622635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 1568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1818}}',127.379,169636940,1173234,NULL,'2022-02-08 09:34:01',1644312841,NULL),(1864920321,14842922,1,1419873,1,1,1,'A',1,0.927794,483,735388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1011}}',127.767,162575041,839648,NULL,'2021-06-01 22:55:02',1622588102,NULL),(1862599585,14842922,1,1783151,1,1,1,'A',1,0.99061,326,895697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',127.942,159038280,423214,NULL,'2021-02-22 06:16:49',1613974609,NULL),(1862374920,14842922,1,1946494,1,1,1,'S',1,0.962217,397,846428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',128.7,158584687,445290,NULL,'2021-02-09 01:34:10',1612834450,NULL),(1872018557,14842922,1,2052056,1,1,1,'A',1,0.915518,239,648484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 71, \"great\": 1458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1669}}',129.421,173056541,1249316,NULL,'2022-07-03 10:15:01',1656843301,NULL),(1860783295,14842922,1,1132688,1,1,1,'S',1,0.977816,586,896878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',129.61,156393477,657492,NULL,'2020-11-29 19:23:07',1606677787,NULL),(1864675185,14842922,1,2521933,1,1,1,'S',1,0.987745,408,918704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',129.934,162152110,463520,NULL,'2021-05-20 23:56:06',1621554966,NULL),(1863813327,14842922,1,217519,0,1,1,'A',1,0.957179,164,736973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 744, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 794}}',130.117,160866066,643872,NULL,'2021-04-15 13:38:31',1618493911,NULL),(1876466709,14842922,1,3799642,1,1,1,'B',1,0.869391,193,545151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',130.209,179605465,419640,NULL,'2023-06-29 14:36:21',1688049381,NULL),(1869988538,14842922,1,2671986,1,1,1,'A',1,0.940455,536,792636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 513, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 571}}',130.467,170006420,644720,NULL,'2022-02-23 07:34:07',1645601647,NULL),(1860968133,14842922,1,736213,1,1,1,'A',1,0.951077,832,803916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1007, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1114}}',130.899,156453712,1227438,NULL,'2020-12-01 22:33:43',1606862023,NULL),(1866081015,14842922,1,2561654,1,1,1,'S',1,0.989362,517,930433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',131.177,164253155,589020,NULL,'2021-07-24 08:23:08',1627114988,NULL),(1864968473,14842922,1,211167,0,1,1,'A',1,0.957906,258,829753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',131.252,162627896,439694,NULL,'2021-06-03 14:04:22',1622729062,NULL),(1864938026,14842922,1,2521933,1,1,1,'S',1,0.965686,408,911522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',131.599,162556088,472128,NULL,'2021-06-01 10:42:49',1622544169,NULL),(1869104775,14842922,1,3222399,1,1,1,'A',1,0.902013,151,589668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 798}, \"maximum_statistics\": {\"great\": 944}}',131.662,168934520,568258,NULL,'2022-01-11 04:06:24',1641873984,NULL),(1860917806,14842922,1,1773279,1,1,1,'S',1,0.987322,631,917692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',131.805,156480895,761266,NULL,'2020-12-02 22:15:29',1606947329,NULL),(1869449427,14842922,1,2466575,1,1,1,'A',1,0.912078,157,634543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',131.862,169243874,339756,NULL,'2022-01-23 16:41:47',1642956107,NULL),(1864843728,14842922,1,2820283,1,1,1,'A',1,0.938088,303,746681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 638}}',132.149,162409814,566262,NULL,'2021-05-28 05:14:28',1622178868,NULL),(1869322419,14842922,1,2756998,1,1,1,'A',1,0.943869,232,720230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 1140, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1256}}',132.175,169107979,1036640,NULL,'2022-01-18 08:28:57',1642494537,NULL),(1870340258,14842922,1,3420253,1,1,1,'B',1,0.895531,204,580677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 742, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 895}}',132.251,170495202,615580,NULL,'2022-03-16 00:49:10',1647391750,NULL),(1864038369,14842922,1,176583,0,1,1,'A',1,0.934326,298,697328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',132.463,161186792,443222,NULL,'2021-04-24 00:21:20',1619223680,NULL),(1872426724,14842922,1,3385691,1,1,1,'B',1,0.898109,232,611282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 811, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 952}}',132.805,173667604,700480,NULL,'2022-07-31 20:42:49',1659300169,NULL),(1864597617,14842922,1,2719092,1,1,1,'A',1,0.920305,345,683815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 865}, \"maximum_statistics\": {\"great\": 985}}',132.901,161997428,791348,NULL,'2021-05-16 11:59:00',1621166340,NULL),(1862366308,14842922,1,2666383,1,1,1,'A',1,0.968858,324,847439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 543, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 578}}',133.381,158631553,607610,NULL,'2021-02-10 10:33:49',1612953229,NULL),(1862722004,14842922,1,2735497,1,1,1,'A',1,0.951304,286,761489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',133.775,159261943,542516,NULL,'2021-03-01 07:26:47',1614583607,NULL),(1877918754,14842922,1,138935,0,1,1,'S',1,0.956776,428,838127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 428}}',134.258,181646760,425280,NULL,'2023-11-18 16:12:46',1700323966,NULL),(1876182301,14842922,1,3883477,1,1,1,'A',1,0.913926,288,661970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 48, \"great\": 1231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1429}}',134.26,179266148,1158028,NULL,'2023-06-07 14:05:00',1686146700,NULL),(1862419530,14842922,1,238439,0,1,1,'A',1,0.966513,393,849177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',134.367,158657213,437830,NULL,'2021-02-11 03:20:42',1613013642,NULL),(1863384828,14842922,1,783504,1,1,1,'S',1,0.955882,442,840117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',134.376,160170677,489914,NULL,'2021-03-27 17:11:07',1616865067,NULL),(1865497513,14842922,1,1756028,1,1,1,'A',1,0.936867,585,721731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 58, \"great\": 3075, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 3453}}',134.388,163249293,3051390,NULL,'2021-06-23 01:57:44',1624413464,NULL),(1861818355,14842922,1,1473030,1,1,1,'S',1,0.985225,643,916755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',135.517,157839748,728560,NULL,'2021-01-16 09:14:33',1610788473,NULL),(1864934984,14842922,1,2142665,1,1,1,'A',1,0.937726,195,718877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',136.098,162542368,476448,NULL,'2021-05-31 22:55:28',1622501728,NULL),(1864752193,14842922,1,97949,0,1,1,'A',1,0.92251,813,696381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 59, \"great\": 2180, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',136.407,162403083,2336440,NULL,'2021-05-27 23:56:14',1622159774,NULL),(1868808201,14842922,1,2559016,1,1,1,'A',1,0.922936,472,717481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 1434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1635}}',136.87,168211354,1510554,NULL,'2021-12-13 18:20:51',1639419651,NULL),(1866233415,14842922,1,2562325,1,1,1,'S',1,0.974359,429,881305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',136.936,164418412,486600,NULL,'2021-07-29 12:08:30',1627560510,NULL),(1862430714,14842922,1,2355095,1,1,1,'A',1,0.978661,623,889355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 991, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1031}}',137.088,158584800,1118380,NULL,'2021-02-09 01:39:27',1612834767,NULL),(1877742199,14842922,1,276709,0,1,1,'A',1,0.918182,267,689646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',137.731,181503510,514384,NULL,'2023-11-07 15:29:48',1699370988,NULL),(1862406771,14842922,1,1379555,1,1,1,'A',1,0.977151,587,870027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1069, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1116}}',137.735,158706106,1276016,NULL,'2021-02-12 14:11:39',1613139099,NULL),(1865121512,14842922,1,2981707,1,1,1,'A',1,0.937587,510,716903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1301, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1442}}',137.996,162849676,1346422,NULL,'2021-06-10 09:06:17',1623315977,NULL),(1865844609,14842922,1,2674201,1,1,1,'S',1,0.96771,511,861582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 478, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 511}}',138.412,163899709,664038,NULL,'2021-07-13 06:09:07',1626156547,NULL),(1869374000,14842922,1,2768837,1,1,1,'A',1,0.907809,360,642132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 1574, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1844}}',138.803,169279121,1538194,NULL,'2022-01-25 01:49:49',1643075389,NULL),(1866234076,14842922,1,2736961,1,1,1,'S',1,0.992018,877,932680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 863, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 877}}',138.993,164425018,1273790,NULL,'2021-07-29 16:07:23',1627574843,NULL),(1869164542,14842922,1,2531347,1,1,1,'A',1,0.931302,307,689230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 1497, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1674}}',139.196,168860058,1294562,NULL,'2022-01-08 05:57:25',1641621445,NULL),(1862981398,14842922,1,307304,1,1,1,'A',1,0.940548,362,742090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 1344, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1497}}',139.779,159661994,1468132,NULL,'2021-03-13 13:43:31',1615643011,NULL),(1866292876,14842922,1,2445832,1,1,1,'A',1,0.925905,330,675698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 83, \"great\": 2319, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2625}}',139.959,164606173,2163144,NULL,'2021-08-04 09:26:11',1628069171,NULL),(1870370972,14842922,1,3442056,1,1,1,'A',1,0.931641,460,721245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',140.149,170512864,692504,NULL,'2022-03-16 19:36:03',1647459363,NULL),(1875136637,14842922,1,3800024,1,1,1,'A',1,0.921891,377,703011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',140.228,177809073,853554,NULL,'2023-03-12 05:42:10',1678599730,NULL),(1864798098,14842922,1,1608751,1,1,1,'A',1,0.95799,593,839833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',140.69,162373299,678830,NULL,'2021-05-27 03:57:48',1622087868,NULL),(1862546965,14842922,1,2681674,1,1,1,'S',1,0.983389,602,913833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 602}}',140.947,158901306,680450,NULL,'2021-02-18 04:12:54',1613621574,NULL),(1870013997,14842922,1,3293744,1,1,1,'A',1,0.920163,333,678124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',141.017,170130908,727628,NULL,'2022-02-28 05:38:51',1646026731,NULL),(1862725189,14842922,1,2737218,1,1,1,'A',1,0.955513,194,753702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',141.104,159288123,494930,NULL,'2021-03-02 04:14:33',1614658473,NULL),(1867627253,14842922,1,2692345,1,1,1,'A',1,0.920822,1036,736521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 989, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1143}}',141.203,166479922,1244160,NULL,'2021-10-09 03:50:35',1633751435,NULL),(1863536280,14842922,1,2495328,1,1,1,'A',1,0.95848,313,795653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',142.988,160440201,785172,NULL,'2021-04-03 15:15:51',1617462951,NULL),(1871982583,14842922,1,2510404,1,1,1,'A',1,0.903755,450,613150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 80, \"great\": 1607, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1891}}',143.402,173077677,1427316,NULL,'2022-07-04 09:29:47',1656926987,NULL),(1870262695,14842922,1,2835593,1,1,1,'A',1,0.982456,239,864164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',143.838,170512262,444892,NULL,'2022-03-16 19:08:29',1647457709,NULL),(1864631405,14842922,1,665063,1,1,1,'A',1,0.95483,735,779004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 2518, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2712}}',144.048,162212700,2569876,NULL,'2021-05-22 15:17:41',1621696661,NULL),(1876419494,14842922,1,1981959,1,1,1,'A',1,0.952381,400,789667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',144.151,179605348,766772,NULL,'2023-06-29 14:27:57',1688048877,NULL),(1860556718,14842922,1,282711,1,1,1,'S',1,0.981419,1184,908138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1184}}',144.653,155866518,1425400,NULL,'2020-11-11 12:32:08',1605097928,NULL),(1869965842,14842922,1,279274,0,1,1,'A',1,0.950877,207,762322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',144.909,170034647,501218,NULL,'2022-02-24 12:48:24',1645706904,NULL),(1866034640,14842922,1,2508513,1,1,1,'A',1,0.927384,362,684795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 1230, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1384}}',145.516,164251987,1359994,NULL,'2021-07-24 07:20:52',1627111252,NULL),(1866177812,14842922,1,2499262,1,1,1,'A',1,0.914013,176,627957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',145.848,164518209,508838,NULL,'2021-08-01 15:15:18',1627830918,NULL),(1863783349,14842922,1,1945499,0,1,1,'S',1,0.959239,368,832793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',146.031,160792466,416020,NULL,'2021-04-13 11:00:19',1618311619,NULL),(1872225902,14842922,1,3444458,1,1,1,'A',1,0.950311,236,748619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 644}}',146.18,173385569,613500,NULL,'2022-07-18 12:34:18',1658147658,NULL),(1865818092,14842922,1,3033441,1,1,1,'A',1,0.923324,324,682701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 955, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1089}}',146.197,163895406,827156,NULL,'2021-07-13 02:19:48',1626142788,NULL),(1872019089,14842922,1,2806496,1,1,1,'A',1,0.924697,306,684220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 1676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1899}}',146.377,173062714,1548884,NULL,'2022-07-03 16:10:09',1656864609,NULL),(1862758091,14842922,1,2759318,1,1,1,'S',1,0.957617,814,838204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 745, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 814}}',146.45,159199515,945030,NULL,'2021-02-27 07:55:33',1614412533,NULL),(1871994486,14842922,1,2237538,1,1,1,'B',1,0.888277,256,568649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 1041, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1271}}',146.48,173116985,799022,NULL,'2022-07-06 04:22:36',1657081356,NULL),(1863064403,14842922,1,1937539,1,1,1,'A',1,0.951777,426,759275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1094, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1182}}',146.745,159662203,1061976,NULL,'2021-03-13 13:50:01',1615643401,NULL),(1862516232,14842922,1,2540744,1,1,1,'A',1,0.964091,656,822192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1025, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1100}}',147.24,158867537,1149958,NULL,'2021-02-17 04:37:42',1613536662,NULL),(1863072591,14842922,1,87086,1,1,1,'S',1,0.970982,448,841443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',147.382,159734285,497100,NULL,'2021-03-15 14:38:18',1615819098,NULL),(1876098740,14842922,1,3621632,0,1,1,'B',1,0.899913,188,607479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',147.653,179104439,814886,NULL,'2023-05-28 12:19:51',1685276391,NULL),(1876521189,14842922,1,3939389,1,1,1,'A',1,0.914053,528,656038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 42, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1594}}',147.724,179605416,1436862,NULL,'2023-06-29 14:33:16',1688049196,NULL),(1872180898,14842922,1,3612994,1,1,1,'A',1,0.909544,336,615615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 1203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1404}}',147.811,173364170,968292,NULL,'2022-07-17 12:35:56',1658061356,NULL),(1865924875,14842922,1,2287922,1,1,1,'A',1,0.958273,569,820132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',147.88,164127889,672898,NULL,'2021-07-20 09:02:43',1626771763,NULL),(1865024043,14842922,1,2449020,1,1,1,'A',1,0.949794,650,783847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1318, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1454}}',148.218,162786362,1511752,NULL,'2021-06-08 08:03:41',1623139421,NULL),(1864591748,14842922,1,1473833,1,1,1,'A',1,0.945977,375,738911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 794, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 870}}',148.363,161979238,760368,NULL,'2021-05-15 23:43:32',1621122212,NULL),(1870464898,14842922,1,2826675,1,1,1,'S',1,0.974138,232,876712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',148.55,170767873,245304,NULL,'2022-03-27 09:11:35',1648372295,NULL),(1861805651,14842922,1,243350,0,1,1,'S',1,0.984305,446,917452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 446}}',148.575,157839584,498460,NULL,'2021-01-16 09:05:57',1610787957,NULL),(1866401170,14842922,1,2585459,1,1,1,'A',1,0.936674,487,714156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',148.827,164606044,1059698,NULL,'2021-08-04 09:19:17',1628068757,NULL),(1870247854,14842922,1,2599337,1,1,1,'B',1,0.89485,303,632371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 932}}',149.013,170389755,793322,NULL,'2022-03-11 15:30:49',1647012649,NULL),(1862825275,14842922,1,2719093,1,1,1,'A',1,0.956235,347,805420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 768}, \"maximum_statistics\": {\"great\": 834}}',149.154,159228861,800860,NULL,'2021-02-28 04:59:55',1614488395,NULL),(1866338541,14842922,1,2812364,1,1,1,'A',1,0.959302,289,779795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',149.991,164703166,370790,NULL,'2021-08-07 07:12:55',1628320375,NULL),(1869445810,14842922,1,2459933,1,1,1,'A',1,0.915401,739,745140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 14, \"great\": 1217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1448}}',150.194,169307146,1366300,NULL,'2022-01-26 05:06:34',1643173594,NULL),(1864857832,14842922,1,2734618,1,1,1,'A',1,0.943986,257,711289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 1887, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2062}}',150.431,162283710,1642298,NULL,'2021-05-24 13:54:54',1621864494,NULL),(1865069751,14842922,1,1421041,0,1,1,'A',1,0.919441,450,711950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 1608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1862}}',150.85,162787594,1565579,NULL,'2021-06-08 09:17:13',1623143833,NULL),(1865089379,14842922,1,2806445,1,1,1,'A',1,0.94878,446,769637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 1312, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1435}}',152.167,162849416,1366572,NULL,'2021-06-10 08:53:50',1623315230,NULL),(1872218922,14842922,1,3256362,1,1,1,'A',1,0.943622,823,775098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 105, \"great\": 6699, \"large_bonus\": 282}, \"maximum_statistics\": {\"great\": 7432}}',152.205,173472179,8156742,NULL,'2022-07-22 14:15:06',1658499306,NULL),(1872637032,14842922,1,2284386,1,1,1,'A',1,0.940124,266,721866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1148, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1286}}',152.323,174020288,1321910,NULL,'2022-08-18 04:08:55',1660795735,NULL),(1864495890,14842922,1,2459933,1,1,1,'A',1,0.957182,508,798976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1448}}',152.362,161979938,1354420,NULL,'2021-05-16 00:10:25',1621123825,NULL),(1872352716,14842922,1,3455630,0,1,1,'A',1,0.916295,344,662215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',152.885,173667642,810006,NULL,'2022-07-31 20:45:17',1659300317,NULL),(1860918188,14842922,1,888019,0,1,1,'A',1,0.987747,580,896515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1039, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1061}}',153.896,156480644,1129990,NULL,'2020-12-02 22:02:23',1606946543,NULL),(1865843962,14842922,1,2506396,1,1,1,'A',1,0.945238,501,753611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1143, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1260}}',154.012,163895072,1295710,NULL,'2021-07-13 02:04:03',1626141843,NULL),(1862419774,14842922,1,238876,1,1,1,'S',1,0.971631,423,880805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',154.315,158629115,455820,NULL,'2021-02-10 08:36:49',1612946209,NULL),(1876156788,14842922,1,3717880,1,1,1,'A',1,0.904612,303,658765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',154.838,179266217,815004,NULL,'2023-06-07 14:09:07',1686146947,NULL),(1866185778,14842922,1,2335008,1,1,1,'A',1,0.944321,263,740332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 449}}',154.862,164558682,399814,NULL,'2021-08-02 22:19:52',1627942792,NULL),(1865455838,14842922,1,2935274,1,1,1,'A',1,0.931942,363,726184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',155,163343798,496902,NULL,'2021-06-26 01:39:01',1624671541,NULL),(1863666251,14842922,1,2487566,1,1,1,'A',1,0.9834,671,895628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 737, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 753}}',155.729,160601743,873946,NULL,'2021-04-08 04:12:42',1617855162,NULL),(1862420775,14842922,1,2769211,1,1,1,'S',1,0.981589,516,898332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 497, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',155.822,158657144,588500,NULL,'2021-02-11 03:17:44',1613013464,NULL),(1867556203,14842922,1,2300274,1,1,1,'A',1,0.950863,260,766414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 753}}',155.934,166328639,656730,NULL,'2021-10-03 05:42:06',1633239726,NULL),(1866099030,14842922,1,211167,1,1,1,'S',1,0.989733,487,927093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',156.228,164290068,542030,NULL,'2021-07-25 11:34:53',1627212893,NULL),(1868564740,14842922,1,1460471,0,1,1,'A',1,0.919486,187,651904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 739}}',156.337,167889759,534516,NULL,'2021-12-01 05:40:17',1638337217,NULL),(1864853206,14842922,1,2586563,1,1,1,'A',1,0.954864,386,772523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1315, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1429}}',157.676,162366253,1331600,NULL,'2021-05-26 22:26:22',1622067982,NULL),(1868436032,14842922,1,2203997,1,1,1,'A',1,0.933824,301,714962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',157.748,167735882,513106,NULL,'2021-11-25 02:34:54',1637807694,NULL),(1862721743,14842922,1,1476226,1,1,1,'A',1,0.950563,942,795384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1133, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1244}}',158.065,159174191,1399536,NULL,'2021-02-26 14:13:27',1614348807,NULL),(1863910082,14842922,1,2336377,1,1,1,'A',1,0.958477,509,822530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',158.419,161018961,600410,NULL,'2021-04-19 10:53:22',1618829602,NULL),(1862826797,14842922,1,2820617,1,1,1,'S',1,0.985459,447,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 447}}',158.699,159259168,540020,NULL,'2021-03-01 04:33:17',1614573197,NULL),(1863375374,14842922,1,2612362,1,1,1,'A',1,0.968051,530,839735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1178, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1252}}',158.77,160209584,1338668,NULL,'2021-03-28 15:44:43',1616946283,NULL),(1869855066,14842922,1,2037860,1,1,1,'S',1,0.96742,752,871902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',159.094,169728933,806670,NULL,'2022-02-12 01:51:53',1644630713,NULL),(1866451318,14842922,1,2463970,1,1,1,'S',1,0.98731,788,919185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',159.108,164903675,899048,NULL,'2021-08-13 18:49:50',1628880590,NULL),(1867638366,14842922,1,2335498,1,1,1,'A',1,0.915799,216,677469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',159.345,166543542,877106,NULL,'2021-10-11 07:55:28',1633938928,NULL),(1872971961,14842922,1,161275,0,1,1,'A',1,0.935547,517,715255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 1363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1536}}',159.52,174562162,1390466,NULL,'2022-09-16 13:47:36',1663336056,NULL),(1863648075,14842922,1,2296165,1,1,1,'A',1,0.965402,369,828821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',159.613,160540666,465370,NULL,'2021-04-06 11:00:45',1617706845,NULL),(1870430636,14842922,1,3002511,1,1,1,'A',1,0.925104,228,675781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 638, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 721}}',159.639,170741412,557304,NULL,'2022-03-26 11:11:30',1648293090,NULL),(1867552646,14842922,1,105991,0,1,1,'A',1,0.94898,408,762172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 1536, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1666}}',160.126,166426012,1595526,NULL,'2021-10-07 02:31:44',1633573904,NULL),(1869507805,14842922,1,2161266,1,1,1,'A',1,0.92875,354,700776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 1064, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1200}}',160.602,169376466,1020968,NULL,'2022-01-28 22:34:06',1643409246,NULL),(1870583286,14842922,1,2538129,1,1,1,'A',1,0.964965,340,814724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 936, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999}}',160.617,171038125,1000992,NULL,'2022-04-08 08:40:27',1649407227,NULL),(1866075832,14842922,1,2552285,1,1,1,'S',1,0.994624,1023,943703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1012, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1023}}',161.274,164288938,1263960,NULL,'2021-07-25 10:41:30',1627209690,NULL),(1865459983,14842922,1,2690459,1,1,1,'A',1,0.94146,506,720357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1452}}',161.279,163374185,1226004,NULL,'2021-06-26 22:24:54',1624746294,NULL),(1869986848,14842922,1,351995,0,1,1,'A',1,0.915764,326,667674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',161.463,170052001,817238,NULL,'2022-02-25 05:52:51',1645768371,NULL),(1865858867,14842922,1,1763967,0,1,1,'A',1,0.940739,372,737815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 1532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1679}}',161.466,163901126,1505450,NULL,'2021-07-13 07:26:26',1626161186,NULL),(1876505431,14842922,1,3828480,1,1,1,'A',1,0.903079,393,638904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 728}, \"maximum_statistics\": {\"great\": 877}}',161.475,179605684,670608,NULL,'2023-06-29 14:51:44',1688050304,NULL),(1862933664,14842922,1,485264,1,1,1,'S',1,0.982916,439,911754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',161.649,159354869,485126,NULL,'2021-03-04 12:28:24',1614860904,NULL),(1865859705,14842922,1,66243,0,1,1,'S',1,0.983083,532,910684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',161.749,163842116,562420,NULL,'2021-07-11 10:02:56',1625997776,NULL),(1870517851,14842922,1,818239,0,1,1,'A',1,0.971178,275,837563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',162.441,171038059,392866,NULL,'2022-04-08 08:33:46',1649406826,NULL),(1865854382,14842922,1,61178,1,1,1,'A',1,0.966893,330,806847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',162.478,163902019,528306,NULL,'2021-07-13 08:13:49',1626164029,NULL),(1869629382,14842922,1,1558422,0,1,1,'A',1,0.916764,306,656628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 1482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1712}}',162.577,169616024,1264274,NULL,'2022-02-07 12:15:37',1644236137,NULL),(1865979119,14842922,1,2548600,1,1,1,'A',1,0.953469,265,750640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 548, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 591}}',162.906,164161181,517672,NULL,'2021-07-21 09:56:36',1626861396,NULL),(1867782850,14842922,1,2755233,1,1,1,'A',1,0.903595,683,674425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1224}}',163.043,166801197,1136950,NULL,'2021-10-20 13:43:09',1634737389,NULL),(1876234802,14842922,1,3077536,1,1,1,'A',1,0.945736,374,763895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',163.126,179330060,811612,NULL,'2023-06-11 14:40:16',1686494416,NULL),(1863783764,14842922,1,2882339,1,1,1,'A',1,0.963289,312,816983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',163.292,160866765,614396,NULL,'2021-04-15 13:58:51',1618495131,NULL),(1866145227,14842922,1,2941623,1,1,1,'S',1,0.97695,282,880474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',163.417,164220989,309120,NULL,'2021-07-23 08:02:48',1627027368,NULL),(1863384373,14842922,1,2468575,1,1,1,'S',1,0.971074,484,828785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',164.026,160266150,545120,NULL,'2021-03-30 03:04:53',1617073493,NULL),(1862852163,14842922,1,281084,1,1,1,'S',1,0.986616,523,922892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',164.06,159355238,566540,NULL,'2021-03-04 12:44:35',1614861875,NULL),(1870409163,14842922,1,2721222,1,1,1,'A',1,0.939759,345,745670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 747}}',164.17,170767776,668560,NULL,'2022-03-27 09:04:40',1648371880,NULL),(1876090610,14842922,1,3808372,1,1,1,'A',1,0.949028,428,749447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 2517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2727}}',164.29,179149386,2401608,NULL,'2023-05-31 08:05:58',1685520358,NULL),(1865496598,14842922,1,1939223,0,1,1,'S',1,0.986274,255,920383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',164.567,163343358,247010,NULL,'2021-06-26 01:18:39',1624670319,NULL),(1862677561,14842922,1,222208,0,1,1,'A',1,0.975773,752,882255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1144, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1197}}',164.702,159037712,1434780,NULL,'2021-02-22 05:41:12',1613972472,NULL),(1866261330,14842922,1,2434667,1,1,1,'A',1,0.961039,566,805902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1221, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1309}}',165.245,164519313,1333730,NULL,'2021-08-01 16:01:43',1627833703,NULL),(1862740811,14842922,1,1955614,1,1,1,'A',1,0.967068,532,832035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1170, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1245}}',165.62,159290050,1325706,NULL,'2021-03-02 06:21:14',1614666074,NULL),(1865515157,14842922,1,238876,0,1,1,'S',1,0.989362,423,468089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',166.297,163278809,303230,NULL,'2021-06-24 01:04:02',1624496642,NULL),(1861733150,14842922,1,734082,1,1,1,'S',1,0.986813,455,919367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',166.54,157756775,515710,NULL,'2021-01-13 12:31:30',1610541090,NULL),(1876392436,14842922,1,3848144,1,1,1,'A',1,0.901065,515,678872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',166.861,179395245,607800,NULL,'2023-06-16 01:11:17',1686877877,NULL),(1869134261,14842922,1,3111141,1,1,1,'A',1,0.934963,558,734458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 24, \"great\": 1910, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2168}}',167.153,168866917,2198872,NULL,'2022-01-08 13:05:02',1641647102,NULL),(1876212671,14842922,1,3800936,1,1,1,'A',1,0.942338,336,711095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 1757, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1925}}',167.427,179266007,1466858,NULL,'2023-06-07 13:56:32',1686146192,NULL),(1872824552,14842922,1,2944445,1,1,1,'A',1,0.936154,220,710808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',167.696,174366176,540878,NULL,'2022-09-05 09:36:04',1662370564,NULL),(1866072782,14842922,1,2549429,1,1,1,'S',1,0.990489,736,933706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 722, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736}}',167.795,164260811,895090,NULL,'2021-07-24 14:12:48',1627135968,NULL),(1865637370,14842922,1,3006718,1,1,1,'A',1,0.954455,456,776254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 936, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1010}}',167.934,163607161,973024,NULL,'2021-07-04 05:32:45',1625376765,NULL),(1869895215,14842922,1,2137043,1,1,1,'A',1,0.947628,328,751001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 1492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',168.405,170027247,1393094,NULL,'2022-02-24 03:12:29',1645672349,NULL),(1865015236,14842922,1,1504541,1,1,1,'A',1,0.957489,919,796907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 1656, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1776}}',168.599,162786642,1866992,NULL,'2021-06-08 08:22:10',1623140530,NULL),(1867977712,14842922,1,2278123,1,1,1,'A',1,0.981697,325,853079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 583, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',168.62,167186790,645890,NULL,'2021-11-03 11:07:47',1635937667,NULL),(1877879035,14842922,1,4331250,1,1,1,'S',1,0.965278,1008,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 938, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',168.659,181701213,1138866,NULL,'2023-11-22 21:29:06',1700688546,NULL),(1864766798,14842922,1,2762953,1,1,1,'A',1,0.951368,405,773623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 1516, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1645}}',168.811,162368960,1570324,NULL,'2021-05-27 00:45:03',1622076303,NULL),(1870614739,14842922,1,3081837,1,1,1,'A',1,0.916457,268,667403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',169.103,171038597,683834,NULL,'2022-04-08 09:21:25',1649409685,NULL),(1864994682,14842922,1,92525,0,1,1,'A',1,0.963466,468,794481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1177}}',169.172,162511568,1038030,NULL,'2021-05-31 00:11:02',1622419862,NULL),(1872015965,14842922,1,2797441,1,1,1,'A',1,0.93417,319,707534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 1462, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1633}}',169.452,173062552,1439268,NULL,'2022-07-03 16:01:32',1656864092,NULL),(1862747700,14842922,1,2048299,1,1,1,'S',1,0.985973,1105,915733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1074, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1105}}',169.522,159288533,1316750,NULL,'2021-03-02 04:41:33',1614660093,NULL),(1868664039,14842922,1,1067687,1,1,1,'B',1,0.868152,519,623846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 33, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1369}}',169.625,168119363,1132502,NULL,'2021-12-10 11:02:35',1639134155,NULL),(1876310434,14842922,1,2879224,1,1,1,'A',1,0.943735,680,753915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 1866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2035}}',169.702,179429874,1897502,NULL,'2023-06-18 05:39:53',1687066793,NULL),(1863769212,14842922,1,399850,0,1,1,'A',1,0.941781,392,738679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 730}}',169.738,160793280,616786,NULL,'2021-04-13 11:38:06',1618313886,NULL),(1865702753,14842922,1,184851,0,1,1,'A',1,0.956135,438,778885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1573}}',170.354,163765043,1475062,NULL,'2021-07-08 23:55:52',1625788552,NULL),(1877995330,14842922,1,4328329,1,1,1,'A',1,0.90173,340,636733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',170.408,181794099,484816,NULL,'2023-11-30 09:33:45',1701336825,NULL),(1866254599,14842922,1,3089870,1,1,1,'A',1,0.960507,232,796442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',171.037,164561948,610134,NULL,'2021-08-03 01:19:28',1627953568,NULL),(1866079177,14842922,1,2842191,1,1,1,'A',1,0.95614,616,791485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1097, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1197}}',171.091,164294036,1182354,NULL,'2021-07-25 14:07:52',1627222072,NULL),(1863841659,14842922,1,2539953,1,1,1,'S',1,0.981766,521,909562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',171.273,160895667,609372,NULL,'2021-04-16 08:28:04',1618561684,NULL),(1864394948,14842922,1,2121091,1,1,1,'S',1,0.967815,1103,868692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1032, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1103}}',171.569,161772161,1270410,NULL,'2021-05-10 06:47:02',1620629222,NULL),(1863446877,14842922,1,2695916,1,1,1,'A',1,0.972143,639,836178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1340, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1400}}',171.604,160307174,1440330,NULL,'2021-03-31 05:35:56',1617168956,NULL),(1863652850,14842922,1,1954564,1,1,1,'S',1,0.971631,423,875021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',172.192,160536733,482050,NULL,'2021-04-06 07:38:18',1617694698,NULL),(1864537471,14842922,1,2642705,1,1,1,'S',1,0.987854,494,917427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',172.265,161979078,586550,NULL,'2021-05-15 23:37:23',1621121843,NULL),(1876144814,14842922,1,3946642,1,1,1,'A',1,0.921291,1124,719029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 76, \"great\": 1564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',172.59,179124463,1764738,NULL,'2023-05-29 16:30:13',1685377813,NULL),(1866120900,14842922,1,2455833,1,1,1,'A',1,0.955687,302,784207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',172.617,164319553,638772,NULL,'2021-07-26 10:03:11',1627293791,NULL),(1867447783,14842922,1,1958812,1,1,1,'A',1,0.945853,366,778539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',173.617,166475897,841624,NULL,'2021-10-09 00:06:14',1633737974,NULL),(1869682054,14842922,1,2761850,1,1,1,'A',1,0.914659,331,674104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 30, \"great\": 1269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1494}}',173.832,169598115,1186780,NULL,'2022-02-06 17:45:50',1644169550,NULL),(1863610593,14842922,1,2407256,1,1,1,'A',1,0.979204,787,877609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1085, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1130}}',174.856,160600758,1199074,NULL,'2021-04-08 03:23:10',1617852190,NULL),(1869933975,14842922,1,3212965,1,1,1,'A',1,0.940186,234,714932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861}}',174.924,170054896,677892,NULL,'2022-02-25 09:35:39',1645781739,NULL),(1870395693,14842922,1,3302734,1,1,1,'A',1,0.953008,637,790028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 1976, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2128}}',175.519,170707471,2081992,NULL,'2022-03-24 23:48:03',1648165683,NULL),(1866105753,14842922,1,2595664,1,1,1,'S',1,0.992569,471,934703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',175.744,164261549,518060,NULL,'2021-07-24 14:41:07',1627137667,NULL),(1863392311,14842922,1,2875344,1,1,1,'A',1,0.963972,840,830850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1596}}',175.763,160208578,1629386,NULL,'2021-03-28 15:15:10',1616944510,NULL),(1873284728,14842922,1,2727376,1,1,1,'A',1,0.945846,460,751801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1625}}',176.282,175013177,1511826,NULL,'2022-10-10 01:06:26',1665363986,NULL),(1869519475,14842922,1,460651,1,1,1,'A',1,0.939739,390,731123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 1581, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1759}}',176.409,169528840,1489696,NULL,'2022-02-04 05:36:06',1643952966,NULL),(1872357216,14842922,1,3016998,1,1,1,'B',1,0.874379,152,505373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1007}}',176.623,173669040,553334,NULL,'2022-07-31 22:26:01',1659306361,NULL),(1875295385,14842922,1,3825101,1,1,1,'A',1,0.935865,580,729030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 23, \"great\": 1756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1988}}',176.997,177986601,1757392,NULL,'2023-03-22 16:43:00',1679503380,NULL),(1867439329,14842922,1,2827760,1,1,1,'A',1,0.945817,621,770968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 1811, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1984}}',177.265,166356541,1901074,NULL,'2021-10-04 05:53:52',1633326832,NULL),(1866153455,14842922,1,2258279,1,1,1,'A',1,0.954176,433,785996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',177.302,164296863,762240,NULL,'2021-07-25 15:43:20',1627227800,NULL),(1872865283,14842922,1,1872997,1,1,1,'A',1,0.926888,646,701957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 1456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1655}}',177.371,174366112,1489118,NULL,'2022-09-05 09:31:02',1662370262,NULL),(1867562451,14842922,1,2995648,1,1,1,'A',1,0.943025,293,763358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 842, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 939}}',177.38,166328900,997944,NULL,'2021-10-03 05:54:02',1633240442,NULL),(1876121526,14842922,1,3927865,1,1,1,'A',1,0.942718,314,744571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 1035, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',177.478,179085424,990642,NULL,'2023-05-27 11:36:12',1685187372,NULL),(1869485598,14842922,1,3285416,1,1,1,'A',1,0.970803,350,818897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',177.602,169301127,529578,NULL,'2022-01-25 22:34:36',1643150076,NULL),(1863796986,14842922,1,2639312,1,1,1,'A',1,0.972593,491,855790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',177.939,160825131,710710,NULL,'2021-04-14 10:08:28',1618394908,NULL),(1864880625,14842922,1,285042,0,1,1,'A',1,0.964021,592,812579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 886, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 945}}',177.955,162620163,931360,NULL,'2021-06-03 08:39:22',1622709562,NULL),(1866082875,14842922,1,2976846,1,1,1,'A',1,0.972107,387,817797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',178.17,164295505,549148,NULL,'2021-07-25 14:56:26',1627224986,NULL),(1870372767,14842922,1,2365555,1,1,1,'A',1,0.956238,283,786429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',178.563,170590834,509138,NULL,'2022-03-19 23:17:23',1647731843,NULL),(1868087610,14842922,1,1989546,1,1,1,'A',1,0.950297,414,742904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 1248, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1348}}',178.748,167370196,1166284,NULL,'2021-11-10 13:27:21',1636550841,NULL),(1869264674,14842922,1,2655991,1,1,1,'S',1,0.983471,484,912006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',178.895,169087323,557300,NULL,'2022-01-17 11:14:27',1642418067,NULL),(1866133357,14842922,1,1419873,1,1,1,'A',1,0.988625,827,913254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 990, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1011}}',179.108,164264076,1110152,NULL,'2021-07-24 16:15:51',1627143351,NULL),(1864790574,14842922,1,742526,1,1,1,'A',1,0.961029,309,805871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1283}}',179.198,162302491,1218328,NULL,'2021-05-25 01:59:05',1621907945,NULL),(1869319982,14842922,1,2542796,1,1,1,'A',1,0.96875,405,847601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',179.278,169084494,477236,NULL,'2022-01-17 07:08:21',1642403301,NULL),(1864181191,14842922,1,176838,0,1,1,'A',1,0.959611,612,791854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1246, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1337}}',179.524,161367649,1419534,NULL,'2021-04-29 00:06:15',1619654775,NULL),(1869272194,14842922,1,902308,1,1,1,'S',1,0.960069,576,851274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 530, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 576}}',179.695,169087216,647770,NULL,'2022-01-17 11:07:33',1642417653,NULL),(1866182080,14842922,1,1175132,1,1,1,'S',1,0.995789,475,946067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',180.245,164546189,556360,NULL,'2021-08-02 14:06:30',1627913190,NULL),(1872032482,14842922,1,3337331,1,1,1,'A',1,0.952569,443,787370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 759}}',180.485,173099363,752026,NULL,'2022-07-05 09:43:16',1657014196,NULL),(1876374740,14842922,1,3660916,1,1,1,'A',1,0.904993,331,653538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 1116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1342}}',180.529,179491050,1183888,NULL,'2023-06-22 05:44:08',1687412648,NULL),(1866092600,14842922,1,1554664,1,1,1,'S',1,0.987879,495,927243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',180.727,164289132,551000,NULL,'2021-07-25 10:51:13',1627210273,NULL),(1876350724,14842922,1,3911169,1,1,1,'A',1,0.938247,424,707813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 1129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1255}}',180.93,179490551,1014612,NULL,'2023-06-22 04:43:54',1687409034,NULL),(1865842385,14842922,1,1717847,0,1,1,'A',1,0.945684,626,747210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 1547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1703}}',180.966,163975782,1491316,NULL,'2021-07-15 15:29:08',1626362948,NULL),(1871950830,14842922,1,2436920,1,1,1,'A',1,0.934293,393,732608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',181.548,173056823,741972,NULL,'2022-07-03 10:33:15',1656844395,NULL),(1865673871,14842922,1,2903916,1,1,1,'A',1,0.947278,255,725814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 1593, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1745}}',181.804,163634275,1432834,NULL,'2021-07-05 00:23:38',1625444618,NULL),(1869887567,14842922,1,2714234,1,1,1,'A',1,0.94198,541,761858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1318, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1465}}',181.943,170035680,1499730,NULL,'2022-02-24 13:41:10',1645710070,NULL),(1872321365,14842922,1,2675819,1,1,1,'A',1,0.921807,289,673095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 1010, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1151}}',182.216,173667684,894654,NULL,'2022-07-31 20:48:04',1659300484,NULL),(1872148278,14842922,1,2569110,1,1,1,'S',1,0.985518,656,919985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 656}}',182.522,173239309,774560,NULL,'2022-07-11 15:30:39',1657553439,NULL),(1869952690,14842922,1,2388479,1,1,1,'A',1,0.914982,325,639528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841}}',182.639,170051346,634806,NULL,'2022-02-25 05:09:42',1645765782,NULL),(1864881674,14842922,1,663512,0,1,1,'A',1,0.969253,290,828936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 646, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 683}}',182.682,162542579,701880,NULL,'2021-05-31 23:05:21',1622502321,NULL),(1867441536,14842922,1,120132,0,1,1,'A',1,0.943856,411,734824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 1729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1888}}',182.858,166453782,1573162,NULL,'2021-10-08 05:37:03',1633671423,NULL),(1865650615,14842922,1,2429448,1,1,1,'S',1,0.986111,468,915765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',183.034,163641196,556650,NULL,'2021-07-05 06:25:24',1625466324,NULL),(1865028471,14842922,1,114249,0,1,1,'A',1,0.943721,331,734140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 974, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',183.136,162729031,936562,NULL,'2021-06-06 12:13:03',1622981583,NULL),(1866003135,14842922,1,77708,0,1,1,'A',1,0.9722,479,810015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 1228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1277}}',183.164,164189537,1190256,NULL,'2021-07-22 07:51:17',1626940277,NULL),(1869353035,14842922,1,3383102,1,1,1,'S',1,0.979275,386,903052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370}, \"maximum_statistics\": {\"great\": 386}}',183.251,169087195,420110,NULL,'2022-01-17 11:05:46',1642417546,NULL),(1866254606,14842922,1,1615883,1,1,1,'A',1,0.963588,173,787802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 563}}',184.021,164558134,501906,NULL,'2021-08-02 22:00:01',1627941601,NULL),(1864817601,14842922,1,2920165,1,1,1,'A',1,0.942655,1044,774148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1273}}',184.026,162316041,1285884,NULL,'2021-05-25 12:57:35',1621947455,NULL),(1864163565,14842922,1,1405884,1,1,1,'A',1,0.954545,329,769484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 1385, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1496}}',184.229,161402420,1347506,NULL,'2021-04-29 23:00:49',1619737249,NULL),(1868975062,14842922,1,3354761,1,1,1,'A',1,0.962644,488,837137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 522}}',184.501,168495421,616390,NULL,'2021-12-24 23:49:21',1640389761,NULL),(1869969609,14842922,1,2636329,1,1,1,'A',1,0.935412,590,726424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 807, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 898}}',184.712,170052184,794650,NULL,'2022-02-25 06:04:54',1645769094,NULL),(1862723228,14842922,1,2736956,1,1,1,'A',1,0.980751,532,878896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1004, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1039}}',184.929,159265801,1286882,NULL,'2021-03-01 11:09:02',1614596942,NULL),(1867572963,14842922,1,2430127,1,1,1,'A',1,0.955966,324,784348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 655, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 704}}',185.569,166480033,663118,NULL,'2021-10-09 03:55:17',1633751717,NULL),(1867490955,14842922,1,1525300,0,1,1,'A',1,0.933065,326,705455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 1101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1240}}',185.608,166328980,1001984,NULL,'2021-10-03 05:57:43',1633240663,NULL),(1865011388,14842922,1,2584807,1,1,1,'A',1,0.958667,735,824551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 1389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',185.816,162729241,1620800,NULL,'2021-06-06 12:20:55',1622982055,NULL),(1865048073,14842922,1,137132,0,1,1,'S',1,0.987713,529,923305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516}, \"maximum_statistics\": {\"great\": 529}}',185.911,162786567,594420,NULL,'2021-06-08 08:16:52',1623140212,NULL),(1866096275,14842922,1,2761020,1,1,1,'S',1,0.992271,841,938168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',186.31,164261133,936610,NULL,'2021-07-24 14:25:04',1627136704,NULL),(1866237010,14842922,1,2565621,1,1,1,'A',1,0.962981,484,806048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',186.615,164547470,938562,NULL,'2021-08-02 14:56:38',1627916198,NULL),(1870378577,14842922,1,2993198,1,1,1,'A',1,0.942604,323,724013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 1172, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1298}}',186.64,170494939,1128230,NULL,'2022-03-16 00:28:14',1647390494,NULL),(1876292446,14842922,1,161053,0,1,1,'A',1,0.949929,473,786914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1408}}',186.908,179448883,1380478,NULL,'2023-06-19 12:14:40',1687176880,NULL),(1870134160,14842922,1,2023821,1,1,1,'A',1,0.952479,562,784883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',187.802,170361038,933970,NULL,'2022-03-10 08:03:35',1646899415,NULL),(1872359531,14842922,1,1879405,0,1,1,'A',1,0.940439,716,757157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 68, \"great\": 2035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',188.572,173668744,2084576,NULL,'2022-07-31 22:04:31',1659305071,NULL),(1869012960,14842922,1,919982,1,1,1,'A',1,0.960652,583,807015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1172, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1258}}',188.62,168733518,1355856,NULL,'2022-01-03 02:23:27',1641176607,NULL),(1872041025,14842922,1,2859599,1,1,1,'A',1,0.935161,382,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 30, \"great\": 1681, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1897}}',188.623,173071122,1592422,NULL,'2022-07-04 00:50:20',1656895820,NULL),(1867469253,14842922,1,1741773,0,1,1,'A',1,0.955441,676,788842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 1090, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1167}}',188.639,166424523,1150958,NULL,'2021-10-07 01:04:53',1633568693,NULL),(1864917060,14842922,1,747084,1,1,1,'S',1,0.98444,482,915367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',188.967,162558579,531010,NULL,'2021-06-01 12:38:31',1622551111,NULL),(1866048411,14842922,1,2075617,1,1,1,'S',1,0.989583,816,930667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 799, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 816}}',189.031,164253506,911870,NULL,'2021-07-24 08:40:17',1627116017,NULL),(1868392649,14842922,1,3081831,1,1,1,'A',1,0.974619,478,865072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',189.185,167735953,561380,NULL,'2021-11-25 02:40:18',1637808018,NULL),(1869899628,14842922,1,2152822,1,1,1,'A',1,0.954859,1061,827487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1455, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1595}}',189.298,169954487,1791084,NULL,'2022-02-21 04:03:57',1645416237,NULL),(1869320009,14842922,1,3143183,1,1,1,'A',1,0.925043,308,712676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1006, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1154}}',189.322,169107813,1047442,NULL,'2022-01-18 08:13:38',1642493618,NULL),(1869246294,14842922,1,418909,1,1,1,'S',1,0.985822,529,915777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',189.339,169099764,619990,NULL,'2022-01-17 22:55:20',1642460120,NULL),(1865859603,14842922,1,2960876,1,1,1,'A',1,0.967091,748,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1327, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1413}}',189.971,163902147,1567980,NULL,'2021-07-13 08:20:55',1626164455,NULL),(1865304219,14842922,1,2899633,1,1,1,'A',1,0.964964,303,824322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 792, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',189.999,163069853,831936,NULL,'2021-06-17 09:39:55',1623922795,NULL),(1866081169,14842922,1,2561655,1,1,1,'A',1,0.993506,644,927934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',190.329,164253315,759200,NULL,'2021-07-24 08:31:13',1627115473,NULL),(1865436237,14842922,1,443415,1,1,1,'S',1,0.981766,521,907644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',191.413,163247941,591800,NULL,'2021-06-23 00:41:52',1624408912,NULL),(1870365451,14842922,1,3432873,1,1,1,'A',1,0.951841,245,789843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',191.8,170495226,289620,NULL,'2022-03-16 00:50:58',1647391858,NULL),(1869874067,14842922,1,2223059,1,1,1,'A',1,0.949704,425,778954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 765, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 845}}',191.926,169974996,804096,NULL,'2022-02-21 23:54:40',1645487680,NULL),(1876086839,14842922,1,3604757,1,1,1,'A',1,0.946701,647,782050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',192.776,179189435,788636,NULL,'2023-06-02 17:16:09',1685726169,NULL),(1867484412,14842922,1,2119983,1,1,1,'A',1,0.974306,487,870252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',192.99,166357241,728500,NULL,'2021-10-04 06:52:30',1633330350,NULL),(1865930556,14842922,1,1961006,1,1,1,'S',1,0.985738,596,918059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',193.106,164057765,677360,NULL,'2021-07-18 03:41:50',1626579710,NULL),(1865690897,14842922,1,166840,1,1,1,'S',1,0.988073,545,921900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',193.336,163634705,638070,NULL,'2021-07-05 00:46:35',1625445995,NULL),(1865289225,14842922,1,131134,1,1,1,'S',1,0.986,500,909928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',193.747,163071108,576320,NULL,'2021-06-17 10:51:02',1623927062,NULL),(1866041510,14842922,1,2681672,1,1,1,'A',1,0.978749,495,861409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 816, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 847}}',193.779,164290520,876560,NULL,'2021-07-25 11:52:14',1627213934,NULL),(1866092863,14842922,1,199009,1,1,1,'S',1,0.990027,752,922971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 737, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 752}}',194.121,164289334,948920,NULL,'2021-07-25 10:59:45',1627210785,NULL),(1868545181,14842922,1,1661873,1,1,1,'A',1,0.9625,320,825515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',194.137,167865243,498770,NULL,'2021-11-30 04:59:42',1638248382,NULL),(1866102578,14842922,1,2591491,1,1,1,'A',1,0.972146,456,834124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1042, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1095}}',194.233,164297002,1134372,NULL,'2021-07-25 15:49:08',1627228148,NULL),(1865034471,14842922,1,1771859,1,1,1,'S',1,0.975288,607,884217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',194.646,162728240,679820,NULL,'2021-06-06 11:38:40',1622979520,NULL),(1872874822,14842922,1,3680020,1,1,1,'A',1,0.927812,210,689839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 1157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1316}}',194.655,174365884,1068796,NULL,'2022-09-05 09:05:39',1662368739,NULL),(1868135214,14842922,1,2925051,1,1,1,'S',1,0.977273,770,891797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',194.694,167347710,883390,NULL,'2021-11-09 14:07:33',1636466853,NULL),(1864901837,14842922,1,714761,0,1,1,'A',1,0.96875,711,826648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1894, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',194.73,162479145,2135612,NULL,'2021-05-30 02:03:19',1622340199,NULL),(1863663904,14842922,1,2751968,1,1,1,'A',1,0.973963,526,855957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1229}}',195.318,160599314,1221178,NULL,'2021-04-08 02:10:07',1617847807,NULL),(1868333906,14842922,1,3286087,1,1,1,'A',1,0.966667,429,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',195.602,167437379,866688,NULL,'2021-11-13 02:29:27',1636770567,NULL),(1864625702,14842922,1,2748994,1,1,1,'S',1,0.986523,742,919698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 742}}',196.01,162211466,957232,NULL,'2021-05-22 14:41:25',1621694485,NULL),(1872159127,14842922,1,1227621,1,1,1,'A',1,0.962329,489,823562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',196.639,173258350,741180,NULL,'2022-07-12 13:16:50',1657631810,NULL),(1864490193,14842922,1,2595585,1,1,1,'S',1,0.971731,566,877081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',196.806,161810321,611950,NULL,'2021-05-11 10:12:45',1620727965,NULL),(1864995080,14842922,1,93368,0,1,1,'A',1,0.982258,248,863435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 620}}',196.833,162485408,580450,NULL,'2021-05-30 06:22:16',1622355736,NULL),(1866173035,14842922,1,2313585,1,1,1,'S',1,0.990566,1431,928726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1404, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1431}}',196.857,164558072,1824240,NULL,'2021-08-02 21:57:43',1627941463,NULL),(1864615398,14842922,1,2736960,1,1,1,'A',1,0.977021,1090,867044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1125, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1175}}',196.877,162047966,1440568,NULL,'2021-05-17 22:03:11',1621288991,NULL),(1866065542,14842922,1,2364265,1,1,1,'A',1,0.983781,624,871068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 871, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 894}}',197.11,164252108,886942,NULL,'2021-07-24 07:27:12',1627111632,NULL),(1870627707,14842922,1,2629418,1,1,1,'A',1,0.940672,546,768667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',197.582,170970221,1575972,NULL,'2022-04-05 03:40:51',1649130051,NULL),(1867882302,14842922,1,2366906,1,1,1,'A',1,0.980099,219,860073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',197.936,166985686,372608,NULL,'2021-10-27 05:57:00',1635314220,NULL),(1870375142,14842922,1,2810351,1,1,1,'A',1,0.947826,269,756764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',198.005,170590559,736900,NULL,'2022-03-19 23:01:03',1647730863,NULL),(1865852705,14842922,1,1247899,1,1,1,'S',1,0.988918,1128,928930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1128}}',198.032,163899654,1296570,NULL,'2021-07-13 06:06:25',1626156385,NULL),(1865015658,14842922,1,2872699,1,1,1,'A',1,0.983713,651,875197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1788, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1842}}',198.325,162700137,2051396,NULL,'2021-06-05 14:53:00',1622904780,NULL),(1865155205,14842922,1,2284843,1,1,1,'A',1,0.964097,422,817619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',198.329,162949017,1024558,NULL,'2021-06-13 11:13:06',1623582786,NULL),(1864763058,14842922,1,2761856,1,1,1,'A',1,0.964715,1078,844090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1332}}',198.572,162366944,1340630,NULL,'2021-05-26 22:59:59',1622069999,NULL),(1869756777,14842922,1,2619258,1,1,1,'A',1,0.941694,353,752337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 816, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 909}}',198.741,169865221,792086,NULL,'2022-02-17 19:51:36',1645127496,NULL),(1865581063,14842922,1,1733474,1,1,1,'A',1,0.983075,394,862467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1699, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1743}}',198.918,163598622,1819556,NULL,'2021-07-03 22:55:54',1625352954,NULL),(1865051919,14842922,1,1028482,0,1,1,'S',1,0.969501,541,874932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 508, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',199.219,162728793,656970,NULL,'2021-06-06 12:02:55',1622980975,NULL),(1865855442,14842922,1,1254644,1,1,1,'S',1,0.988277,853,924266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',199.442,163907850,967710,NULL,'2021-07-13 12:35:35',1626179735,NULL),(1865273912,14842922,1,2873953,1,1,1,'A',1,0.979407,515,874338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',199.455,163101770,633280,NULL,'2021-06-18 09:55:12',1624010112,NULL),(1876149162,14842922,1,3705202,1,1,1,'A',1,0.946775,243,745048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 1176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',199.626,179265840,1165552,NULL,'2023-06-07 13:45:06',1686145506,NULL),(1872091541,14842922,1,2455266,1,1,1,'A',1,0.938995,221,716020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 753, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',199.909,173258549,714010,NULL,'2022-07-12 13:28:58',1657632538,NULL),(1864686485,14842922,1,2677071,1,1,1,'A',1,0.967005,508,846501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',200.479,162211935,827860,NULL,'2021-05-22 14:55:51',1621695351,NULL),(1866101886,14842922,1,2990547,1,1,1,'A',1,0.975892,482,841480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 1000, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1037}}',200.654,164293500,1078314,NULL,'2021-07-25 13:47:56',1627220876,NULL),(1875506054,14842922,1,4040976,1,1,1,'S',1,0.955786,916,841403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 835}, \"maximum_statistics\": {\"great\": 916}}',200.659,178185413,990280,NULL,'2023-04-02 16:45:57',1680453957,NULL),(1866085106,14842922,1,1772049,1,1,1,'S',1,0.988791,1026,928462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1003, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',200.771,164252490,1165400,NULL,'2021-07-24 07:46:43',1627112803,NULL),(1876193796,14842922,1,3585165,1,1,1,'A',1,0.945251,506,755365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 1626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1790}}',200.873,179266457,1628954,NULL,'2023-06-07 14:22:53',1686147773,NULL),(1872224013,14842922,1,1374578,0,1,1,'A',1,0.933286,404,755671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1254, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1424}}',201.632,173337591,1354702,NULL,'2022-07-16 06:41:54',1657953714,NULL),(1864957775,14842922,1,190723,0,1,1,'A',1,0.97173,410,840454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1126, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1185}}',201.675,162512673,1216634,NULL,'2021-05-31 01:10:40',1622423440,NULL),(1869408568,14842922,1,3217840,1,1,1,'A',1,0.96176,647,792431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1953, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2079}}',201.858,169283562,1992922,NULL,'2022-01-25 06:18:14',1643091494,NULL),(1866281235,14842922,1,3104906,1,1,1,'S',1,0.987985,541,920577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',202.161,164561861,603220,NULL,'2021-08-03 01:15:28',1627953328,NULL),(1865912868,14842922,1,310843,1,1,1,'X',1,1,535,959807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',202.352,164161337,650680,NULL,'2021-07-21 10:05:29',1626861929,NULL),(1866017907,14842922,1,2237541,1,1,1,'A',1,0.966856,389,803210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 1005, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1056}}',202.416,164120519,942094,NULL,'2021-07-20 02:58:06',1626749886,NULL),(1876375453,14842922,1,3663816,1,1,1,'A',1,0.965851,276,805636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',202.692,179491462,749290,NULL,'2023-06-22 06:32:54',1687415574,NULL),(1872027273,14842922,1,3331830,1,1,1,'A',1,0.952349,726,786355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 2078, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2256}}',202.719,173077348,2201552,NULL,'2022-07-04 09:01:23',1656925283,NULL),(1868273154,14842922,1,3226979,1,1,1,'A',1,0.944795,721,763748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 36, \"great\": 2010, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2219}}',202.841,167436556,2022526,NULL,'2021-11-13 01:47:02',1636768022,NULL),(1864927344,14842922,1,2355094,1,1,1,'S',1,0.986217,1306,916800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1306}}',203.009,162543272,1477820,NULL,'2021-05-31 23:41:58',1622504518,NULL),(1865509890,14842922,1,3007830,1,1,1,'S',1,0.979008,524,893595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 524}}',203.574,163374327,606290,NULL,'2021-06-26 22:31:19',1624746679,NULL),(1870406214,14842922,1,3178542,1,1,1,'A',1,0.975442,500,858480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 973, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1018}}',203.768,170707246,1048136,NULL,'2022-03-24 23:32:40',1648164760,NULL),(1864805509,14842922,1,2537432,1,1,1,'A',1,0.974068,667,875677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1234}}',203.863,162367472,1369790,NULL,'2021-05-26 23:26:47',1622071607,NULL),(1865315458,14842922,1,426542,1,1,1,'A',1,0.967199,197,801422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 564}}',203.909,163071171,476318,NULL,'2021-06-17 10:54:07',1623927247,NULL),(1865651572,14842922,1,2232420,1,1,1,'A',1,0.984579,523,857066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1039, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1070}}',203.99,163632972,1165794,NULL,'2021-07-04 23:15:59',1625440559,NULL),(1865409174,14842922,1,2884464,1,1,1,'S',1,0.988062,712,926609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',204.466,163345614,855366,NULL,'2021-06-26 03:01:31',1624676491,NULL),(1871962960,14842922,1,2181948,1,1,1,'A',1,0.976068,540,827427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1301, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1358}}',204.499,173099282,1604050,NULL,'2022-07-05 09:37:01',1657013821,NULL),(1864749822,14842922,1,1972649,1,1,1,'A',1,0.977679,317,857521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',204.62,162282294,703848,NULL,'2021-05-24 13:08:49',1621861729,NULL),(1865850522,14842922,1,2333206,1,1,1,'S',1,0.978405,602,894463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 576, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 602}}',205.404,163899328,736760,NULL,'2021-07-13 05:45:00',1626155100,NULL),(1868684131,14842922,1,2377916,1,1,1,'S',1,0.960163,615,850658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',206.087,168194261,691100,NULL,'2021-12-13 00:32:03',1639355523,NULL),(1866094929,14842922,1,1919415,1,1,1,'S',1,0.992327,1173,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1155, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1173}}',206.343,164252633,1424570,NULL,'2021-07-24 07:53:53',1627113233,NULL),(1876072267,14842922,1,3896942,1,1,1,'S',1,0.979367,727,904423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',206.372,179124331,823480,NULL,'2023-05-29 16:21:47',1685377307,NULL),(1864919489,14842922,1,1418183,1,1,1,'A',1,0.964932,411,807719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 1243, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1326}}',206.735,162655858,1331608,NULL,'2021-06-04 09:47:48',1622800068,NULL),(1865727332,14842922,1,2966623,1,1,1,'S',1,0.97,500,870696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',206.799,163764183,582340,NULL,'2021-07-08 23:11:50',1625785910,NULL),(1865806665,14842922,1,1785798,1,1,1,'S',1,0.987483,719,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',206.911,163837654,937160,NULL,'2021-07-11 06:24:08',1625984648,NULL),(1869882090,14842922,1,2239274,1,1,1,'S',1,0.958942,548,846150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',206.939,170028038,604970,NULL,'2022-02-24 04:07:45',1645675665,NULL),(1867551853,14842922,1,2679711,1,1,1,'A',1,0.960909,390,814604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',207.191,166356718,527214,NULL,'2021-10-04 06:08:45',1633327725,NULL),(1866154574,14842922,1,2285708,1,1,1,'A',1,0.979692,933,870953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1374, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1428}}',207.337,164317146,1644420,NULL,'2021-07-26 07:52:04',1627285924,NULL),(1867528526,14842922,1,3077204,1,1,1,'A',1,0.944495,303,726974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1005, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1108}}',207.35,166322452,1023378,NULL,'2021-10-03 00:31:14',1633221074,NULL),(1863824237,14842922,1,2128979,1,1,1,'A',1,0.971606,983,841594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1453, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1532}}',207.496,160794139,1808416,NULL,'2021-04-13 12:15:51',1618316151,NULL),(1870324266,14842922,1,2731217,1,1,1,'S',1,0.981,1000,904147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 962, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1000}}',207.853,170537495,1252308,NULL,'2022-03-17 21:08:44',1647551324,NULL),(1862839397,14842922,1,888020,1,1,1,'A',1,0.96407,791,847341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1322}}',207.961,159519715,1430330,NULL,'2021-03-09 12:34:53',1615293293,NULL),(1872034044,14842922,1,2602904,1,1,1,'A',1,0.94326,376,746921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1595}}',208.143,173077801,1435198,NULL,'2022-07-04 09:42:36',1656927756,NULL),(1868864221,14842922,1,430847,0,1,1,'A',1,0.944822,360,755220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',208.481,168494867,515448,NULL,'2021-12-24 23:15:52',1640387752,NULL),(1863715978,14842922,1,2545718,1,1,1,'A',1,0.975941,600,865310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1371, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1434}}',208.97,160651660,1613552,NULL,'2021-04-09 14:40:13',1617979213,NULL),(1869916334,14842922,1,1357109,1,1,1,'A',1,0.957504,364,785206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1306}}',209.085,170052248,1189172,NULL,'2022-02-25 06:08:35',1645769315,NULL),(1864011502,14842922,1,2730616,1,1,1,'A',1,0.980043,747,884491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1403}}',209.224,161270185,1620964,NULL,'2021-04-26 07:02:10',1619420530,NULL),(1870692862,14842922,1,2312488,1,1,1,'A',1,0.975995,639,864514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 820, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 854}}',209.33,171139883,894192,NULL,'2022-04-12 13:29:02',1649770142,NULL),(1865679665,14842922,1,2297292,1,1,1,'S',1,0.990924,606,928597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 595, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 606}}',209.913,163634913,702050,NULL,'2021-07-05 00:56:34',1625446594,NULL),(1864868507,14842922,1,1858055,1,1,1,'A',1,0.98124,777,891525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1306}}',209.979,162374055,1430710,NULL,'2021-05-27 04:35:32',1622090132,NULL),(1864801226,14842922,1,163846,0,1,1,'S',1,0.9955,1000,945510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',210.575,162402272,1153160,NULL,'2021-05-27 23:12:10',1622157130,NULL),(1863756801,14842922,1,1570251,1,1,1,'A',1,0.981997,528,880088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',210.951,160788049,625350,NULL,'2021-04-13 07:21:15',1618298475,NULL),(1872016399,14842922,1,2798326,1,1,1,'S',1,0.966523,463,842378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 463}}',211.187,173097902,612580,NULL,'2022-07-05 08:02:54',1657008174,NULL),(1872149376,14842922,1,2337466,0,1,1,'A',1,0.940992,865,775145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 1441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1593}}',211.301,173256414,1570468,NULL,'2022-07-12 11:24:49',1657625089,NULL),(1869636627,14842922,1,1273614,0,1,1,'A',1,0.928299,397,697225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 1385, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1576}}',211.644,169636992,1315434,NULL,'2022-02-08 09:37:45',1644313065,NULL),(1868301080,14842922,1,1047870,0,1,1,'A',1,0.95924,649,778000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 1839, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1975}}',211.698,167436870,1874678,NULL,'2021-11-13 02:03:46',1636769026,NULL),(1870456975,14842922,1,1023469,0,1,1,'A',1,0.945221,382,764416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 771, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 858}}',211.877,170707628,822024,NULL,'2022-03-24 23:59:57',1648166397,NULL),(1864221031,14842922,1,82117,0,1,1,'A',1,0.97397,724,869436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1222, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1287}}',211.929,161443894,1446090,NULL,'2021-05-01 02:27:25',1619836045,NULL),(1865509050,14842922,1,2997943,1,1,1,'A',1,0.98496,772,893142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1453, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1496}}',212.137,163278128,1724602,NULL,'2021-06-24 00:26:20',1624494380,NULL),(1866102803,14842922,1,2427610,1,1,1,'A',1,0.966756,784,807371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 2124, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2241}}',212.201,164221356,2054704,NULL,'2021-07-23 08:21:53',1627028513,NULL),(1864768670,14842922,1,1881513,1,1,1,'A',1,0.983405,1124,890856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1580, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1627}}',212.404,162369122,1855210,NULL,'2021-05-27 00:53:29',1622076809,NULL),(1869837819,14842922,1,3407121,1,1,1,'A',1,0.962916,892,822152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1462, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1564}}',212.616,169796606,1688996,NULL,'2022-02-14 19:32:55',1644867175,NULL),(1870005805,14842922,1,2232708,1,1,1,'A',1,0.95815,259,805059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 631, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',212.645,170259310,661802,NULL,'2022-03-05 18:05:47',1646503547,NULL),(1871966713,14842922,1,2956106,1,1,1,'A',1,0.939061,403,724746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 1188, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1321}}',212.685,173117739,1171154,NULL,'2022-07-06 05:11:23',1657084283,NULL),(1869529763,14842922,1,2888013,1,1,1,'S',1,0.986979,576,922142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 576}}',213.353,169354292,690600,NULL,'2022-01-28 02:39:05',1643337545,NULL),(1872421521,14842922,1,2630193,1,1,1,'A',1,0.963773,521,824873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1394}}',213.646,173667418,1431992,NULL,'2022-07-31 20:31:57',1659299517,NULL),(1865779319,14842922,1,705830,1,1,1,'A',1,0.979613,568,883348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 951, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 981}}',214.146,163895624,1093450,NULL,'2021-07-13 02:30:15',1626143415,NULL),(1865820036,14842922,1,2275497,1,1,1,'S',1,0.993324,749,937850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',214.412,163901905,859084,NULL,'2021-07-13 08:06:28',1626163588,NULL),(1870626452,14842922,1,345483,0,1,1,'A',1,0.950829,324,761638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',215.003,170975085,769372,NULL,'2022-04-05 10:28:05',1649154485,NULL),(1865299289,14842922,1,2451507,1,1,1,'A',1,0.982569,639,858368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1058, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090}}',215.21,163054657,1077794,NULL,'2021-06-16 20:18:58',1623874738,NULL),(1865700855,14842922,1,2337469,1,1,1,'S',1,0.993676,1344,941920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1344}}',215.501,163634824,1540940,NULL,'2021-07-05 00:52:30',1625446350,NULL),(1867526456,14842922,1,3201382,1,1,1,'A',1,0.980792,238,853531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 833}, \"maximum_statistics\": {\"great\": 859}}',216.25,166322534,805678,NULL,'2021-10-03 00:35:46',1633221346,NULL),(1870341295,14842922,1,235751,1,1,1,'A',1,0.982806,387,884968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',216.284,170590904,800230,NULL,'2022-03-19 23:21:06',1647732066,NULL),(1864965684,14842922,1,2951489,1,1,1,'A',1,0.982955,932,883127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1283, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1320}}',216.691,162647361,1445702,NULL,'2021-06-04 02:36:41',1622774201,NULL),(1866087521,14842922,1,2978890,1,1,1,'A',1,0.987441,459,900804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',217.054,164314587,665020,NULL,'2021-07-26 05:18:53',1627276733,NULL),(1865368595,14842922,1,2547507,1,1,1,'S',1,0.978954,784,898262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 751, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 784}}',217.221,163099313,975840,NULL,'2021-06-18 07:41:04',1624002064,NULL),(1864238144,14842922,1,1747898,1,1,1,'S',1,0.986817,531,917491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 531}}',217.267,161561964,667190,NULL,'2021-05-04 10:47:36',1620125256,NULL),(1867888915,14842922,1,244116,1,1,1,'A',1,0.982845,687,899150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1155, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1195}}',217.318,166877557,1371470,NULL,'2021-10-23 07:41:48',1634974908,NULL),(1865041457,14842922,1,130067,0,1,1,'A',1,0.96,406,798826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1550}}',217.321,162728357,1383660,NULL,'2021-06-06 11:43:21',1622979801,NULL),(1865349299,14842922,1,210463,0,1,1,'S',1,0.995022,904,944103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904}}',217.384,163216166,1071520,NULL,'2021-06-21 23:30:00',1624318200,NULL),(1869892125,14842922,1,434380,0,1,1,'A',1,0.975111,571,850734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 862, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 904}}',217.573,170028157,984722,NULL,'2022-02-24 04:16:25',1645676185,NULL),(1865199009,14842922,1,2119295,1,1,1,'S',1,0.980579,1416,898085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1361, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1416}}',217.733,163036850,1760310,NULL,'2021-06-16 08:44:32',1623833072,NULL),(1868227909,14842922,1,2347727,1,1,1,'S',1,0.974322,701,886056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 665, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 701}}',218.379,167457871,811540,NULL,'2021-11-13 18:44:49',1636829089,NULL),(1868652302,14842922,1,1436180,1,1,1,'A',1,0.966574,1092,840250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1436}}',218.842,168119310,1654220,NULL,'2021-12-10 10:58:53',1639133933,NULL),(1867442792,14842922,1,1828391,1,1,1,'A',1,0.959975,497,801656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 1471, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1574}}',218.997,166321832,1501642,NULL,'2021-10-02 23:56:19',1633218979,NULL),(1868321850,14842922,1,3002655,1,1,1,'S',1,0.983491,636,905084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',219.395,167515391,724486,NULL,'2021-11-15 23:23:03',1637018583,NULL),(1868957688,14842922,1,2808469,1,1,1,'S',1,0.975962,728,892500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728}}',219.969,168495536,799130,NULL,'2021-12-24 23:56:33',1640390193,NULL),(1867549957,14842922,1,339131,1,1,1,'A',1,0.977041,758,877420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 940, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 980}}',220.107,166399930,1073376,NULL,'2021-10-06 00:03:14',1633478594,NULL),(1869890763,14842922,1,152857,0,1,1,'A',1,0.954001,747,800461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1461, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1587}}',220.333,170075264,1608416,NULL,'2022-02-26 03:20:32',1645845632,NULL),(1866293854,14842922,1,2890206,1,1,1,'A',1,0.965334,426,766950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1507, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1601}}',220.565,164703288,1568524,NULL,'2021-08-07 07:18:04',1628320684,NULL),(1864789655,14842922,1,146792,1,1,1,'A',1,0.972682,653,844421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1150, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1208}}',220.82,162302696,1252122,NULL,'2021-05-25 02:08:21',1621908501,NULL),(1864932660,14842922,1,1097541,0,1,1,'A',1,0.96974,1007,837384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 2013, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2115}}',221.296,162542901,2095880,NULL,'2021-05-31 23:22:55',1622503375,NULL),(1868186820,14842922,1,1159350,0,1,1,'A',1,0.960987,416,814640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1256}}',221.341,167295030,1229338,NULL,'2021-11-07 09:57:26',1636279046,NULL),(1866039628,14842922,1,2335499,1,1,1,'A',1,0.990385,882,931583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 869, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 884}}',221.408,164261231,1014830,NULL,'2021-07-24 14:28:44',1627136924,NULL),(1868313889,14842922,1,2278533,1,1,1,'A',1,0.938144,583,766393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 1466, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1649}}',221.413,167437493,1675438,NULL,'2021-11-13 02:35:42',1636770942,NULL),(1872272927,14842922,1,2565993,1,1,1,'A',1,0.937687,388,732456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 895, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1003}}',221.944,173445381,952030,NULL,'2022-07-21 08:18:12',1658391492,NULL),(1865743459,14842922,1,1003336,1,1,1,'S',1,0.987324,710,921175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 692, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',223.093,163764115,825950,NULL,'2021-07-08 23:08:35',1625785715,NULL),(1869170233,14842922,1,3283088,1,1,1,'A',1,0.949563,860,792501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 1344, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1487}}',223.38,168868109,1698794,NULL,'2022-01-08 14:01:26',1641650486,NULL),(1863797902,14842922,1,2759819,1,1,1,'A',1,0.98082,1717,893092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1832, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1903}}',223.799,160759185,2173020,NULL,'2021-04-12 12:10:59',1618229459,NULL),(1870709475,14842922,1,2797469,1,1,1,'A',1,0.969189,876,835521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1850}}',224.012,171140024,1819748,NULL,'2022-04-12 13:37:20',1649770640,NULL),(1867541312,14842922,1,1627084,1,1,1,'A',1,0.972372,281,823758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',224.07,166475964,649400,NULL,'2021-10-09 00:10:13',1633738213,NULL),(1865751886,14842922,1,90934,1,1,1,'A',1,0.980706,1081,881885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1479, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',224.317,163633221,1776708,NULL,'2021-07-04 23:29:30',1625441370,NULL),(1869866492,14842922,1,3333055,1,1,1,'A',1,0.96563,866,839716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1833}}',224.539,169796734,1910718,NULL,'2022-02-14 19:41:46',1644867706,NULL),(1872068687,14842922,1,2660545,1,1,1,'A',1,0.945685,541,752133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 1501, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1657}}',224.625,173258506,1493266,NULL,'2022-07-12 13:26:42',1657632402,NULL),(1865264696,14842922,1,281558,1,1,1,'S',1,0.998328,598,952391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',224.954,163216072,670120,NULL,'2021-06-21 23:23:30',1624317810,NULL),(1867657962,14842922,1,2362074,1,1,1,'S',1,0.974659,513,885289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',225.011,166591457,610572,NULL,'2021-10-13 02:49:00',1634093340,NULL),(1866103748,14842922,1,1920741,1,1,1,'S',1,0.987952,913,924975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 891, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 913}}',225.246,164253095,1108950,NULL,'2021-07-24 08:19:23',1627114763,NULL),(1866078241,14842922,1,2972288,1,1,1,'S',1,0.996245,799,944768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 793, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 799}}',225.728,164291657,952160,NULL,'2021-07-25 12:37:58',1627216678,NULL),(1867518756,14842922,1,249371,0,1,1,'A',1,0.968558,462,801390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1463}}',225.865,166407059,1278164,NULL,'2021-10-06 08:58:22',1633510702,NULL),(1865283438,14842922,1,1970213,1,1,1,'A',1,0.97711,584,874289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 671, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 699}}',226.095,163103225,763170,NULL,'2021-06-18 11:04:30',1624014270,NULL),(1865947902,14842922,1,163152,1,1,1,'A',1,0.9848,923,904175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1250}}',226.12,164160591,1478720,NULL,'2021-07-21 09:23:52',1626859432,NULL),(1867588000,14842922,1,1217999,0,1,1,'A',1,0.956667,639,798756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 832, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 900}}',226.165,166649087,865660,NULL,'2021-10-15 07:28:32',1634282912,NULL),(1869664666,14842922,1,1390706,1,1,1,'A',1,0.960194,606,770235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 1438, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1545}}',226.24,169621316,1520346,NULL,'2022-02-07 16:56:03',1644252963,NULL),(1876084257,14842922,1,4103584,1,1,1,'S',1,0.9839,559,915719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',226.268,179189560,615970,NULL,'2023-06-02 17:25:34',1685726734,NULL),(1864641022,14842922,1,684079,1,1,1,'S',1,0.985131,1446,910886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1403, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',226.463,162133426,1833054,NULL,'2021-05-20 12:58:30',1621515510,NULL),(1866235622,14842922,1,1336137,1,1,1,'A',1,0.98379,552,878883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1388}}',227.067,164546719,1405746,NULL,'2021-08-02 14:27:18',1627914438,NULL),(1876035677,14842922,1,3869482,1,1,1,'A',1,0.953723,611,802781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 1333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1437}}',227.521,179189716,1598004,NULL,'2023-06-02 17:38:09',1685727489,NULL),(1864783833,14842922,1,2785673,1,1,1,'A',1,0.983146,1236,895669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1380, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1424}}',227.622,162283163,1826602,NULL,'2021-05-24 13:39:40',1621863580,NULL),(1869979580,14842922,1,118718,0,1,1,'A',1,0.986833,878,908037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1370, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1405}}',227.693,170075406,1626276,NULL,'2022-02-26 03:27:59',1645846079,NULL),(1864829440,14842922,1,196945,1,1,1,'A',1,0.977798,931,878556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1625, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1689}}',228.03,162316252,1903862,NULL,'2021-05-25 13:06:05',1621947965,NULL),(1865517108,14842922,1,287463,1,1,1,'A',1,0.983667,1486,908995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1455, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1500}}',228.151,163374547,1818090,NULL,'2021-06-26 22:41:25',1624747285,NULL),(1872428599,14842922,1,2403820,1,1,1,'S',1,0.980994,684,897273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 658, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',228.467,173622814,799360,NULL,'2022-07-29 19:22:12',1659122532,NULL),(1864865056,14842922,1,2600396,1,1,1,'A',1,0.976872,834,866921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1643}}',228.853,162409163,1740560,NULL,'2021-05-28 04:42:04',1622176924,NULL),(1865302394,14842922,1,148093,1,1,1,'S',1,0.991493,529,931786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',229.005,163101204,606880,NULL,'2021-06-18 09:24:37',1624008277,NULL),(1864964209,14842922,1,2397491,1,1,1,'S',1,0.991587,416,932221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',229.333,162511061,444880,NULL,'2021-05-30 23:43:31',1622418211,NULL),(1867767868,14842922,1,2063481,1,1,1,'A',1,0.974003,852,867231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1154}}',229.797,166795086,1222188,NULL,'2021-10-20 07:54:53',1634716493,NULL),(1865264893,14842922,1,281675,0,1,1,'A',1,0.981707,668,894474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 870, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 902}}',230.35,163099450,944050,NULL,'2021-06-18 07:48:46',1624002526,NULL),(1864980958,14842922,1,238215,0,1,1,'A',1,0.979873,518,864674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1416}}',230.725,162543535,1456002,NULL,'2021-05-31 23:55:41',1622505341,NULL),(1876148323,14842922,1,435822,0,1,1,'A',1,0.974079,791,864042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',231.069,179335701,1714144,NULL,'2023-06-11 21:23:47',1686518627,NULL),(1869302661,14842922,1,2048462,1,1,1,'A',1,0.984229,711,903700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1354, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1395}}',231.123,169100301,1605890,NULL,'2022-01-17 23:25:08',1642461908,NULL),(1865991000,14842922,1,2737100,1,1,1,'A',1,0.981126,1172,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1462, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1510}}',231.317,164189856,1695698,NULL,'2021-07-22 08:11:45',1626941505,NULL),(1865925400,14842922,1,130897,0,1,1,'A',1,0.968405,556,830626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1543, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1630}}',231.339,164120467,1626574,NULL,'2021-07-20 02:55:16',1626749716,NULL),(1866498934,14842922,1,1913439,1,1,1,'S',1,0.992384,1116,936296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1099, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1116}}',231.397,164881047,1323590,NULL,'2021-08-13 01:09:21',1628816961,NULL),(1869443432,14842922,1,1955613,1,1,1,'A',1,0.967528,919,857668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1414, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1509}}',231.642,169272846,1731734,NULL,'2022-01-24 19:38:35',1643053115,NULL),(1867530773,14842922,1,279373,1,1,1,'S',1,0.989583,624,929593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',232.07,166328218,751850,NULL,'2021-10-03 05:21:22',1633238482,NULL),(1865485377,14842922,1,2570104,1,1,1,'S',1,0.985904,1206,907954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1172, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1206}}',232.106,163275895,1592430,NULL,'2021-06-23 22:29:52',1624487392,NULL),(1869943211,14842922,1,2820614,1,1,1,'S',1,0.970377,557,840393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 557}}',232.477,170006399,660270,NULL,'2022-02-23 07:32:00',1645601520,NULL),(1870290958,14842922,1,2670326,1,1,1,'A',1,0.96,630,818969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 970, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1050}}',232.581,170538329,1122886,NULL,'2022-03-17 22:00:44',1647554444,NULL),(1876146164,14842922,1,4056733,1,1,1,'A',1,0.967205,789,851263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',232.716,179189083,1154850,NULL,'2023-06-02 16:53:00',1685724780,NULL),(1865311985,14842922,1,414274,0,1,1,'S',1,0.991841,858,931278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',232.901,163102105,984910,NULL,'2021-06-18 10:10:08',1624011008,NULL),(1876172461,14842922,1,3877992,1,1,1,'A',1,0.953479,919,807746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 1136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',232.911,179265677,1325574,NULL,'2023-06-07 13:35:56',1686144956,NULL),(1866031012,14842922,1,2500872,1,1,1,'S',1,0.984637,1432,909529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1388, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1432}}',233.008,164317859,1757790,NULL,'2021-07-26 08:31:51',1627288311,NULL),(1871938344,14842922,1,3392080,1,1,1,'A',1,0.979741,749,869230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1716, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1777}}',233.189,173071410,1880834,NULL,'2022-07-04 01:08:18',1656896898,NULL),(1864810243,14842922,1,801206,0,1,1,'A',1,0.991191,916,918155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1621, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1646}}',233.651,162403253,1971418,NULL,'2021-05-28 00:04:50',1622160290,NULL),(1876205682,14842922,1,2983308,1,1,1,'A',1,0.951107,368,776822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',234.683,179266071,1036804,NULL,'2023-06-07 14:00:16',1686146416,NULL),(1869460240,14842922,1,2500721,1,1,1,'S',1,0.991713,543,934705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',235.179,169283619,607970,NULL,'2022-01-25 06:21:59',1643091719,NULL),(1867563279,14842922,1,2466575,1,1,1,'S',1,0.988455,563,925639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563}}',235.389,166356652,652520,NULL,'2021-10-04 06:03:51',1633327431,NULL),(1867494025,14842922,1,2587428,1,1,1,'A',1,0.964892,1010,831291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1657, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1766}}',235.747,166328496,1869440,NULL,'2021-10-03 05:34:24',1633239264,NULL),(1870164866,14842922,1,2742470,1,1,1,'A',1,0.97818,670,867715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1038, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1077}}',235.862,170427522,1186104,NULL,'2022-03-13 01:45:50',1647135950,NULL),(1865748446,14842922,1,1021340,1,1,1,'S',1,0.990534,581,894089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',236.339,163634093,670690,NULL,'2021-07-05 00:14:09',1625444049,NULL),(1866133544,14842922,1,703010,1,1,1,'S',1,0.984967,765,915197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',236.421,164292276,895450,NULL,'2021-07-25 13:03:17',1627218197,NULL),(1866107088,14842922,1,2598332,1,1,1,'S',1,0.992015,814,937479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',237.475,164221828,991312,NULL,'2021-07-23 08:42:29',1627029749,NULL),(1867484346,14842922,1,2743544,1,1,1,'A',1,0.967506,742,838798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1158, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1231}}',237.559,166356446,1338936,NULL,'2021-10-04 05:46:22',1633326382,NULL),(1867877946,14842922,1,1970212,1,1,1,'A',1,0.981793,483,876550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',237.934,166985610,736624,NULL,'2021-10-27 05:52:32',1635313952,NULL),(1876357356,14842922,1,263683,0,1,1,'A',1,0.973451,732,862733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',239.309,179395159,926368,NULL,'2023-06-16 01:01:22',1686877282,NULL),(1864789959,14842922,1,1421041,0,1,1,'A',1,0.981472,884,886023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1802, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1862}}',240.311,162402407,2059088,NULL,'2021-05-27 23:19:13',1622157553,NULL),(1866295501,14842922,1,1425213,1,1,1,'S',1,0.989895,1138,931102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',240.868,164609100,1317410,NULL,'2021-08-04 11:50:49',1628077849,NULL),(1867864036,14842922,1,1911852,1,1,1,'A',1,0.960932,576,823634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1395}}',241.01,166877653,1474792,NULL,'2021-10-23 07:48:05',1634975285,NULL),(1868558598,14842922,1,2371288,1,1,1,'A',1,0.962754,757,797050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',241.509,167865977,1401546,NULL,'2021-11-30 05:50:54',1638251454,NULL),(1866048679,14842922,1,2346728,1,1,1,'A',1,0.964652,839,836973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1835, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1952}}',242.146,164381554,2187982,NULL,'2021-07-28 08:33:47',1627461227,NULL),(1869911218,14842922,1,1640968,1,1,1,'S',1,0.986583,559,921786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',242.277,170051648,645450,NULL,'2022-02-25 05:30:08',1645767008,NULL),(1866054904,14842922,1,1847629,1,1,1,'A',1,0.963753,776,818266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',242.416,164320402,1931194,NULL,'2021-07-26 10:44:06',1627296246,NULL),(1867484357,14842922,1,2896554,1,1,1,'A',1,0.980913,966,842869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1336}}',242.422,166384306,1472158,NULL,'2021-10-05 09:35:40',1633426540,NULL),(1867545088,14842922,1,1639628,1,1,1,'A',1,0.972352,620,849286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 2249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2351}}',242.456,166450218,2374940,NULL,'2021-10-08 01:47:59',1633657679,NULL),(1872066070,14842922,1,2920995,1,1,1,'A',1,0.97032,816,863651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',242.735,173278721,964270,NULL,'2022-07-13 11:54:35',1657713275,NULL),(1869955988,14842922,1,2847608,1,1,1,'A',1,0.971442,820,828081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1046, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1103}}',242.984,170052505,1300710,NULL,'2022-02-25 06:27:09',1645770429,NULL),(1864972962,14842922,1,221441,0,1,1,'A',1,0.982835,840,893536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1573}}',243.771,162511026,1813780,NULL,'2021-05-30 23:41:26',1622418086,NULL),(1876196865,14842922,1,1833903,1,1,1,'A',1,0.942097,639,804893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',243.856,179242308,679800,NULL,'2023-06-05 23:22:10',1686007330,NULL),(1867552624,14842922,1,105917,0,1,1,'A',1,0.963102,746,824082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1599}}',245.348,166475819,1577006,NULL,'2021-10-09 00:01:06',1633737666,NULL),(1872157895,14842922,1,3345623,1,1,1,'A',1,0.970172,794,844289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1873, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1978}}',245.545,173279139,2057254,NULL,'2022-07-13 12:17:10',1657714630,NULL),(1876171304,14842922,1,3876598,1,1,1,'A',1,0.980573,1175,856662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1467}}',245.712,179329739,1642882,NULL,'2023-06-11 14:21:02',1686493262,NULL),(1866226935,14842922,1,2394331,1,1,1,'A',1,0.98429,916,911663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 897, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 923}}',246.181,164450363,1075160,NULL,'2021-07-30 12:07:57',1627646877,NULL),(1866333571,14842922,1,1717849,1,1,1,'A',1,0.979464,1302,881534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1624, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1680}}',246.366,164663797,1811128,NULL,'2021-08-06 01:54:26',1628214866,NULL),(1865297950,14842922,1,1374578,1,1,1,'A',1,0.97823,869,872664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1371, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1424}}',246.468,163099121,1644846,NULL,'2021-06-18 07:31:16',1624001476,NULL),(1868307549,14842922,1,3177593,1,1,1,'A',1,0.985981,929,902924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1044, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1070}}',247.31,167538034,1247052,NULL,'2021-11-17 00:03:40',1637107420,NULL),(1871962762,14842922,1,3241817,1,1,1,'A',1,0.951841,419,768946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 1498, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1630}}',247.368,173070966,1528058,NULL,'2022-07-04 00:41:00',1656895260,NULL),(1876132376,14842922,1,3848157,1,1,1,'S',1,0.98135,563,902749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',248.787,179138042,635060,NULL,'2023-05-30 14:29:25',1685456965,NULL),(1866369907,14842922,1,231963,1,1,1,'S',1,0.983453,695,913357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 695}}',248.921,164611082,826530,NULL,'2021-08-04 13:07:52',1628082472,NULL),(1867461472,14842922,1,2694102,1,1,1,'A',1,0.972737,531,830027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1701, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1779}}',249.365,166400112,1728262,NULL,'2021-10-06 00:16:43',1633479403,NULL),(1876234123,14842922,1,1932059,1,1,1,'A',1,0.964826,1236,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1322}}',249.617,179335631,1537834,NULL,'2023-06-11 21:17:13',1686518233,NULL),(1869179088,14842922,1,2760215,1,1,1,'A',1,0.978382,1079,887053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1434}}',249.943,168861347,1631006,NULL,'2022-01-08 07:20:10',1641626410,NULL),(1867633620,14842922,1,2882340,1,1,1,'S',1,0.98294,762,911541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',250.137,166648868,817280,NULL,'2021-10-15 07:11:53',1634281913,NULL),(1869471995,14842922,1,2029066,1,1,1,'A',1,0.976999,520,859169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1755, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1826}}',251.338,169160465,1860216,NULL,'2022-01-20 15:34:35',1642692875,NULL),(1872403857,14842922,1,3126344,1,1,1,'A',1,0.971711,875,851594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1389, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1467}}',251.864,173667535,1722166,NULL,'2022-07-31 20:38:26',1659299906,NULL),(1867466334,14842922,1,2542183,1,1,1,'A',1,0.982188,553,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1139, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1179}}',251.948,166328815,1304660,NULL,'2021-10-03 05:50:08',1633240208,NULL),(1866277010,14842922,1,2453152,1,1,1,'A',1,0.988003,766,911785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1262, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1292}}',252.014,164562025,1530216,NULL,'2021-08-03 01:23:25',1627953805,NULL),(1876208989,14842922,1,3794407,1,1,1,'A',1,0.970428,1053,851366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1471}}',252.382,179330155,1630394,NULL,'2023-06-11 14:45:49',1686494749,NULL),(1865946475,14842922,1,2511174,1,1,1,'S',1,0.987619,1575,924152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1536, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1575}}',253.768,164159355,1985980,NULL,'2021-07-21 08:23:30',1626855810,NULL),(1868249425,14842922,1,888024,1,1,1,'A',1,0.983294,674,903972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1245, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1287}}',254.711,167537743,1474230,NULL,'2021-11-16 23:42:48',1637106168,NULL),(1866407374,14842922,1,3036461,1,1,1,'S',1,0.987987,1207,926498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1207}}',254.79,164587835,1380650,NULL,'2021-08-03 19:25:38',1628018738,NULL),(1868673966,14842922,1,3142374,1,1,1,'S',1,0.985958,819,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 796}, \"maximum_statistics\": {\"great\": 819}}',254.859,168119822,905960,NULL,'2021-12-10 11:32:52',1639135972,NULL),(1872287119,14842922,1,2078688,1,1,1,'A',1,0.955263,371,794567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 868, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950}}',256.151,173364035,908074,NULL,'2022-07-17 12:26:59',1658060819,NULL),(1866393122,14842922,1,1364158,1,1,1,'A',1,0.986468,405,889726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1478}}',256.515,164605896,1670392,NULL,'2021-08-04 09:11:31',1628068291,NULL),(1869526015,14842922,1,1274287,0,1,1,'A',1,0.96067,894,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1272, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1373}}',256.53,169456117,1468314,NULL,'2022-02-01 01:38:50',1643679530,NULL),(1865893657,14842922,1,3002860,1,1,1,'A',1,0.990288,1387,918127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1596}}',257.025,163925461,1867832,NULL,'2021-07-14 00:25:11',1626222311,NULL),(1866163137,14842922,1,1097542,0,1,1,'A',1,0.994889,994,925488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1746, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1761}}',257.258,164571403,1947156,NULL,'2021-08-03 09:22:06',1627982526,NULL),(1864942794,14842922,1,1127501,1,1,1,'A',1,0.986529,1197,903300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1885, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1930}}',257.824,162477384,2102836,NULL,'2021-05-30 00:37:16',1622335036,NULL),(1870389732,14842922,1,391919,0,1,1,'A',1,0.960113,938,832114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1241}}',258.129,170768067,1349682,NULL,'2022-03-27 09:23:42',1648373022,NULL),(1866414968,14842922,1,1634260,1,1,1,'S',1,0.988127,1516,924514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1480, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1516}}',258.609,164880818,1781600,NULL,'2021-08-13 00:57:21',1628816241,NULL),(1866242170,14842922,1,2412001,1,1,1,'A',1,0.969278,756,835672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1481}}',258.781,164547307,1573782,NULL,'2021-08-02 14:50:30',1627915830,NULL),(1867945134,14842922,1,124784,1,1,1,'A',1,0.991243,1159,925087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1181, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',258.845,166879305,1468476,NULL,'2021-10-23 09:21:30',1634980890,NULL),(1866312886,14842922,1,394235,0,1,1,'A',1,0.959619,603,825664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1016, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',258.956,164608032,1140612,NULL,'2021-08-04 11:04:56',1628075096,NULL),(1867480385,14842922,1,2731732,1,1,1,'A',1,0.985604,1328,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1758, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1806}}',259.341,166354799,2125710,NULL,'2021-10-04 03:48:32',1633319312,NULL),(1865865183,14842922,1,2350370,0,1,1,'A',1,0.980392,927,886033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1328, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1377}}',259.482,163901454,1546310,NULL,'2021-07-13 07:43:17',1626162197,NULL),(1870099401,14842922,1,1464530,0,1,1,'A',1,0.97333,1098,866466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2006}}',260.436,170175757,2158236,NULL,'2022-03-02 05:50:59',1646200259,NULL),(1866084329,14842922,1,3057432,1,1,1,'A',1,0.978019,917,866587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1556, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1615}}',261.028,164296396,1733864,NULL,'2021-07-25 15:26:31',1627226791,NULL),(1876171953,14842922,1,3877795,1,1,1,'S',1,0.985229,677,917156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',261.565,179265767,795990,NULL,'2023-06-07 13:41:12',1686145272,NULL),(1872018810,14842922,1,2573450,1,1,1,'A',1,0.955016,709,814468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 889, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967}}',263.362,173097684,998798,NULL,'2022-07-05 07:44:08',1657007048,NULL),(1866214965,14842922,1,904516,1,1,1,'S',1,0.989479,998,930000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 977, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 998}}',263.592,164540936,1173730,NULL,'2021-08-02 10:27:53',1627900073,NULL),(1872166613,14842922,1,3360606,1,1,1,'A',1,0.972005,593,846023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1661}}',268.185,173255839,1886734,NULL,'2022-07-12 10:46:38',1657622798,NULL),(1867498695,14842922,1,1286944,0,1,1,'A',1,0.977531,1732,889146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1681, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1758}}',268.265,166328340,2087900,NULL,'2021-10-03 05:27:04',1633238824,NULL),(1868498024,14842922,1,2259013,1,1,1,'A',1,0.979273,916,893053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1319, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1375}}',268.958,167992059,1644380,NULL,'2021-12-05 04:05:47',1638677147,NULL),(1866105059,14842922,1,1331306,1,1,1,'S',1,0.987742,1550,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1512, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1550}}',269.481,164289512,1854980,NULL,'2021-07-25 11:08:18',1627211298,NULL),(1868138135,14842922,1,624447,0,1,1,'A',1,0.980618,518,877499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1780}}',269.584,167295652,1971570,NULL,'2021-11-07 10:27:32',1636280852,NULL),(1876343422,14842922,1,1828695,0,1,1,'A',1,0.945449,484,769679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 1554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1714}}',270.014,179491126,1661914,NULL,'2023-06-22 05:53:58',1687413238,NULL),(1872073224,14842922,1,2942409,1,1,1,'S',1,0.984375,768,911697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',271.159,173278671,927796,NULL,'2022-07-13 11:51:19',1657713079,NULL),(1872899640,14842922,1,3116858,1,1,1,'A',1,0.954669,566,824529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1007, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',272.332,174366040,1192474,NULL,'2022-09-05 09:23:50',1662369830,NULL),(1872400391,14842922,1,2584209,1,1,1,'A',1,0.950404,941,783041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 2150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2349}}',272.333,173668673,2220996,NULL,'2022-07-31 21:58:50',1659304730,NULL),(1867488029,14842922,1,3161298,1,1,1,'A',1,0.983424,802,893914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1478}}',272.675,166400017,1643446,NULL,'2021-10-06 00:09:52',1633478992,NULL),(1866077333,14842922,1,2841198,1,1,1,'A',1,0.989011,1419,922757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1456}}',274.067,164290869,1695650,NULL,'2021-07-25 12:07:30',1627214850,NULL),(1866137175,14842922,1,289339,1,1,1,'A',1,0.983311,787,904195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1468}}',274.07,164387032,1623280,NULL,'2021-07-28 12:30:53',1627475453,NULL),(1867442345,14842922,1,366293,0,1,1,'A',1,0.970588,855,857107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1736, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1836}}',275.947,166328061,2034540,NULL,'2021-10-03 05:13:37',1633238017,NULL),(1866230961,14842922,1,1316271,1,1,1,'A',1,0.988722,1054,916635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1596}}',277.615,164418243,1865312,NULL,'2021-07-29 12:00:57',1627560057,NULL),(1867497104,14842922,1,3170171,0,1,1,'A',1,0.951754,483,774128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1482}}',279.886,166406489,1389380,NULL,'2021-10-06 08:08:44',1633507724,NULL),(1872217324,14842922,1,1642679,0,1,1,'A',1,0.986718,582,889337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1655, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1694}}',280.966,173364591,1864712,NULL,'2022-07-17 12:59:32',1658062772,NULL),(1868206871,14842922,1,1129305,1,1,1,'A',1,0.978777,1328,857032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1390}}',281.563,167436365,1558530,NULL,'2021-11-13 01:36:40',1636767400,NULL),(1866009914,14842922,1,2882894,1,1,1,'S',1,0.994152,684,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',282.508,164159629,811660,NULL,'2021-07-21 08:35:51',1626856551,NULL),(1876145058,14842922,1,3946943,1,1,1,'S',1,0.987603,1573,919905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',284.112,179060708,1912160,NULL,'2023-05-26 00:32:16',1685061136,NULL),(1865850344,14842922,1,1240974,0,1,1,'A',1,0.983834,736,900368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1299}}',285.532,163929512,1502490,NULL,'2021-07-14 03:46:09',1626234369,NULL),(1867532852,14842922,1,1412711,1,1,1,'A',1,0.977188,1029,876857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337}}',285.702,166357112,1444094,NULL,'2021-10-04 06:40:45',1633329645,NULL),(1868274143,14842922,1,217280,0,1,1,'A',1,0.984307,1349,913028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1329, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1370}}',285.807,167515917,1560060,NULL,'2021-11-15 23:59:39',1637020779,NULL),(1867644333,14842922,1,991176,0,1,1,'A',1,0.98898,880,909453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 2271, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2314}}',285.816,166480330,2685976,NULL,'2021-10-09 04:08:42',1633752522,NULL),(1866092554,14842922,1,1913436,1,1,1,'S',1,0.980484,1281,903660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1231, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1281}}',290.475,164223279,1502530,NULL,'2021-07-23 09:54:10',1627034050,NULL),(1869261288,14842922,1,2650974,1,1,1,'A',1,0.970381,949,861199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1607, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1705}}',291.344,169042288,1848866,NULL,'2022-01-15 16:17:59',1642263479,NULL),(1876374835,14842922,1,3927691,1,1,1,'A',1,0.964692,1033,842644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',293.178,179490520,1912560,NULL,'2023-06-22 04:39:51',1687408791,NULL),(1868242410,14842922,1,1984759,1,1,1,'A',1,0.984602,657,902432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1169}}',293.81,167537115,1366204,NULL,'2021-11-16 23:00:50',1637103650,NULL),(1869867332,14842922,1,1373621,1,1,1,'A',1,0.973524,1158,867897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1562, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1643}}',297.291,169865457,1914874,NULL,'2022-02-17 20:06:45',1645128405,NULL),(1872060488,14842922,1,1989987,1,1,1,'S',1,0.990333,1293,926992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1293}}',298.79,173256051,1594580,NULL,'2022-07-12 10:58:49',1657623529,NULL),(1876185927,14842922,1,3293736,1,1,1,'A',1,0.984008,801,895386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1532}}',302.706,179362653,1744970,NULL,'2023-06-13 19:15:47',1686683747,NULL),(1867467516,14842922,1,1736565,1,1,1,'A',1,0.986797,631,899249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1702, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1742}}',304.85,166407456,1956282,NULL,'2021-10-06 09:31:20',1633512680,NULL),(1865223718,14842922,1,222303,0,1,1,'A',1,0.986413,1416,912244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1472}}',306.408,163041946,1668360,NULL,'2021-06-16 12:51:22',1623847882,NULL),(1866325408,14842922,1,1170442,0,1,1,'A',1,0.972862,1112,863822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1857, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1953}}',311.533,164607218,2135360,NULL,'2021-08-04 10:23:47',1628072627,NULL),(1876282718,14842922,1,3859765,1,1,1,'A',1,0.97041,1030,820396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',324.511,179429817,2090226,NULL,'2023-06-18 05:31:51',1687066311,NULL),(1872148055,14842922,1,1183029,0,1,1,'A',1,0.970776,1069,863650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 2066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',328.477,173256243,2401030,NULL,'2022-07-12 11:12:35',1657624355,NULL),(1876064505,14842922,1,2935189,1,1,1,'S',1,0.980263,684,902939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',364.292,179103925,799110,NULL,'2023-05-28 11:46:50',1685274410,NULL),(1858684307,14857269,1,1443387,1,1,1,'C',1,0.700855,37,273472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 234}}',NULL,152893661,260113,NULL,'2020-07-21 15:59:47',1595347187,NULL),(1858630003,14857269,1,815209,1,1,1,'D',1,0.614583,23,124803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',0.602973,152893797,24028,NULL,'2020-07-21 16:06:15',1595347575,NULL),(1858379853,14857269,1,1032282,0,1,1,'D',1,0.599462,27,175197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 77}, \"maximum_statistics\": {\"great\": 186}}',0.702408,152532167,82320,NULL,'2020-07-07 23:17:03',1594163823,NULL),(1858356865,14857269,1,760464,0,1,1,'C',1,0.703125,17,277172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 32}}',0.945101,152532330,54242,NULL,'2020-07-07 23:26:42',1594164402,NULL),(1858399061,14857269,1,2389410,1,1,1,'D',1,0.695767,32,277451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 113}, \"maximum_statistics\": {\"great\": 189}}',1.50699,152532142,153052,NULL,'2020-07-07 23:15:16',1594163716,NULL),(1858693974,14857269,1,713689,0,1,1,'D',1,0.692982,24,263126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',1.58317,152893692,77688,NULL,'2020-07-21 16:01:28',1595347288,NULL),(1858620340,14857269,1,1036654,0,1,1,'C',1,0.722727,26,308294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',1.64261,152893561,148201,NULL,'2020-07-21 15:55:30',1595346930,NULL),(1858352227,14857269,1,467531,1,1,1,'B',1,0.804348,10,434180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',1.83558,152532310,78246,NULL,'2020-07-07 23:25:09',1594164309,NULL),(1859531617,14857269,1,1204380,1,1,1,'D',1,0.678922,31,306591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 204}}',2.99255,154402852,240734,NULL,'2020-09-16 17:55:28',1600278928,NULL),(1858447321,14857269,1,1442771,0,1,1,'C',1,0.786458,60,357302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.33907,152532219,70916,NULL,'2020-07-07 23:19:53',1594163993,NULL),(1870821967,14857269,1,188952,0,1,1,'C',1,0.716071,106,267002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',4.07399,171427002,117208,NULL,'2022-04-24 17:35:11',1650821711,NULL),(1859568473,14857269,1,2455417,1,1,1,'C',1,0.795455,32,342137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',4.92752,154402495,67066,NULL,'2020-09-16 17:39:09',1600277949,NULL),(1860144779,14857269,1,2338615,0,1,1,'C',1,0.729885,27,270238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',4.9846,155304165,25509,NULL,'2020-10-20 20:46:42',1603226802,NULL),(1871994840,14857269,1,1492013,0,1,1,'C',1,0.763158,26,382425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',5.45318,173127602,9894,NULL,'2022-07-06 15:42:04',1657122124,NULL),(1859557013,14857269,1,46803,0,1,1,'B',1,0.837302,56,420229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.3942,154402441,51242,NULL,'2020-09-16 17:36:57',1600277817,NULL),(1859358902,14857269,1,2367470,0,1,1,'B',1,0.854545,43,451054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',7.47615,154014577,41120,NULL,'2020-09-01 00:03:42',1598918622,NULL),(1868669676,14857269,1,1720899,0,1,1,'B',1,0.833333,63,506467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',8.44991,168151607,45535,NULL,'2021-12-11 14:05:00',1639231500,NULL),(1864903340,14857269,1,2324006,1,1,1,'B',1,0.84104,61,452840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',8.84041,162605369,84547,NULL,'2021-06-02 20:23:18',1622665398,NULL),(1859568482,14857269,1,2455417,1,1,1,'B',1,0.855114,36,449185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',9.03168,154402553,64150,NULL,'2020-09-16 17:41:27',1600278087,NULL),(1866799130,14857269,1,1863211,0,1,1,'C',1,0.797403,66,338481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 385}}',9.91446,165359094,125384,NULL,'2021-08-28 16:18:14',1630167494,NULL),(1861449832,14857269,1,2338611,0,1,1,'B',1,0.815385,52,424835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',10.2644,157352145,28283,NULL,'2020-12-30 16:34:03',1609346043,NULL),(1867003705,14857269,1,1655721,1,1,1,'C',1,0.795775,78,382464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',11.2015,165559669,54140,NULL,'2021-09-04 20:07:20',1630786040,NULL),(1871994830,14857269,1,1492013,0,1,1,'A',1,0.907895,38,724869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',11.4173,173127588,13696,NULL,'2022-07-06 15:41:23',1657122083,NULL),(1864914081,14857269,1,2338613,0,1,1,'B',1,0.80916,64,384055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',11.9436,162605857,56154,NULL,'2021-06-02 20:40:38',1622666438,NULL),(1866993922,14857269,1,3096663,1,1,1,'B',1,0.82574,98,120816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 333}, \"maximum_statistics\": {\"great\": 439}}',12.7456,165535000,137802,NULL,'2021-09-04 00:33:53',1630715633,NULL),(1864914454,14857269,1,2338615,0,1,1,'B',1,0.885057,30,491740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',12.8349,162605282,33072,NULL,'2021-06-02 20:20:43',1622665243,NULL),(1864938957,14857269,1,2523225,0,1,1,'B',1,0.836134,28,425257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',13.3631,162605682,38704,NULL,'2021-06-02 20:34:34',1622666074,NULL),(1866917956,14857269,1,2888432,1,1,1,'B',1,0.821937,54,377893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',13.6857,165364875,126870,NULL,'2021-08-28 20:07:45',1630181265,NULL),(1860259921,14857269,1,395283,0,1,1,'B',1,0.864964,53,564131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',14.1767,155304281,49291,NULL,'2020-10-20 20:52:32',1603227152,NULL),(1864944250,14857269,1,2367470,1,1,1,'A',1,0.918182,90,697502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',14.6479,162605542,66078,NULL,'2021-06-02 20:29:25',1622665765,NULL),(1871927730,14857269,1,468989,0,1,1,'B',1,0.85545,51,459497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',15.4009,173127695,87074,NULL,'2022-07-06 15:46:51',1657122411,NULL),(1864999794,14857269,1,1720899,0,1,1,'B',1,0.833333,45,529327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',15.7577,162606011,40825,NULL,'2021-06-02 20:46:32',1622666792,NULL),(1871875697,14857269,1,1492016,0,1,1,'B',1,0.816514,84,464521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',15.814,172930508,48940,NULL,'2022-06-27 21:12:30',1656364350,NULL),(1868617830,14857269,1,468990,0,1,1,'B',1,0.858108,54,475367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',16.6987,168151571,64402,NULL,'2021-12-11 14:03:17',1639231397,NULL),(1864971532,14857269,1,70167,0,1,1,'B',1,0.894231,76,629300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',16.7263,162605239,127298,NULL,'2021-06-02 20:19:16',1622665156,NULL),(1866864406,14857269,1,204955,0,1,1,'B',1,0.866973,100,638256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',17.6591,165359602,58284,NULL,'2021-08-28 16:38:16',1630168696,NULL),(1871994851,14857269,1,1492013,0,1,1,'B',1,0.894737,38,760678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',18.3524,173127618,13832,NULL,'2022-07-06 15:42:46',1657122166,NULL),(1865070300,14857269,1,46803,0,1,1,'A',1,0.93254,104,696809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.4499,162809872,80124,NULL,'2021-06-09 00:41:19',1623199279,NULL),(1860139674,14857269,1,468990,0,1,1,'B',1,0.881757,86,514945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',20.2756,155304323,74293,NULL,'2020-10-20 20:55:03',1603227303,NULL),(1859614200,14857269,1,2017682,1,1,1,'A',1,0.935811,131,694656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',20.5441,154402753,117595,NULL,'2020-09-16 17:50:51',1600278651,NULL),(1866871686,14857269,1,2523224,0,1,1,'B',1,0.877729,71,490289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',20.556,165365027,96456,NULL,'2021-08-28 20:13:25',1630181605,NULL),(1867066620,14857269,1,1783728,0,1,1,'B',1,0.868687,45,472218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',20.681,165830796,43404,NULL,'2021-09-15 00:31:07',1631665867,NULL),(1866995762,14857269,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,165535068,40626,NULL,'2021-09-04 00:38:37',1630715917,NULL),(1866958948,14857269,1,1026641,1,1,1,'A',1,0.916667,208,613766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 294}}',22.4115,165559656,268363,NULL,'2021-09-04 20:06:32',1630785992,NULL),(1866860674,14857269,1,2328292,0,1,1,'A',1,0.921875,64,695297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',22.9434,165371171,40290,NULL,'2021-08-29 01:15:31',1630199731,NULL),(1859714595,14857269,1,2004667,0,1,1,'A',1,0.942424,98,750453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',23.0186,154596124,100479,NULL,'2020-09-24 00:02:07',1600905727,NULL),(1866847382,14857269,1,468990,0,1,1,'B',1,0.858108,68,518463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',23.1648,165365246,75005,NULL,'2021-08-28 20:22:04',1630182124,NULL),(1866892170,14857269,1,2375953,1,1,1,'A',1,0.90099,74,566748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 202}}',24.0499,165386512,106004,NULL,'2021-08-29 14:15:15',1630246515,NULL),(1864914464,14857269,1,2338615,0,1,1,'B',1,0.890805,87,279882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',24.3434,162605594,39265,NULL,'2021-06-02 20:31:06',1622665866,NULL),(1864999961,14857269,1,1720898,0,1,1,'A',1,0.920635,63,763839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',24.5635,162606049,41430,NULL,'2021-06-02 20:47:32',1622666852,NULL),(1870772561,14857269,1,393925,0,1,1,'B',1,0.890244,78,589605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',24.6309,171397984,48288,NULL,'2022-04-23 16:14:14',1650730454,NULL),(1866892727,14857269,1,3104907,1,1,1,'A',1,0.914216,146,662670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',25.3331,165386442,154170,NULL,'2021-08-29 14:12:21',1630246341,NULL),(1866885554,14857269,1,1205931,0,1,1,'B',1,0.896396,101,592069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',25.7083,165360144,82922,NULL,'2021-08-28 17:01:45',1630170105,NULL),(1866871819,14857269,1,2523225,1,1,1,'S',1,0.978992,119,861898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',25.8138,165364982,95331,NULL,'2021-08-28 20:11:48',1630181508,NULL),(1864982489,14857269,1,2743040,1,1,1,'A',1,0.943114,157,770191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',26.0179,162605910,148573,NULL,'2021-06-02 20:42:33',1622666553,NULL),(1866996803,14857269,1,2954442,1,1,1,'S',1,0.978814,118,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',26.0865,165559891,97562,NULL,'2021-09-04 20:18:28',1630786708,NULL),(1860144784,14857269,1,2338615,0,1,1,'A',1,0.908046,52,575016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',26.1718,155304221,38392,NULL,'2020-10-20 20:49:50',1603226990,NULL),(1868381622,14857269,1,2002201,1,1,1,'A',1,0.944444,155,208544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',26.4533,167770844,102733,NULL,'2021-11-26 15:45:12',1637941512,NULL),(1868047519,14857269,1,1618408,1,1,1,'A',1,0.910828,127,622652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',26.7231,167225514,108188,NULL,'2021-11-04 23:02:58',1636066978,NULL),(1864881688,14857269,1,2452376,0,1,1,'B',1,0.898305,119,630820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',26.8524,162605826,115576,NULL,'2021-06-02 20:39:27',1622666367,NULL),(1867160649,14857269,1,3046019,1,1,1,'A',1,0.904082,60,540395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',27.4711,165830271,107870,NULL,'2021-09-15 00:01:54',1631664114,NULL),(1869272219,14857269,1,2865433,1,1,1,'A',1,0.913876,201,730209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',28.9955,168970748,180870,NULL,'2022-01-12 18:43:37',1642013017,NULL),(1866851543,14857269,1,1492009,0,1,1,'S',1,0.992308,65,939593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,165359352,33710,NULL,'2021-08-28 16:28:52',1630168132,NULL),(1864914473,14857269,1,2338615,0,1,1,'A',1,0.908046,87,629653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',29.6472,162605643,52853,NULL,'2021-06-02 20:33:05',1622665985,NULL),(1868394327,14857269,1,3082548,1,1,1,'A',1,0.946429,91,741697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',29.8332,167783186,60520,NULL,'2021-11-27 02:46:39',1637981199,NULL),(1867034072,14857269,1,1492011,1,1,1,'B',1,0.886179,108,605437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',30.0811,165559699,70620,NULL,'2021-09-04 20:08:55',1630786135,NULL),(1871805327,14857269,1,468991,0,1,1,'B',1,0.874114,117,503095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',30.2082,172930499,149894,NULL,'2022-06-27 21:11:34',1656364294,NULL),(1867041683,14857269,1,274195,1,1,1,'S',1,0.953608,97,765457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',30.279,165559557,132976,NULL,'2021-09-04 20:01:47',1630785707,NULL),(1864945516,14857269,1,468990,0,1,1,'A',1,0.942568,134,724752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',30.864,162605478,97400,NULL,'2021-06-02 20:27:19',1622665639,NULL),(1871828273,14857269,1,1415001,0,1,1,'A',1,0.962963,71,745849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',31.1763,172898118,40560,NULL,'2022-06-26 12:42:57',1656247377,NULL),(1867013562,14857269,1,2338611,0,1,1,'S',1,0.984615,65,800633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',32.8358,165535101,37986,NULL,'2021-09-04 00:41:01',1630716061,NULL),(1869276780,14857269,1,185277,1,1,1,'A',1,0.945122,234,711123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',32.8603,168970381,248570,NULL,'2022-01-12 18:24:22',1642011862,NULL),(1866973099,14857269,1,154914,1,1,1,'S',1,0.958904,146,793195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',33.6814,165559520,141965,NULL,'2021-09-04 20:00:20',1630785620,NULL),(1867033970,14857269,1,1492010,1,1,1,'A',1,0.917355,121,742162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',33.9276,165559681,80460,NULL,'2021-09-04 20:08:02',1630786082,NULL),(1867006671,14857269,1,2686388,1,1,1,'S',1,0.959615,260,805977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',34.1643,165559788,247840,NULL,'2021-09-04 20:13:36',1630786416,NULL),(1867175852,14857269,1,686623,1,1,1,'A',1,0.946667,150,773209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',34.4651,165830320,126548,NULL,'2021-09-15 00:05:11',1631664311,NULL),(1866875842,14857269,1,225276,0,1,1,'A',1,0.984925,196,873203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',34.4697,165386682,182912,NULL,'2021-08-29 14:21:43',1630246903,NULL),(1867180541,14857269,1,3205768,0,1,1,'S',1,0.95,160,731205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',34.6655,165830458,125760,NULL,'2021-09-15 00:13:46',1631664826,NULL),(1866816040,14857269,1,2616349,1,1,1,'A',1,0.947826,115,823138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',34.9583,165371219,79640,NULL,'2021-08-29 01:17:29',1630199849,NULL),(1869211475,14857269,1,1119074,1,1,1,'S',1,0.963235,136,856018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',35.0937,168879773,117166,NULL,'2022-01-08 22:35:51',1641681351,NULL),(1866798898,14857269,1,2586948,1,1,1,'A',1,0.946565,131,812572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',35.2625,165386801,127442,NULL,'2021-08-29 14:26:10',1630247170,NULL),(1866846425,14857269,1,468989,0,1,1,'A',1,0.954976,200,797988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',35.6907,165359146,219406,NULL,'2021-08-28 16:20:29',1630167629,NULL),(1866986558,14857269,1,2663987,1,1,1,'A',1,0.960744,171,711776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 484}}',35.7232,165559403,349334,NULL,'2021-09-04 19:55:48',1630785348,NULL),(1868424228,14857269,1,74499,0,1,1,'A',1,0.94382,267,226355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 267}}',35.9613,167782799,127016,NULL,'2021-11-27 02:24:47',1637979887,NULL),(1871833254,14857269,1,193319,0,1,1,'A',1,0.963362,109,743099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',36.0542,172898071,166452,NULL,'2022-06-26 12:40:45',1656247245,NULL),(1871863828,14857269,1,74499,0,1,1,'A',1,0.910112,86,577072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',36.4863,172898488,131109,NULL,'2022-06-26 13:01:37',1656248497,NULL),(1866960446,14857269,1,382286,1,1,1,'S',1,0.981982,111,915383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',36.9235,165559585,91064,NULL,'2021-09-04 20:03:09',1630785789,NULL),(1871828285,14857269,1,1415001,0,1,1,'S',1,0.981481,81,836162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',37.2168,172898135,46090,NULL,'2022-06-26 12:43:37',1656247417,NULL),(1871865720,14857269,1,717064,0,1,1,'A',1,0.941026,181,720056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',37.5061,172898547,165861,NULL,'2022-06-26 13:04:35',1656248675,NULL),(1866834242,14857269,1,2797975,1,1,1,'A',1,0.95339,251,751713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',38.2529,165456997,297820,NULL,'2021-09-01 00:10:12',1630455012,NULL),(1866915631,14857269,1,3009117,1,1,1,'A',1,0.927198,131,646855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 364}}',38.7893,165456738,238870,NULL,'2021-08-31 23:54:53',1630454093,NULL),(1866827703,14857269,1,2452376,0,1,1,'S',1,0.960452,177,805674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',39.4947,165371464,158360,NULL,'2021-08-29 01:30:18',1630200618,NULL),(1871903862,14857269,1,818453,0,1,1,'A',1,0.946927,151,731199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',39.7407,172898344,145648,NULL,'2022-06-26 12:54:27',1656248067,NULL),(1867036290,14857269,1,3006377,1,1,1,'A',1,0.92402,101,581711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',39.8355,165560003,112662,NULL,'2021-09-04 20:23:32',1630787012,NULL),(1869248953,14857269,1,1492014,0,1,1,'S',1,0.970588,85,879903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,168970592,51090,NULL,'2022-01-12 18:36:20',1642012580,NULL),(1871882197,14857269,1,308007,0,1,1,'A',1,0.954023,158,712446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',40.9948,172898182,191152,NULL,'2022-06-26 12:46:20',1656247580,NULL),(1870871297,14857269,1,730851,0,1,1,'A',1,0.949187,125,712553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 246}}',41.1488,171398048,197364,NULL,'2022-04-23 16:16:32',1650730592,NULL),(1868024956,14857269,1,1425695,1,1,1,'S',1,0.95679,243,804303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',41.6902,167225428,203182,NULL,'2021-11-04 22:57:23',1636066643,NULL),(1866867076,14857269,1,2338613,1,1,1,'S',1,0.958015,131,735499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',42.1492,165371699,108500,NULL,'2021-08-29 01:43:53',1630201433,NULL),(1871877005,14857269,1,744431,0,1,1,'A',1,0.972362,112,753115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',42.1572,172898258,122834,NULL,'2022-06-26 12:50:14',1656247814,NULL),(1871844659,14857269,1,219064,0,1,1,'A',1,0.938983,146,669207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',43.1919,172930042,199874,NULL,'2022-06-27 20:44:25',1656362665,NULL),(1871890125,14857269,1,332753,0,1,1,'A',1,0.956929,109,707946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',43.8508,172919691,152186,NULL,'2022-06-27 11:36:20',1656329780,NULL),(1871814810,14857269,1,170116,0,1,1,'A',1,0.951128,199,681002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 399}}',43.87,172919825,251144,NULL,'2022-06-27 11:45:05',1656330305,NULL),(1867062419,14857269,1,2658174,1,1,1,'S',1,0.963303,109,836660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',44.1756,165830408,78926,NULL,'2021-09-15 00:09:51',1631664591,NULL),(1866921615,14857269,1,685027,1,1,1,'A',1,0.984694,122,812804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',44.7674,165359263,146115,NULL,'2021-08-28 16:25:04',1630167904,NULL),(1868436430,14857269,1,1430381,1,1,1,'A',1,0.944251,181,703730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',44.9514,167782921,217840,NULL,'2021-11-27 02:31:57',1637980317,NULL),(1867055191,14857269,1,692775,0,1,1,'A',1,0.973822,162,780413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',46.6785,165831524,134400,NULL,'2021-09-15 01:14:55',1631668495,NULL),(1870884263,14857269,1,1939220,0,1,1,'S',1,0.964567,127,852196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',48.2766,171398315,96262,NULL,'2022-04-23 16:27:27',1650731247,NULL),(1870868717,14857269,1,724618,0,1,1,'A',1,0.96,105,702731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',48.5105,171427179,148426,NULL,'2022-04-24 17:41:59',1650822119,NULL),(1866877511,14857269,1,3096660,1,1,1,'A',1,0.95216,236,768688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 324}}',48.783,165456892,275960,NULL,'2021-09-01 00:04:32',1630454672,NULL),(1870812212,14857269,1,1349028,1,1,1,'S',1,0.978261,138,825044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',49.3326,171398263,120982,NULL,'2022-04-23 16:25:24',1650731124,NULL),(1870815603,14857269,1,527037,0,1,1,'S',1,0.954545,264,756421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',49.6613,171398104,230370,NULL,'2022-04-23 16:19:08',1650730748,NULL),(1871801979,14857269,1,460777,0,1,1,'A',1,0.968421,142,730650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',49.8436,172919750,188268,NULL,'2022-06-27 11:39:48',1656329988,NULL),(1866864411,14857269,1,204955,0,1,1,'S',1,0.990826,109,879953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',50.5516,165359702,67580,NULL,'2021-08-28 16:42:33',1630168953,NULL),(1869297342,14857269,1,3115057,1,1,1,'S',1,0.975,100,881870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',52.6483,168970504,64490,NULL,'2022-01-12 18:31:19',1642012279,NULL),(1866810807,14857269,1,2223390,1,1,1,'S',1,0.991379,174,936184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',52.8355,165359424,162482,NULL,'2021-08-28 16:31:30',1630168290,NULL),(1870891901,14857269,1,797332,0,1,1,'A',1,0.955621,139,693348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',52.9904,171427297,250932,NULL,'2022-04-24 17:47:28',1650822448,NULL),(1871833516,14857269,1,193669,0,1,1,'A',1,0.969952,258,781452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',53.4986,172930100,331518,NULL,'2022-06-27 20:48:01',1656362881,NULL),(1871799962,14857269,1,1303376,1,1,1,'S',1,0.972318,289,859930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',54.006,172930315,297024,NULL,'2022-06-27 21:00:24',1656363624,NULL),(1871905628,14857269,1,819996,1,1,1,'A',1,0.974895,197,814508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',55.6936,172930239,204020,NULL,'2022-06-27 20:55:35',1656363335,NULL),(1861578327,14857401,1,664472,0,1,1,'D',1,0.514599,15,93835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 54}, \"maximum_statistics\": {\"great\": 137}}',0.187039,157454029,34206,NULL,'2021-01-03 01:12:22',1609636342,NULL),(1853817618,14857401,1,557816,0,1,1,'C',1,0.785714,71,332118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 302}, \"maximum_statistics\": {\"great\": 441}}',9.5862,145492453,167281,NULL,'2019-07-23 21:02:05',1563915725,NULL),(1861202659,14859367,1,929999,1,1,1,'D',1,0.649344,57,83515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 173, \"great\": 446}, \"maximum_statistics\": {\"great\": 914}}',NULL,156911560,209900,NULL,'2020-12-16 14:05:14',1608127514,NULL),(1861237893,14859367,1,1005957,1,1,1,'B',1,0.869726,525,550792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 88, \"great\": 1788, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 2299}}',NULL,156940090,2271527,NULL,'2020-12-17 12:26:18',1608207978,NULL),(1861100852,14859367,1,1251955,1,1,1,'D',1,0.602349,54,60535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 144, \"great\": 266}, \"maximum_statistics\": {\"great\": 596}}',1.39936,156773436,125680,NULL,'2020-12-12 03:01:27',1607742087,NULL),(1862100934,14859367,1,650188,1,1,1,'D',1,0.607855,34,59977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 208, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',1.49942,158191926,190070,NULL,'2021-01-28 04:01:52',1611806512,NULL),(1862178179,14859367,1,1324772,1,1,1,'D',1,0.640545,101,82663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 142, \"great\": 307}, \"maximum_statistics\": {\"great\": 587}}',2.46531,158191867,154072,NULL,'2021-01-28 03:58:09',1611806289,NULL),(1861208367,14859367,1,342711,1,1,1,'C',1,0.724691,112,128786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 256}, \"maximum_statistics\": {\"great\": 405}}',5.54159,156911448,134594,NULL,'2020-12-16 14:00:43',1608127243,NULL),(1861140476,14859367,1,1816320,1,1,1,'D',1,0.698953,60,103155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 75, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',5.86252,156773338,163870,NULL,'2020-12-12 02:56:39',1607741799,NULL),(1861174428,14859367,1,539252,1,1,1,'C',1,0.743269,71,134135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 85, \"great\": 338}, \"maximum_statistics\": {\"great\": 520}}',7.43535,156848725,153766,NULL,'2020-12-14 12:03:50',1607947430,NULL),(1860800985,14859367,1,1632609,1,1,1,'C',1,0.721951,68,231024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 241}, \"maximum_statistics\": {\"great\": 410}}',8.96908,156344723,177970,NULL,'2020-11-28 07:03:52',1606547032,NULL),(1861234186,14859367,1,170188,1,1,1,'C',1,0.772662,60,148095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 93, \"great\": 472}, \"maximum_statistics\": {\"great\": 695}}',9.1729,156849413,213652,NULL,'2020-12-14 12:30:26',1607949026,NULL),(1853843710,14859367,1,1148432,0,1,1,'B',1,0.82872,239,472668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 289}}',10.0833,145449488,204565,NULL,'2019-07-21 06:35:38',1563690938,NULL),(1860839173,14859367,1,1272066,1,1,1,'C',1,0.751693,86,281878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 272}, \"maximum_statistics\": {\"great\": 443}}',11.4196,156344676,151120,NULL,'2020-11-28 07:01:23',1606546883,NULL),(1861035674,14859367,1,2258370,1,1,1,'C',1,0.743646,98,137505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 108, \"great\": 549}, \"maximum_statistics\": {\"great\": 905}}',12.1714,156773563,275848,NULL,'2020-12-12 03:07:40',1607742460,NULL),(1860846824,14859367,1,993540,1,1,1,'C',1,0.774118,83,316308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 275}, \"maximum_statistics\": {\"great\": 425}}',14.1051,156343605,149444,NULL,'2020-11-28 05:56:06',1606542966,NULL),(1862067881,14859367,1,526244,0,1,1,'C',1,0.790646,54,169645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',14.3961,158296501,144082,NULL,'2021-01-31 12:48:57',1612097337,NULL),(1861237479,14859367,1,2590944,1,1,1,'C',1,0.774477,64,156630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 115, \"great\": 614}, \"maximum_statistics\": {\"great\": 909}}',14.9311,156969891,253180,NULL,'2020-12-18 10:49:12',1608288552,NULL),(1853756188,14859367,1,315550,0,1,1,'B',1,0.869048,119,489624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',14.9943,145449607,186277,NULL,'2019-07-21 06:47:44',1563691664,NULL),(1861191202,14859367,1,578495,1,1,1,'B',1,0.81592,115,187183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',15.0642,156848990,235470,NULL,'2020-12-14 12:14:00',1607948040,NULL),(1861119135,14859367,1,949232,1,1,1,'B',1,0.814745,74,172482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',15.0821,156773650,187456,NULL,'2020-12-12 03:11:27',1607742687,NULL),(1860782050,14859367,1,526244,0,1,1,'C',1,0.776169,41,310748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 296}, \"maximum_statistics\": {\"great\": 449}}',16.3522,156318093,151032,NULL,'2020-11-27 12:03:01',1606478581,NULL),(1853860233,14859367,1,453357,0,1,1,'B',1,0.808282,113,188244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 464}, \"maximum_statistics\": {\"great\": 652}}',17.5821,145468828,233132,NULL,'2019-07-22 11:56:28',1563796588,NULL),(1853844114,14859367,1,1148432,0,1,1,'A',1,0.944637,182,355161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',20.6605,145468667,190961,NULL,'2019-07-22 11:44:55',1563795895,NULL),(1861104496,14859367,1,1488231,1,1,1,'B',1,0.826271,126,418659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 472}}',20.6643,156692747,254794,NULL,'2020-12-09 13:47:07',1607521627,NULL),(1872286065,14859367,1,327062,1,1,1,'C',1,0.77518,123,345956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 341}, \"maximum_statistics\": {\"great\": 556}}',20.8784,173465130,274148,NULL,'2022-07-22 06:40:58',1658472058,NULL),(1876398348,14859367,1,4043320,1,1,1,'B',1,0.835886,270,507174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 457}}',22.1483,179507565,274162,NULL,'2023-06-23 07:44:43',1687506283,NULL),(1860801408,14859367,1,1634668,1,1,1,'B',1,0.84345,84,403243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',22.3064,156231128,172842,NULL,'2020-11-24 12:40:00',1606221600,NULL),(1861258445,14859367,1,1745847,1,1,1,'B',1,0.82556,126,210534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 389}, \"maximum_statistics\": {\"great\": 536}}',22.5311,156911610,190888,NULL,'2020-12-16 14:07:27',1608127647,NULL),(1862178194,14859367,1,1324944,1,1,1,'B',1,0.816514,75,181947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',23.0194,158191788,138324,NULL,'2021-01-28 03:53:35',1611806015,NULL),(1860781215,14859367,1,1594139,1,1,1,'B',1,0.811475,121,398378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 389}, \"maximum_statistics\": {\"great\": 549}}',23.8759,156348873,300298,NULL,'2020-11-28 10:46:12',1606560372,NULL),(1861437684,14859367,1,267513,0,1,1,'B',1,0.82489,65,205982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',24.9275,157347316,158090,NULL,'2020-12-30 13:20:17',1609334417,NULL),(1860804911,14859367,1,614095,1,1,1,'B',1,0.869102,148,455039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',26.0399,156262476,293689,NULL,'2020-11-25 14:24:34',1606314274,NULL),(1861203094,14859367,1,42152,1,1,1,'B',1,0.817941,95,182774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 86, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',26.5861,156849322,320344,NULL,'2020-12-14 12:26:57',1607948817,NULL),(1861225282,14859367,1,1258137,1,1,1,'B',1,0.822183,71,189090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 411}, \"maximum_statistics\": {\"great\": 568}}',29.0813,156849203,192114,NULL,'2020-12-14 12:22:47',1607948567,NULL),(1876469882,14859367,1,3802646,1,1,1,'A',1,0.941558,136,733085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',29.898,179754589,224896,NULL,'2023-07-09 09:01:45',1688893305,NULL),(1853860468,14859367,1,453359,0,1,1,'A',1,0.953283,306,347840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 396}}',30.2462,145468711,194557,NULL,'2019-07-22 11:48:30',1563796110,NULL),(1860816005,14859367,1,40709,0,1,1,'B',1,0.826207,81,392266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 511}, \"maximum_statistics\": {\"great\": 725}}',30.6503,156259099,303220,NULL,'2020-11-25 12:07:47',1606306067,NULL),(1859033019,14859367,1,1609185,1,1,1,'B',1,0.897196,117,568320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',30.9404,153515162,231782,NULL,'2020-08-13 07:10:32',1597302632,NULL),(1860798085,14859367,1,882805,0,1,1,'B',1,0.895251,116,563359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 358}}',32.5269,156262639,251966,NULL,'2020-11-25 14:31:08',1606314668,NULL),(1853759065,14859367,1,315551,0,1,1,'B',1,0.897679,180,280056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 474}}',33.3832,145468776,248492,NULL,'2019-07-22 11:53:05',1563796385,NULL),(1860880799,14859367,1,1806548,1,1,1,'B',1,0.864662,105,499280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 399}}',34.8641,156258936,252466,NULL,'2020-11-25 11:59:24',1606305564,NULL),(1872204428,14859367,1,1813796,1,1,1,'B',1,0.826237,119,428751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 612}, \"maximum_statistics\": {\"great\": 869}}',35.8729,173508684,434940,NULL,'2022-07-24 07:31:43',1658647903,NULL),(1853759072,14859367,1,315551,0,1,1,'B',1,0.889241,196,553570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 474}}',37.8154,145469123,317356,NULL,'2019-07-22 12:19:31',1563797971,NULL),(1860919984,14859367,1,1182877,1,1,1,'B',1,0.861111,168,478807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 26, \"great\": 611, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 810}}',42.4314,156593184,527114,NULL,'2020-12-06 08:52:56',1607244776,NULL),(1860795461,14859367,1,106789,1,1,1,'B',1,0.856576,264,512197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 31, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',42.8792,156344933,629960,NULL,'2020-11-28 07:16:18',1606547778,NULL),(1860821567,14859367,1,332904,0,1,1,'B',1,0.862812,179,499097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 681}, \"maximum_statistics\": {\"great\": 882}}',43.5759,156344998,493788,NULL,'2020-11-28 07:20:23',1606548023,NULL),(1861178086,14859367,1,106789,1,1,1,'B',1,0.892857,269,302044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',45.7171,156849090,527154,NULL,'2020-12-14 12:18:24',1607948304,NULL),(1861203983,14859367,1,332904,0,1,1,'A',1,0.906463,264,299196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 882}}',48.1248,156848827,410980,NULL,'2020-12-14 12:07:43',1607947663,NULL),(1876401566,14859367,1,4128665,1,1,1,'A',1,0.921918,242,645690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',48.9192,179507604,461726,NULL,'2023-06-23 07:49:24',1687506564,NULL),(1872214726,14859367,1,1978164,1,1,1,'A',1,0.904255,199,310747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',49.4823,173464843,251074,NULL,'2022-07-22 06:12:06',1658470326,NULL),(1876586677,14859367,1,3802645,1,1,1,'B',1,0.820261,202,433272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',49.9799,179803448,343156,NULL,'2023-07-12 11:33:09',1689161589,NULL),(1864202552,14859367,1,1463190,1,1,1,'B',1,0.811377,119,407777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 55, \"great\": 575}, \"maximum_statistics\": {\"great\": 835}}',50.0297,161488335,442944,NULL,'2021-05-02 07:31:01',1619940661,NULL),(1860816385,14859367,1,41139,0,1,1,'B',1,0.888889,231,579540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',51.1259,156343811,492766,NULL,'2020-11-28 06:05:14',1606543514,NULL),(1876606652,14859367,1,3373485,1,1,1,'B',1,0.876462,222,570981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 684}}',51.8185,179892600,508280,NULL,'2023-07-18 06:18:11',1689661091,NULL),(1872213832,14859367,1,42152,1,1,1,'B',1,0.834926,123,413018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 45, \"great\": 676}, \"maximum_statistics\": {\"great\": 942}}',53.6331,173508790,439724,NULL,'2022-07-24 07:40:19',1658648419,NULL),(1860853283,14859367,1,173812,1,1,1,'A',1,0.921053,259,682545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',54.8769,156318610,296396,NULL,'2020-11-27 12:24:06',1606479846,NULL),(1862104332,14859367,1,1463190,1,1,1,'B',1,0.844311,199,242530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 618}, \"maximum_statistics\": {\"great\": 835}}',57.0405,158296353,383108,NULL,'2021-01-31 12:41:44',1612096904,NULL),(2292839269,14859367,1,2563725,0,1,1,'A',1,0.913915,214,661027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',58.4637,182672628,359348,NULL,'2024-02-05 08:28:06',1707121686,NULL),(1860822145,14859367,1,950287,1,1,1,'A',1,0.971299,262,774657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',61.9671,156318273,318200,NULL,'2020-11-27 12:10:17',1606479017,NULL),(1872287204,14859367,1,106792,0,1,1,'B',1,0.839957,178,467526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 61, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1384}}',62.3436,173465104,797640,NULL,'2022-07-22 06:38:05',1658471885,NULL),(3646456376,14859367,1,4484286,1,1,1,'B',1,0.836528,103,421092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 70, \"great\": 702}, \"maximum_statistics\": {\"great\": 939}}',62.3774,185694519,440326,NULL,'2024-10-08 05:45:40',1728366340,NULL),(1860865292,14859367,1,1035280,1,1,1,'B',1,0.873913,154,514682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 57, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1380}}',65.5696,156383199,815714,NULL,'2020-11-29 12:19:14',1606652354,NULL),(1876470105,14859367,1,3802649,1,1,1,'A',1,0.94598,122,696097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',67.9764,179754628,272170,NULL,'2023-07-09 09:04:30',1688893470,NULL),(1861252020,14859367,1,1035280,1,1,1,'A',1,0.91087,279,307556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 1181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1380}}',74.5819,156911890,721252,NULL,'2020-12-16 14:18:12',1608128292,NULL),(2292858994,14859367,1,2561043,0,1,1,'B',1,0.863451,153,500084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',75.6543,182672701,494280,NULL,'2024-02-05 08:36:13',1707122173,NULL),(1876418608,14859367,1,1978164,1,1,1,'A',1,0.915861,242,687959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',76.1357,179648464,428920,NULL,'2023-07-02 07:52:36',1688284356,NULL),(1853759204,14859367,1,315552,0,1,1,'B',1,0.885468,164,265139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 650}, \"maximum_statistics\": {\"great\": 812}}',76.5734,145468577,342772,NULL,'2019-07-22 11:36:06',1563795366,NULL),(1876534485,14859367,1,160839,0,1,1,'B',1,0.867498,147,490537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 76, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',76.9045,179803767,506730,NULL,'2023-07-12 11:56:46',1689163006,NULL),(3473510611,14859367,1,3980134,1,1,1,'A',1,0.924757,149,643350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',84.5209,185326921,416494,NULL,'2024-09-07 04:20:39',1725682839,NULL),(1876647198,14859367,1,2443644,1,1,1,'A',1,0.944338,185,682138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',85.5381,179907632,348770,NULL,'2023-07-19 05:46:50',1689745610,NULL),(2292845435,14859367,1,2563726,0,1,1,'B',1,0.88535,185,576746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',86.5384,182672651,480366,NULL,'2024-02-05 08:30:37',1707121837,NULL),(1876710971,14859367,1,2612362,1,1,1,'A',1,0.914936,217,638628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 1084, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1252}}',89.6325,180097724,920938,NULL,'2023-07-31 09:04:36',1690794276,NULL),(1876589882,14859367,1,3810435,1,1,1,'A',1,0.908929,167,602098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',94.3997,179770254,352946,NULL,'2023-07-10 09:56:40',1688983000,NULL),(3614104718,14859367,1,267513,1,1,1,'A',1,0.963656,254,809086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',97.8221,185624756,422434,NULL,'2024-10-02 07:00:41',1727852441,NULL),(1876301994,14859367,1,1978165,1,1,1,'B',1,0.88982,275,619806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 776}}',99.0075,179507941,601772,NULL,'2023-06-23 08:28:10',1687508890,NULL),(3619554258,14859367,1,2313751,1,1,1,'A',1,0.946927,396,699617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',100.374,185637827,463988,NULL,'2024-10-03 09:31:20',1727947880,NULL),(1878455938,14859367,1,1227621,1,1,1,'B',1,0.89863,209,619063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 609}, \"maximum_statistics\": {\"great\": 730}}',108.204,182372903,549714,NULL,'2024-01-13 11:46:26',1705146386,NULL),(3473563065,14859367,1,1477612,1,1,1,'A',1,0.966905,385,820587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 559}}',112.164,185327043,528624,NULL,'2024-09-07 04:35:22',1725683722,NULL),(3614125346,14859367,1,387811,0,1,1,'A',1,0.910172,138,603678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 644}, \"maximum_statistics\": {\"great\": 757}}',117.888,185624801,475012,NULL,'2024-10-02 07:09:41',1727852981,NULL),(3473520485,14859367,1,3987115,1,1,1,'A',1,0.913748,188,637291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',121.103,185326949,562628,NULL,'2024-09-07 04:23:25',1725683005,NULL),(3646461898,14859367,1,2607836,1,1,1,'A',1,0.956949,494,786405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',148.017,185694531,632290,NULL,'2024-10-08 05:48:05',1728366485,NULL),(3619573876,14859367,1,2315753,1,1,1,'A',1,0.948198,284,718409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 666}}',154.193,185637886,611744,NULL,'2024-10-03 09:37:59',1727948279,NULL),(3619644531,14859367,1,2443645,1,1,1,'A',1,0.971102,485,812203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 744}}',208.458,185638110,807170,NULL,'2024-10-03 10:01:06',1727949666,NULL),(1874468314,14860473,1,3882955,0,1,1,'B',1,0.872611,44,459575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',11.6892,176659555,57188,NULL,'2023-01-06 16:26:37',1673022397,NULL),(1874444805,14860473,1,2409352,0,1,1,'B',1,0.89644,104,532660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',16.7745,176659408,151440,NULL,'2023-01-06 16:16:38',1673021798,NULL),(1874480549,14860473,1,3889538,0,1,1,'A',1,0.929217,66,592905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 332}}',24.5819,176659720,147808,NULL,'2023-01-06 16:36:39',1673022999,NULL),(1855344245,14868758,1,1827252,0,1,1,'D',1,0.607656,18,119812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 97}, \"maximum_statistics\": {\"great\": 209}}',0.781391,147900417,53176,NULL,'2019-12-29 11:56:14',1577620574,NULL),(1875223817,14868758,1,3739279,1,1,1,'B',1,0.895973,107,554633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 447}}',27.0467,177720747,243774,NULL,'2023-03-07 08:17:46',1678177066,NULL),(3420409055,14878652,1,3929223,1,1,1,'A',1,0.900901,61,735184,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 96, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 680726}',NULL,NULL,0,'2024-08-29 00:29:21','2024-08-29 00:30:17',1724891417,7676),(3420412931,14878652,1,3929223,1,1,1,'A',1,0.954955,104,937645,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 868190}',NULL,NULL,0,'2024-08-29 00:30:31','2024-08-29 00:31:27',1724891487,7676),(1855208109,14878652,1,454644,0,1,1,'D',1,0.532468,13,98969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 16}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.293232,147647947,66576,NULL,'2019-12-13 19:35:55',1576265755,NULL),(1855206723,14878652,1,454643,0,1,1,'C',1,0.708,28,154125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.41513,147664724,79176,NULL,'2019-12-14 18:18:11',1576347491,NULL),(3561591787,14878652,1,4564560,1,1,1,'C',1,0.784153,53,423622,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 132, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 29}, \"total_score_without_mods\": 423622}',4.91545,NULL,0,'2024-09-22 12:26:41','2024-09-22 12:28:35',1727008115,7704),(3547100823,14878652,1,4564560,1,1,1,'B',1,0.863388,38,568914,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 148, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 29}, \"total_score_without_mods\": 568914}',11.9523,NULL,0,'2024-09-20 02:19:17','2024-09-20 02:21:11',1726798871,7705),(3557633477,14878652,1,4564560,1,1,1,'A',1,0.904372,64,670266,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 162, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 29}, \"total_score_without_mods\": 670266}',16.6592,NULL,0,'2024-09-21 19:26:57','2024-09-21 19:28:51',1726946931,7705),(3420402650,14878652,1,3929223,1,1,1,'A',1,0.932432,77,787145,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 99, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 787145}',17.0053,NULL,0,'2024-08-29 00:27:11','2024-08-29 00:28:27',1724891307,7676),(1855430484,14878652,1,454644,0,1,1,'A',1,0.967532,76,769282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.9894,148054511,88197,NULL,'2020-01-07 18:54:35',1578423275,NULL),(3547113459,14878652,1,4564560,1,1,1,'A',1,0.937158,123,789581,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 168, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 29}, \"total_score_without_mods\": 789581}',23.7094,NULL,0,'2024-09-20 02:23:45','2024-09-20 02:25:40',1726799140,7705),(3420471105,14878652,1,3929223,1,1,1,'A',1,0.927928,98,873551,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 101, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 794137}',26.7814,NULL,0,'2024-08-29 00:47:44','2024-08-29 00:48:36',1724892516,7676),(3420464656,14878652,1,3929223,1,1,1,'A',1,0.941441,103,920750,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 837045}',30.3519,NULL,0,'2024-08-29 00:45:48','2024-08-29 00:46:39',1724892399,7676),(3425337557,14878652,1,3929223,1,1,1,'A',1,0.959459,108,979549,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 105, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 890499}',36.4334,NULL,0,'2024-08-29 21:08:56','2024-08-29 21:09:47',1724965787,7676),(3420436653,14878652,1,3929223,1,1,1,'A',1,0.959459,109,980393,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 891266}',37.5162,NULL,0,'2024-08-29 00:37:31','2024-08-29 00:38:22',1724891902,7676),(3425317549,14878652,1,3929223,1,1,1,'A',1,0.963964,108,992620,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 105, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 902382}',38.6974,NULL,0,'2024-08-29 21:04:32','2024-08-29 21:05:23',1724965523,7676),(3425330133,14878652,1,3929223,1,1,1,'A',1,0.968468,98,985521,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 106, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 895928}',39.9161,NULL,0,'2024-08-29 21:07:16','2024-08-29 21:08:07',1724965687,7676),(3425345670,14878652,1,3929223,1,1,1,'A',1,0.977477,98,1012452,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 920411}',43.7308,NULL,0,'2024-08-29 21:10:45','2024-08-29 21:11:36',1724965896,7676),(3420477841,14878652,1,3929223,1,1,1,'S',1,0.981982,111,1049435,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 954032}',46.5103,NULL,0,'2024-08-29 00:49:13','2024-08-29 00:50:39',1724892639,7676),(3425366665,14878652,1,3929223,1,1,1,'S',1,0.990991,111,1078212,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 980193}',49.3504,NULL,0,'2024-08-29 21:15:21','2024-08-29 21:16:12',1724966172,7676),(1857507790,14879957,1,51470,0,1,1,'C',1,0.762681,84,316031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 276}}',10.5245,151196760,106274,NULL,'2020-05-20 05:40:37',1589953237,NULL),(1873494812,14879957,1,201389,0,1,1,'B',1,0.821078,118,397411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 297}, \"maximum_statistics\": {\"great\": 408}}',17.4152,175342119,166696,NULL,'2022-10-28 04:43:22',1666932202,NULL),(1873508853,14879957,1,2333411,0,1,1,'B',1,0.866848,83,241803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 368}}',22.4671,175341993,128740,NULL,'2022-10-28 04:30:08',1666931408,NULL),(1854995131,14879957,1,332753,0,1,1,'A',1,0.932584,186,342805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',39.1705,147255039,130001,NULL,'2019-11-17 17:40:17',1574012417,NULL),(1867149449,14883774,1,944974,1,1,1,'S',1,0.963087,298,855349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',NULL,165803795,372302,NULL,'2021-09-13 23:59:21',1631577561,NULL),(1860722579,14883774,1,944975,1,1,1,'A',1,0.960452,163,838305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 165, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 177}}',NULL,156193588,178575,NULL,'2020-11-23 02:08:24',1606097304,NULL),(1860820654,14883774,1,944975,1,1,1,'S',1,0.960452,177,851792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 177}}',NULL,156273565,187027,NULL,'2020-11-25 21:39:32',1606340372,NULL),(1859548241,14883774,1,944975,1,1,1,'A',1,0.977401,111,784254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',NULL,154250978,144010,NULL,'2020-09-10 15:15:41',1599750941,NULL),(1861786156,14883774,1,1419712,1,1,1,'S',1,0.974576,413,945099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',NULL,157643218,539540,NULL,'2021-01-09 12:51:52',1610196712,NULL),(1862069492,14883774,1,1419921,1,1,1,'S',1,0.97551,245,915560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',NULL,158284157,303389,NULL,'2021-01-31 02:15:54',1612059354,NULL),(1861797196,14883774,1,2567560,1,1,1,'A',1,0.947727,220,817912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',NULL,157746910,189230,NULL,'2021-01-13 02:11:20',1610503880,NULL),(1867348776,14883774,1,45445,0,1,1,'D',1,0.4875,12,54205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',0.082682,166227184,12844,NULL,'2021-09-29 14:38:50',1632926330,NULL),(1859538722,14883774,1,144374,1,1,1,'C',1,0.72549,19,308498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',1.4767,154259249,56205,NULL,'2020-09-10 21:36:02',1599773762,NULL),(1859538709,14883774,1,144374,1,1,1,'A',1,0.941176,32,611224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',12.5915,154245935,60365,NULL,'2020-09-10 11:19:15',1599736755,NULL),(1867914310,14883774,1,2608676,1,1,1,'B',1,0.884,116,619286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',12.6862,166927566,143893,NULL,'2021-10-24 21:40:03',1635111603,NULL),(1867858190,14883774,1,46024,0,1,1,'A',1,0.914894,47,736211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',12.9057,166926872,50662,NULL,'2021-10-24 21:02:32',1635109352,NULL),(1863963918,14883774,1,2908422,1,1,1,'S',1,0.988889,45,982776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',14.1622,160993655,18676,NULL,'2021-04-18 16:39:31',1618763971,NULL),(1877303338,14883774,1,3405635,1,1,1,'A',1,0.921739,109,685907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',15.3403,180868423,75306,NULL,'2023-09-20 17:59:16',1695232756,NULL),(1859613552,14883774,1,91482,1,1,1,'A',1,0.920455,114,633593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',17.1724,154249048,147281,NULL,'2020-09-10 13:54:25',1599746065,NULL),(1861406705,14883774,1,1071273,1,1,1,'S',1,0.982456,57,873192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',17.3723,157189709,56958,NULL,'2020-12-25 07:30:22',1608881422,NULL),(1861835509,14883774,1,663818,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',18.3965,157946231,45366,NULL,'2021-01-19 23:16:32',1611098192,NULL),(1864099860,14883774,1,2398269,1,1,1,'S',1,0.990196,51,986810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',19.1383,161136629,22786,NULL,'2021-04-22 16:28:57',1619108937,NULL),(1860904508,14883774,1,2675300,1,1,1,'S',1,0.977012,87,804274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',19.4286,156304598,72071,NULL,'2020-11-26 23:17:31',1606432651,NULL),(1860792332,14883774,1,2536362,1,1,1,'A',1,0.936364,110,750534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',19.5872,156272992,256690,NULL,'2020-11-25 21:12:48',1606338768,NULL),(1860686752,14883774,1,1137680,1,1,1,'S',1,0.962766,94,804194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',19.6471,156167985,61675,NULL,'2020-11-22 05:12:06',1606021926,NULL),(1864058992,14883774,1,1451822,0,1,1,'S',1,0.965116,43,899419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',19.734,161136664,17585,NULL,'2021-04-22 16:29:55',1619108995,NULL),(1860739766,14883774,1,1989137,1,1,1,'B',1,0.865591,52,535530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',19.7783,156132745,43398,NULL,'2020-11-21 01:16:34',1605921394,NULL),(1860904523,14883774,1,2675300,1,1,1,'S',1,0.971264,87,842984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',19.8052,156304631,74497,NULL,'2020-11-26 23:19:24',1606432764,NULL),(1860911053,14883774,1,553247,1,1,1,'S',1,0.987805,82,934534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',19.83,156512051,263540,NULL,'2020-12-04 00:18:01',1607041081,NULL),(1867170768,14883774,1,1375399,1,1,1,'SH',1,0.97619,63,1059835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',19.8959,165724257,32950,NULL,'2021-09-11 02:43:24',1631328204,NULL),(1867255293,14883774,1,58665,1,1,1,'S',1,0.987952,83,901460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',20.4563,166094531,297770,NULL,'2021-09-24 17:22:27',1632504147,NULL),(1861020735,14883774,1,2067194,1,1,1,'B',1,0.864807,88,560102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',20.5299,156485292,152517,NULL,'2020-12-03 02:19:03',1606961943,NULL),(1860685453,14883774,1,2267326,1,1,1,'S',1,0.973684,76,808948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',21.2894,156193737,43480,NULL,'2020-11-23 02:15:46',1606097746,NULL),(1860762423,14883774,1,2637404,1,1,1,'S',1,0.991379,58,988179,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',21.801,156168212,28842,NULL,'2020-11-22 05:23:42',1606022622,NULL),(1867095786,14883774,1,46024,0,1,1,'S',1,0.989362,47,979343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',21.8272,165724218,55390,NULL,'2021-09-11 02:41:36',1631328096,NULL),(1859569855,14883774,1,1503073,1,1,1,'S',1,0.988764,89,870781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',21.8533,154246926,64969,NULL,'2020-09-10 12:15:37',1599740137,NULL),(1860792343,14883774,1,2536362,1,1,1,'S',1,0.954545,110,797438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',22.2076,156273217,262530,NULL,'2020-11-25 21:22:15',1606339335,NULL),(1860702538,14883774,1,144374,1,1,1,'X',1,1,51,875615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',22.7229,156165866,81640,NULL,'2020-11-22 03:25:18',1606015518,NULL),(1859701252,14883774,1,1989138,1,1,1,'S',1,0.98,50,820522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 50}}',22.8557,154515091,36410,NULL,'2020-09-20 21:48:15',1600638495,NULL),(1859629626,14883774,1,2329916,1,1,1,'S',1,0.963415,82,850329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',23.0908,154543384,54322,NULL,'2020-09-22 02:51:41',1600743101,NULL),(1860923172,14883774,1,1922439,1,1,1,'A',1,0.925234,104,710094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',23.3035,156485322,59268,NULL,'2020-12-03 02:20:55',1606962055,NULL),(1860689310,14883774,1,1149619,0,1,1,'S',1,0.978571,70,665987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',23.4208,156132782,39570,NULL,'2020-11-21 01:18:41',1605921521,NULL),(1860781831,14883774,1,91482,1,1,1,'S',1,0.954545,132,799410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 132}}',23.7949,156303179,178440,NULL,'2020-11-26 21:51:50',1606427510,NULL),(1861364009,14883774,1,2489551,1,1,1,'S',1,0.979592,49,804796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',24.2694,157179471,61734,NULL,'2020-12-24 21:27:28',1608845248,NULL),(1861326256,14883774,1,2664007,1,1,1,'S',1,0.96,175,867918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 175}}',24.3231,157182287,251480,NULL,'2020-12-24 23:38:37',1608853117,NULL),(1859748907,14883774,1,2409617,1,1,1,'S',1,0.978261,69,801173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 69}}',24.3469,154624449,73086,NULL,'2020-09-24 22:12:39',1600985559,NULL),(1860049475,14883774,1,2484844,0,1,1,'S',1,0.973214,56,793300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',24.3493,155127918,46836,NULL,'2020-10-13 22:41:13',1602628873,NULL),(1861895297,14883774,1,1892117,1,1,1,'X',1,1,58,883117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',24.5567,157946264,40160,NULL,'2021-01-19 23:18:21',1611098301,NULL),(1859502487,14883774,1,1593190,1,1,1,'S',1,0.95098,102,810569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',25.0165,154283299,89544,NULL,'2020-09-11 19:40:14',1599853214,NULL),(1860698654,14883774,1,2521085,1,1,1,'S',1,0.971429,175,882929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',25.3228,156168327,212895,NULL,'2020-11-22 05:29:35',1606022975,NULL),(1860709950,14883774,1,2409617,1,1,1,'S',1,0.971014,69,836363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 69}}',25.323,156190069,75638,NULL,'2020-11-22 22:29:19',1606084159,NULL),(1860947332,14883774,1,2564363,1,1,1,'S',1,0.96748,123,917835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 123}}',25.6886,156548409,111109,NULL,'2020-12-05 01:20:34',1607131234,NULL),(1877301908,14883774,1,3401350,1,1,1,'A',1,0.93609,123,730950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',25.6929,180868453,99438,NULL,'2023-09-20 18:00:54',1695232854,NULL),(1860673208,14883774,1,1099326,1,1,1,'A',1,0.962222,145,869543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 209, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 225}}',25.9318,156194034,386045,NULL,'2020-11-23 02:32:13',1606098733,NULL),(1860663813,14883774,1,247083,1,1,1,'S',1,0.984615,65,966630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',25.957,156161973,37483,NULL,'2020-11-21 23:52:54',1606002774,NULL),(1877369910,14883774,1,2767032,1,1,1,'S',1,0.992754,69,876140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',26.1341,180868319,67698,NULL,'2023-09-20 17:52:23',1695232343,NULL),(1860898497,14883774,1,2608676,1,1,1,'S',1,0.98,125,912408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',26.3329,156304742,171485,NULL,'2020-11-26 23:26:28',1606433188,NULL),(1860726721,14883774,1,1244555,1,1,1,'A',1,0.974576,113,884435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',26.4832,156194239,145710,NULL,'2020-11-23 02:42:02',1606099322,NULL),(1867210158,14883774,1,2681460,1,1,1,'S',1,0.993671,79,945462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',26.4935,166094631,41705,NULL,'2021-09-24 17:25:50',1632504350,NULL),(1864871904,14883774,1,2856564,1,1,1,'S',1,0.985294,102,919031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',26.8211,162286299,67190,NULL,'2021-05-24 15:16:12',1621869372,NULL),(1861569324,14883774,1,2460612,1,1,1,'S',1,0.972603,73,898127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',26.941,157421969,52460,NULL,'2021-01-02 00:29:47',1609547387,NULL),(1860689330,14883774,1,1149619,1,1,1,'S',1,0.992857,70,770183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',27.1206,156140873,41625,NULL,'2020-11-21 09:11:19',1605949879,NULL),(1861636821,14883774,1,2403588,1,1,1,'S',1,0.963504,137,907538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',27.7532,157427622,111803,NULL,'2021-01-02 05:36:28',1609565788,NULL),(1861305239,14883774,1,2157848,1,1,1,'X',1,1,60,892758,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',28.1559,157178900,44284,NULL,'2020-12-24 21:04:30',1608843870,NULL),(1867177436,14883774,1,2646798,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',28.5094,165744413,47060,NULL,'2021-09-11 18:16:19',1631384179,NULL),(1864875089,14883774,1,2986559,1,1,1,'A',1,0.907186,158,702025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',28.6389,162287094,166065,NULL,'2021-05-24 15:39:31',1621870771,NULL),(1860821991,14883774,1,1244555,1,1,1,'S',1,0.983051,118,906553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 118}}',28.9253,156302868,146295,NULL,'2020-11-26 21:37:04',1606426624,NULL),(1860731793,14883774,1,1973369,1,1,1,'S',1,0.975,120,865143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 120}}',29.0078,156166028,118494,NULL,'2020-11-22 03:32:19',1606015939,NULL),(1861876787,14883774,1,2642014,1,1,1,'S',1,0.982759,116,948400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 116}}',29.2951,157910457,109077,NULL,'2021-01-18 18:08:37',1610993317,NULL),(1877330915,14883774,1,1072455,1,1,1,'X',1,1,51,933295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',29.6482,180846366,55679,NULL,'2023-09-19 02:17:52',1695089872,NULL),(1867177435,14883774,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',29.6609,165724590,115692,NULL,'2021-09-11 02:58:04',1631329084,NULL),(1867106017,14883774,1,2727300,1,1,1,'S',1,0.989796,147,972370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',29.7135,165744329,157575,NULL,'2021-09-11 18:12:35',1631383955,NULL),(1860858721,14883774,1,2492626,1,1,1,'A',1,0.970199,112,836828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',30.0641,156391713,119144,NULL,'2020-11-29 18:10:15',1606673415,NULL),(1861904386,14883774,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.3998,157911265,46376,NULL,'2021-01-18 18:38:12',1610995092,NULL),(1867159449,14883774,1,279827,1,1,1,'X',1,1,104,924053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',30.7003,165724311,85020,NULL,'2021-09-11 02:45:39',1631328339,NULL),(1867102486,14883774,1,2108765,1,1,1,'X',1,1,87,1000959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',30.7692,165808938,63850,NULL,'2021-09-14 04:39:28',1631594368,NULL),(1859528444,14883774,1,1451821,1,1,1,'S',1,0.984848,66,918627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',30.8044,154248233,35800,NULL,'2020-09-10 13:17:05',1599743825,NULL),(1862269481,14883774,1,414132,1,1,1,'S',1,0.988038,209,922045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 209}}',30.8344,158382307,253350,NULL,'2021-02-03 00:43:19',1612312999,NULL),(1861019951,14883774,1,2063989,1,1,1,'A',1,0.910714,224,729930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',30.9411,156459963,234016,NULL,'2020-12-02 04:39:42',1606883982,NULL),(1863960527,14883774,1,2398251,1,1,1,'S',1,0.973958,96,889413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',31.3665,160993946,66410,NULL,'2021-04-18 16:49:58',1618764598,NULL),(1860847008,14883774,1,2351272,1,1,1,'S',1,0.952675,243,872406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',31.3738,156303000,226061,NULL,'2020-11-26 21:42:52',1606426972,NULL),(1872968741,14883774,1,2258371,1,1,1,'S',1,0.968531,286,891050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',32.1115,174554287,353755,NULL,'2022-09-16 02:39:51',1663295991,NULL),(1862229942,14883774,1,1220231,1,1,1,'S',1,0.98995,199,945918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',32.3848,158448085,312530,NULL,'2021-02-05 02:17:45',1612491465,NULL),(1860774276,14883774,1,2353457,1,1,1,'S',1,0.989097,321,944213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',32.4401,156162177,320010,NULL,'2020-11-22 00:03:31',1606003411,NULL),(1861575475,14883774,1,2580854,1,1,1,'S',1,0.970395,152,880392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',32.5124,157427082,149134,NULL,'2021-01-02 05:08:21',1609564101,NULL),(1877366146,14883774,1,2754275,1,1,1,'A',1,0.95,98,800673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 91, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',32.5914,180868343,108780,NULL,'2023-09-20 17:53:35',1695232415,NULL),(1867105400,14883774,1,3130928,1,1,1,'S',1,0.96124,129,858493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',33.0557,165744654,83376,NULL,'2021-09-11 18:26:52',1631384812,NULL),(1861006440,14883774,1,2267325,1,1,1,'S',1,0.961207,116,828819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',33.4038,156485662,87870,NULL,'2020-12-03 02:39:10',1606963150,NULL),(1877464592,14883774,1,4179902,1,1,1,'S',1,0.989691,194,929790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',33.6227,181107768,188252,NULL,'2023-10-08 04:40:26',1696740026,NULL),(1862148680,14883774,1,2427884,1,1,1,'S',1,0.981595,163,842032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',33.7218,158284660,154752,NULL,'2021-01-31 02:37:49',1612060669,NULL),(1861332034,14883774,1,2666890,1,1,1,'A',1,0.931122,196,783308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 196}}',33.8078,157128288,152298,NULL,'2020-12-23 04:57:50',1608699470,NULL),(1860951553,14883774,1,2565324,1,1,1,'S',1,0.974359,78,892115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',33.8277,156512602,43760,NULL,'2020-12-04 00:52:14',1607043134,NULL),(1860923183,14883774,1,1922439,1,1,1,'A',1,0.948598,105,809350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',34.2249,156485373,62216,NULL,'2020-12-03 02:24:04',1606962244,NULL),(1861006430,14883774,1,2267325,1,1,1,'A',1,0.974138,61,760878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',34.5451,156485637,62040,NULL,'2020-12-03 02:37:40',1606963060,NULL),(1861417387,14883774,1,2625143,1,1,1,'A',1,0.920984,386,753418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',34.6804,157027305,349016,NULL,'2020-12-20 01:24:01',1608427441,NULL),(1867095314,14883774,1,45445,1,1,1,'S',1,0.98125,80,911887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',35.3122,165724142,53195,NULL,'2021-09-11 02:38:43',1631327923,NULL),(1860678877,14883774,1,1892115,1,1,1,'A',1,0.958333,95,851734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',35.4553,156165715,78234,NULL,'2020-11-22 03:17:55',1606015075,NULL),(1877174403,14883774,1,3322595,1,1,1,'S',1,0.969298,114,847529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',35.5316,180748277,111410,NULL,'2023-09-12 13:35:35',1694525735,NULL),(1860907961,14883774,1,1153285,1,1,1,'X',1,1,93,869542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',35.7442,156485750,68530,NULL,'2020-12-03 02:43:20',1606963400,NULL),(1860689370,14883774,1,1149619,0,1,1,'A',1,0.942857,70,708206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',36.216,156140905,39748,NULL,'2020-11-21 09:13:18',1605949998,NULL),(1860839694,14883774,1,719158,1,1,1,'A',1,0.962151,181,828446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 233, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 251}}',36.2167,156307319,227405,NULL,'2020-11-27 01:53:57',1606442037,NULL),(1860920820,14883774,1,2315574,1,1,1,'S',1,0.971429,175,911005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',36.4823,156541634,204313,NULL,'2020-12-04 20:34:03',1607114043,NULL),(1861968656,14883774,1,664387,1,1,1,'B',1,0.893617,94,637696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',36.625,157996792,87057,NULL,'2021-01-21 17:57:10',1611251830,NULL),(1860744893,14883774,1,2555931,1,1,1,'S',1,0.953368,386,879773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 386}}',36.7223,156131961,374085,NULL,'2020-11-21 00:33:13',1605918793,NULL),(1867284516,14883774,1,894423,1,1,1,'S',1,0.997717,219,1014720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',36.7502,166095387,265660,NULL,'2021-09-24 17:54:08',1632506048,NULL),(1863865980,14883774,1,2721137,1,1,1,'A',1,0.948864,88,750401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',37.1733,161026932,72852,NULL,'2021-04-19 15:30:45',1618846245,NULL),(1861312092,14883774,1,545651,1,1,1,'S',1,0.995238,315,910840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 315}}',37.1996,157182633,453114,NULL,'2020-12-24 23:58:17',1608854297,NULL),(1861352712,14883774,1,2573556,1,1,1,'S',1,0.976829,410,887337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 391, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 410}}',37.2229,157018927,413026,NULL,'2020-12-19 19:36:12',1608406572,NULL),(1861347596,14883774,1,144286,1,1,1,'S',1,0.957143,105,801321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',37.815,157154526,113287,NULL,'2020-12-24 01:31:24',1608773484,NULL),(1867254020,14883774,1,2024293,1,1,1,'S',1,0.986239,327,991546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',37.9614,166094429,296000,NULL,'2021-09-24 17:18:59',1632503939,NULL),(1861168133,14883774,1,1420178,1,1,1,'S',1,0.972554,419,839878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 419}}',38.1573,156895014,461062,NULL,'2020-12-15 23:05:19',1608073519,NULL),(1863325382,14883774,1,2768603,1,1,1,'S',1,0.973913,115,936428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',38.2305,160062618,108397,NULL,'2021-03-24 21:49:00',1616622540,NULL),(1877321065,14883774,1,32516,1,1,1,'S',1,0.994764,191,868608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',38.2505,180897019,258082,NULL,'2023-09-22 20:11:43',1695413503,NULL),(1861614844,14883774,1,2707923,1,1,1,'S',1,0.990775,271,1015809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 271}}',38.3056,157427017,364440,NULL,'2021-01-02 05:03:52',1609563832,NULL),(1860968808,14883774,1,2492626,1,1,1,'S',1,0.996689,151,981666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',38.4136,156584498,156020,NULL,'2020-12-06 01:40:26',1607218826,NULL),(1862057870,14883774,1,2768636,1,1,1,'S',1,0.95625,160,858509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 160}}',38.5062,158156653,197236,NULL,'2021-01-26 23:22:37',1611703357,NULL),(1863852835,14883774,1,2856192,1,1,1,'S',1,0.996774,310,980338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',38.5768,160993876,295450,NULL,'2021-04-18 16:47:45',1618764465,NULL),(1860936100,14883774,1,2551699,1,1,1,'S',1,0.962121,132,884020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',38.847,156548214,134059,NULL,'2020-12-05 01:10:07',1607130607,NULL),(1861807923,14883774,1,247029,1,1,1,'S',1,0.96789,109,919534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',39.0063,157890117,87626,NULL,'2021-01-18 00:44:31',1610930671,NULL),(1877366155,14883774,1,2754275,1,1,1,'A',1,0.955,97,856645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',39.022,180868550,110208,NULL,'2023-09-20 18:06:57',1695233217,NULL),(1861434743,14883774,1,545651,1,1,1,'S',1,0.993651,315,960042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 315}}',39.0369,157206599,460800,NULL,'2020-12-25 20:24:01',1608927841,NULL),(1860999935,14883774,1,1892115,1,1,1,'S',1,0.984375,96,878284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',39.1475,156515626,80170,NULL,'2020-12-04 03:15:05',1607051705,NULL),(1860719270,14883774,1,2417254,1,1,1,'S',1,0.987421,318,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 318}}',39.202,156161547,303546,NULL,'2020-11-21 23:27:46',1606001266,NULL),(1867064369,14883774,1,2664008,1,1,1,'A',1,0.923759,187,707445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 245, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',39.4136,165852284,319242,NULL,'2021-09-15 19:27:35',1631734055,NULL),(1877531194,14883774,1,4216473,1,1,1,'S',1,0.997207,179,961134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',39.5934,181114806,233894,NULL,'2023-10-08 14:53:08',1696776788,NULL),(1860844124,14883774,1,1503072,1,1,1,'A',1,0.966867,140,850312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',40.5133,156371217,138669,NULL,'2020-11-29 02:09:35',1606615775,NULL),(1867177325,14883774,1,2643317,1,1,1,'S',1,0.979167,168,896469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',41.1047,165744238,272367,NULL,'2021-09-11 18:08:33',1631383713,NULL),(1861485896,14883774,1,2485690,1,1,1,'A',1,0.929032,143,666176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',41.533,157334501,225017,NULL,'2020-12-30 01:47:35',1609292855,NULL),(1861363293,14883774,1,2489206,1,1,1,'S',1,0.986957,230,864521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 230}}',41.5939,157082427,230034,NULL,'2020-12-21 18:30:52',1608575452,NULL),(1867070325,14883774,1,2061598,1,1,1,'S',1,0.983025,324,939642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 324}}',42.1327,165723413,572400,NULL,'2021-09-11 02:03:37',1631325817,NULL),(1877347300,14883774,1,3516906,1,1,1,'S',1,0.994983,299,942242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',42.5663,180846426,353730,NULL,'2023-09-19 02:26:51',1695090411,NULL),(1867076619,14883774,1,2497726,1,1,1,'S',1,0.994163,257,1001663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',42.6303,165724687,233510,NULL,'2021-09-11 03:03:14',1631329394,NULL),(1861800601,14883774,1,2731511,1,1,1,'S',1,0.980603,232,956849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',42.7172,157643032,225388,NULL,'2021-01-09 12:44:09',1610196249,NULL),(1861520451,14883774,1,1051233,1,1,1,'S',1,0.989051,137,929824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',42.7611,157334004,104986,NULL,'2020-12-30 01:21:10',1609291270,NULL),(1860898244,14883774,1,2608732,1,1,1,'S',1,0.956573,426,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',42.8178,156304286,418256,NULL,'2020-11-26 22:57:06',1606431426,NULL),(1862631118,14883774,1,1289156,1,1,1,'S',1,0.987261,314,940109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 314}}',42.8305,159068421,323705,NULL,'2021-02-23 04:12:08',1614053528,NULL),(1861363305,14883774,1,2489206,1,1,1,'S',1,0.978261,230,895461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 230}}',42.8839,157091642,236875,NULL,'2020-12-22 01:17:21',1608599841,NULL),(1861451260,14883774,1,2666890,1,1,1,'S',1,0.971939,196,887360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',42.9475,157390867,159362,NULL,'2020-12-31 22:32:18',1609453938,NULL),(1862154727,14883774,1,2437089,1,1,1,'S',1,0.950943,265,905076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 265}}',43.1588,158284441,321391,NULL,'2021-01-31 02:28:27',1612060107,NULL),(1860844110,14883774,1,1503072,1,1,1,'S',1,0.987952,166,906365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',43.6535,156371181,161980,NULL,'2020-11-29 02:07:08',1606615628,NULL),(1871469463,14883774,1,2036901,1,1,1,'S',1,0.97551,245,924843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 245}}',43.7289,172372802,349648,NULL,'2022-06-04 00:41:59',1654303319,NULL),(1861611510,14883774,1,2377856,1,1,1,'S',1,0.960227,352,844430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 324, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 352}}',43.7486,157576704,371176,NULL,'2021-01-07 06:20:35',1610000435,NULL),(1860792816,14883774,1,2413800,1,1,1,'S',1,0.969565,115,826774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',43.8583,156307258,91130,NULL,'2020-11-27 01:49:18',1606441758,NULL),(1861573832,14883774,1,2067194,1,1,1,'S',1,0.967811,233,853866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',43.9345,157426892,243510,NULL,'2021-01-02 04:56:28',1609563388,NULL),(1861342499,14883774,1,2565325,1,1,1,'S',1,0.97,100,877758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',43.95,157049551,63980,NULL,'2020-12-20 18:06:33',1608487593,NULL),(1861487551,14883774,1,719158,1,1,1,'S',1,0.99004,251,957390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 251}}',44.118,157391411,268860,NULL,'2020-12-31 22:57:33',1609455453,NULL),(1861479749,14883774,1,2063989,1,1,1,'S',1,0.953125,224,880354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',44.2399,157391499,254392,NULL,'2020-12-31 23:01:12',1609455672,NULL),(1861283854,14883774,1,2415315,1,1,1,'S',1,0.962547,267,859431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',44.285,156894693,271050,NULL,'2020-12-15 22:47:47',1608072467,NULL),(1862292911,14883774,1,2460611,1,1,1,'S',1,0.983607,122,892154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',44.299,158447886,111452,NULL,'2021-02-05 02:09:04',1612490944,NULL),(1861597874,14883774,1,2699283,1,1,1,'S',1,0.984848,264,886730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',44.3923,157546494,356174,NULL,'2021-01-06 06:03:01',1609912981,NULL),(1862112506,14883774,1,1796419,1,1,1,'A',1,0.955882,151,725152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',44.4756,158255130,203291,NULL,'2021-01-30 04:46:42',1611982002,NULL),(1861918347,14883774,1,2731511,1,1,1,'S',1,0.987069,232,977512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',44.5054,157861282,228164,NULL,'2021-01-17 02:13:42',1610849622,NULL),(1867169070,14883774,1,1367293,1,1,1,'A',1,0.932624,141,779080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',44.5095,165745322,103230,NULL,'2021-09-11 18:54:58',1631386498,NULL),(1861660956,14883774,1,2544236,1,1,1,'S',1,0.991259,286,936128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',44.6913,157427146,245624,NULL,'2021-01-02 05:11:48',1609564308,NULL),(1877303098,14883774,1,3965675,1,1,1,'S',1,0.994595,185,996310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 185}}',45.1053,180897365,184957,NULL,'2023-09-22 20:40:46',1695415246,NULL),(1864900528,14883774,1,2768605,1,1,1,'S',1,0.982143,140,907180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',45.1522,162504800,137040,NULL,'2021-05-30 19:04:01',1622401441,NULL),(1865414171,14883774,1,2893007,1,1,1,'S',1,0.978333,300,950333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',45.3997,163306455,338311,NULL,'2021-06-24 21:28:56',1624570136,NULL),(1860739776,14883774,1,1989137,1,1,1,'S',1,0.978495,93,871644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',45.4131,156165903,72040,NULL,'2020-11-22 03:26:56',1606015616,NULL),(1877291450,14883774,1,1989137,1,1,1,'S',1,0.978495,93,871194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',45.4131,180710717,71950,NULL,'2023-09-10 01:50:52',1694310652,NULL),(1861015473,14883774,1,2403527,1,1,1,'S',1,0.960699,229,847677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',45.6096,156584852,236042,NULL,'2020-12-06 02:01:31',1607220091,NULL),(1864871821,14883774,1,2856563,1,1,1,'S',1,0.983871,155,914983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',45.6681,162286344,124390,NULL,'2021-05-24 15:18:00',1621869480,NULL),(1861196446,14883774,1,908846,1,1,1,'A',1,0.968661,249,814537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 351}}',46.0878,156894922,342507,NULL,'2020-12-15 23:00:42',1608073242,NULL),(1862122668,14883774,1,2518846,1,1,1,'S',1,0.964744,156,818962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',46.0958,158277917,114882,NULL,'2021-01-30 21:12:45',1612041165,NULL),(1874241688,14883774,1,1776103,1,1,1,'A',1,0.943965,232,823726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',46.1746,176383010,219712,NULL,'2022-12-23 03:22:02',1671765722,NULL),(1861029673,14883774,1,2659466,1,1,1,'A',1,0.961358,403,825239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 397, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 427}}',46.4111,156551310,493424,NULL,'2020-12-05 03:32:57',1607139177,NULL),(1862590896,14883774,1,2493913,1,1,1,'A',1,0.932,272,681836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 332, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 375}}',46.8045,159068669,315786,NULL,'2021-02-23 04:23:57',1614054237,NULL),(1862231860,14883774,1,2644285,1,1,1,'S',1,0.96988,166,886472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',46.9875,158550438,185442,NULL,'2021-02-08 01:16:54',1612747014,NULL),(1867169056,14883774,1,1367258,1,1,1,'S',1,0.986239,109,976600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',47.0195,165724093,68328,NULL,'2021-09-11 02:36:47',1631327807,NULL),(1861489905,14883774,1,2686030,1,1,1,'S',1,0.970899,378,903435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',47.1226,157391049,407622,NULL,'2020-12-31 22:40:37',1609454437,NULL),(1863533260,14883774,1,2489600,1,1,1,'S',1,0.957143,105,774496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',47.3224,160454547,103124,NULL,'2021-04-03 23:13:35',1617491615,NULL),(1861199011,14883774,1,1205931,0,1,1,'A',1,0.932432,111,751654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',47.345,156955377,120828,NULL,'2020-12-17 22:09:30',1608242970,NULL),(1877328970,14883774,1,4144025,1,1,1,'S',1,0.968468,222,841479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',47.377,180885428,205553,NULL,'2023-09-22 00:50:27',1695343827,NULL),(1861304883,14883774,1,2157847,1,1,1,'X',1,1,96,923447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',47.5266,157178985,81260,NULL,'2020-12-24 21:07:38',1608844058,NULL),(1862642637,14883774,1,413545,1,1,1,'A',1,0.948578,457,814685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',47.6138,159068491,510070,NULL,'2021-02-23 04:16:07',1614053767,NULL),(1861577915,14883774,1,664387,1,1,1,'S',1,0.968085,94,768805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',47.8648,157486136,92416,NULL,'2021-01-04 03:33:35',1609731215,NULL),(1861631429,14883774,1,1066257,1,1,1,'S',1,0.992754,276,928955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 276}}',47.9313,157426791,299685,NULL,'2021-01-02 04:49:50',1609562990,NULL),(1861314902,14883774,1,1973368,1,1,1,'A',1,0.965278,103,764651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',48.4863,157183523,167188,NULL,'2020-12-25 00:52:43',1608857563,NULL),(1877301980,14883774,1,3401350,1,1,1,'S',1,0.977444,133,916711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',48.5567,180868523,115280,NULL,'2023-09-20 18:04:59',1695233099,NULL),(1877265261,14883774,1,2461135,1,1,1,'A',1,0.94186,166,713477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 349, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 387}}',48.888,180711050,339203,NULL,'2023-09-10 02:19:43',1694312383,NULL);
INSERT INTO `scores` VALUES (1861377209,14883774,1,2686710,1,1,1,'S',1,0.976015,271,839761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 258, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 271}}',49.1837,157026868,451778,NULL,'2020-12-20 00:59:44',1608425984,NULL),(1863120532,14883774,1,2405565,1,1,1,'S',1,0.964103,390,817915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',49.3123,159777500,355006,NULL,'2021-03-16 20:31:03',1615926663,NULL),(1862018818,14883774,1,2532640,1,1,1,'S',1,0.969613,181,924760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',49.748,158156466,156785,NULL,'2021-01-26 23:10:53',1611702653,NULL),(1877490675,14883774,1,3808308,1,1,1,'S',1,0.972222,396,933715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',49.7898,181132563,408062,NULL,'2023-10-09 22:33:14',1696890794,NULL),(1877344452,14883774,1,4162701,1,1,1,'S',1,0.996644,149,1004131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',49.8284,180897117,134646,NULL,'2023-09-22 20:19:06',1695413946,NULL),(1862212662,14883774,1,2627503,1,1,1,'S',1,0.972727,275,866645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',49.8765,158550843,265168,NULL,'2021-02-08 01:38:21',1612748301,NULL),(1861657777,14883774,1,2727302,1,1,1,'S',1,0.997925,241,954056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 241}}',49.9221,157426845,284620,NULL,'2021-01-02 04:53:19',1609563199,NULL),(1861326384,14883774,1,1451823,1,1,1,'S',1,0.957944,107,848538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',49.9919,157183656,73090,NULL,'2020-12-25 01:01:16',1608858076,NULL),(1862189374,14883774,1,2485690,1,1,1,'A',1,0.930645,310,814465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 267, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',50.2243,158448368,342370,NULL,'2021-02-05 02:32:02',1612492322,NULL),(3640632759,14883774,1,4508337,1,1,1,'A',1,0.958667,204,785960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 348, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 375}}',50.4085,185682294,391658,NULL,'2024-10-06 23:29:33',1728257373,NULL),(1860898255,14883774,1,2608732,1,1,1,'S',1,0.960094,426,886592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',50.5177,156304338,435598,NULL,'2020-11-26 23:01:16',1606431676,NULL),(1862287063,14883774,1,2118441,1,1,1,'S',1,0.974916,299,887108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',50.5948,158550485,290051,NULL,'2021-02-08 01:19:24',1612747164,NULL),(1877426857,14883774,1,4220125,1,1,1,'S',1,0.972093,430,919517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',50.5955,180897283,448491,NULL,'2023-09-22 20:33:15',1695414795,NULL),(1861378083,14883774,1,2590956,1,1,1,'S',1,0.963147,502,852891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 465, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 502}}',50.7057,157179250,627840,NULL,'2020-12-24 21:19:02',1608844742,NULL),(1861029033,14883774,1,2653374,1,1,1,'S',1,0.972222,216,868862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',50.8169,156588781,227080,NULL,'2020-12-06 05:17:55',1607231875,NULL),(1862250668,14883774,1,2752558,1,1,1,'S',1,0.951613,403,775445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 364, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 403}}',51.1207,158480389,525020,NULL,'2021-02-06 00:43:50',1612572230,NULL),(1877347545,14883774,1,1158424,1,1,1,'S',1,0.966942,121,821467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',51.4992,180932829,103280,NULL,'2023-09-25 01:37:41',1695605861,NULL),(1877312917,14883774,1,3855512,1,1,1,'S',1,0.976905,433,891357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',51.5774,180846477,412860,NULL,'2023-09-19 02:33:56',1695090836,NULL),(1860996209,14883774,1,2245852,1,1,1,'A',1,0.953668,255,835404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',51.7639,156548320,267728,NULL,'2020-12-05 01:15:57',1607130957,NULL),(1867095330,14883774,1,45446,1,1,1,'S',1,0.969697,99,926291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',51.7731,165724125,74782,NULL,'2021-09-11 02:37:53',1631327873,NULL),(1861621368,14883774,1,2626319,1,1,1,'S',1,0.972222,288,880670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288}}',52.3155,157427318,273002,NULL,'2021-01-02 05:21:52',1609564912,NULL),(1861613254,14883774,1,2153941,1,1,1,'S',1,0.95302,298,880054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',52.9583,157485620,249240,NULL,'2021-01-04 03:03:41',1609729421,NULL),(1867072361,14883774,1,2675979,1,1,1,'S',1,0.997396,384,949665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 384}}',53.0372,165723585,420770,NULL,'2021-09-11 02:12:48',1631326368,NULL),(1861032586,14883774,1,2687312,1,1,1,'A',1,0.968182,413,893915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',53.1843,156552129,379828,NULL,'2020-12-05 04:11:57',1607141517,NULL),(1877346207,14883774,1,1149925,1,1,1,'S',1,0.950617,162,802409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',53.3796,180932838,150470,NULL,'2023-09-25 01:39:12',1695605952,NULL),(1861358076,14883774,1,1807480,1,1,1,'S',1,0.977186,263,909560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 263}}',53.4387,157128259,338729,NULL,'2020-12-23 04:56:13',1608699373,NULL),(1861477650,14883774,1,2681461,1,1,1,'S',1,0.966292,178,867609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',53.6077,157246359,146400,NULL,'2020-12-27 05:02:19',1609045339,NULL),(1861446012,14883774,1,2551700,1,1,1,'S',1,0.955497,191,830963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',53.9262,157333777,209746,NULL,'2020-12-30 01:08:06',1609290486,NULL),(1864749830,14883774,1,2877364,1,1,1,'S',1,0.96789,436,851405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',53.9923,162286772,412852,NULL,'2021-05-24 15:30:25',1621870225,NULL),(1862276602,14883774,1,2315573,1,1,1,'S',1,0.979478,268,891510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',54.4062,158404745,317292,NULL,'2021-02-03 17:39:00',1612373940,NULL),(1861818413,14883774,1,2227447,1,1,1,'A',1,0.92,200,834700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',54.993,157861097,189607,NULL,'2021-01-17 02:03:56',1610849036,NULL),(1867127750,14883774,1,2007528,1,1,1,'S',1,0.966767,331,895931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',55.0367,165852174,392779,NULL,'2021-09-15 19:23:28',1631733808,NULL),(1861566493,14883774,1,1205931,0,1,1,'S',1,0.963964,111,821540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',55.1418,157576645,121598,NULL,'2021-01-07 06:15:41',1610000141,NULL),(1867091915,14883774,1,2516001,1,1,1,'S',1,0.966019,206,915598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',55.3766,165803860,232529,NULL,'2021-09-14 00:03:04',1631577784,NULL),(1863853309,14883774,1,2856194,1,1,1,'S',1,0.988172,465,917899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',55.5697,161026898,463595,NULL,'2021-04-19 15:29:39',1618846179,NULL),(1861643244,14883774,1,2409601,1,1,1,'S',1,0.984496,129,852693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',55.6561,157427212,144100,NULL,'2021-01-02 05:16:23',1609564583,NULL),(1877392204,14883774,1,2526817,1,1,1,'S',1,0.986667,150,966981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',55.6561,180881846,147591,NULL,'2023-09-21 18:33:02',1695321182,NULL),(1861493676,14883774,1,2380860,1,1,1,'S',1,0.967581,401,862538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 375, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 401}}',55.848,157206882,559344,NULL,'2020-12-25 20:36:10',1608928570,NULL),(1863338027,14883774,1,2879312,1,1,1,'A',1,0.94686,268,724534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 414}}',55.8532,160062444,348776,NULL,'2021-03-24 21:42:46',1616622166,NULL),(1877537622,14883774,1,2653374,1,1,1,'S',1,0.988426,216,911751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',55.928,181133355,230350,NULL,'2023-10-10 00:39:48',1696898388,NULL),(1863902579,14883774,1,2881940,1,1,1,'S',1,0.985,100,948924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',56.0633,160993700,88200,NULL,'2021-04-18 16:41:18',1618764078,NULL),(1867103405,14883774,1,2110770,1,1,1,'S',1,0.978873,142,888151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',56.1414,165723849,108914,NULL,'2021-09-11 02:26:20',1631327180,NULL),(1861368155,14883774,1,1822500,1,1,1,'A',1,0.952586,291,808107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 527, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 580}}',56.2523,157128042,716650,NULL,'2020-12-23 04:43:18',1608698598,NULL),(1864830044,14883774,1,2930310,1,1,1,'A',1,0.969432,425,861467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',56.4781,162285983,409156,NULL,'2021-05-24 15:07:15',1621868835,NULL),(1877356017,14883774,1,4005495,1,1,1,'A',1,0.985965,387,931773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 556, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 570}}',56.8614,180881970,787390,NULL,'2023-09-21 18:43:37',1695321817,NULL),(1878174002,14883774,1,2680098,1,1,1,'S',1,0.966146,192,850644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',57.3072,181935782,174062,NULL,'2023-12-11 00:50:04',1702255804,NULL),(1862083280,14883774,1,1593191,1,1,1,'S',1,0.960784,153,849064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',57.3762,158190550,158286,NULL,'2021-01-28 02:42:31',1611801751,NULL),(3236271899,14883774,1,4608286,1,1,1,'A',1,0.96,208,822959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',57.5928,184818317,494667,NULL,'2024-07-28 15:30:42',1722180642,NULL),(1862419348,14883774,1,2157849,1,1,1,'S',1,0.957143,140,824070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',57.6653,158653798,128130,NULL,'2021-02-11 00:30:35',1613003435,NULL),(1861549992,14883774,1,1892118,1,1,1,'S',1,0.951493,134,808826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',57.7794,157576440,119970,NULL,'2021-01-07 06:00:11',1609999211,NULL),(1877518548,14883774,1,3955096,1,1,1,'S',1,0.987589,282,925603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',58.1472,181114717,321050,NULL,'2023-10-08 14:47:50',1696776470,NULL),(1877537628,14883774,1,2653374,1,1,1,'S',1,0.969907,216,912797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',58.2105,181133361,232536,NULL,'2023-10-10 00:41:33',1696898493,NULL),(1863861296,14883774,1,2857962,1,1,1,'S',1,0.982801,407,963311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',58.3268,160994189,395378,NULL,'2021-04-18 16:57:55',1618765075,NULL),(1862148133,14883774,1,1973368,1,1,1,'S',1,0.988426,216,913970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 216}}',58.3501,158278187,238262,NULL,'2021-01-30 21:24:39',1612041879,NULL),(1867163381,14883774,1,2033385,1,1,1,'S',1,0.977925,453,906647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 453}}',58.4166,165829977,466272,NULL,'2021-09-14 23:44:34',1631663074,NULL),(1867068889,14883774,1,358614,1,1,1,'S',1,0.97216,449,909522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',58.5099,165803540,509285,NULL,'2021-09-13 23:45:07',1631576707,NULL),(1861743707,14883774,1,2245852,1,1,1,'S',1,0.971042,259,884569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',58.5401,157616847,274995,NULL,'2021-01-08 15:41:51',1610120511,NULL),(1861761509,14883774,1,2681289,1,1,1,'S',1,0.972136,323,915987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',58.7105,157642716,357525,NULL,'2021-01-09 12:29:53',1610195393,NULL),(1862156970,14883774,1,2748205,1,1,1,'A',1,0.958621,538,833080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',58.8879,158190323,502056,NULL,'2021-01-28 02:29:54',1611800994,NULL),(2385770486,14883774,1,4218525,1,1,1,'S',1,0.993724,239,995839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',59.0981,182882448,302415,NULL,'2024-02-21 21:41:51',1708551711,NULL),(1861432103,14883774,1,2438447,1,1,1,'S',1,0.960692,318,890073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',59.5898,157391112,333198,NULL,'2020-12-31 22:43:25',1609454605,NULL),(1862259449,14883774,1,2659466,1,1,1,'S',1,0.977752,427,933126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 427}}',59.7714,158550544,538781,NULL,'2021-02-08 01:22:49',1612747369,NULL),(1877390793,14883774,1,1970018,1,1,1,'S',1,0.994718,284,925229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',60.0312,180933060,253146,NULL,'2023-09-25 02:07:29',1695607649,NULL),(1861563806,14883774,1,2329915,1,1,1,'S',1,0.97205,161,885532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',60.4014,157576324,145310,NULL,'2021-01-07 05:52:34',1609998754,NULL),(1878121843,14883774,1,4227067,1,1,1,'A',1,0.968085,334,826782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',60.535,182026024,316616,NULL,'2023-12-17 22:12:34',1702851154,NULL),(1863225898,14883774,1,2771000,1,1,1,'A',1,0.949838,242,791348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',60.6653,160106366,281701,NULL,'2021-03-26 01:50:56',1616723456,NULL),(1861469130,14883774,1,2467853,1,1,1,'S',1,0.990119,253,920287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',60.769,157356475,271876,NULL,'2020-12-30 19:22:11',1609356131,NULL),(1877428609,14883774,1,4314019,1,1,1,'S',1,0.99211,507,979594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',61.5014,180998875,621000,NULL,'2023-09-30 03:50:32',1696045832,NULL),(1863880013,14883774,1,2588190,1,1,1,'S',1,0.961318,349,819269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 349}}',61.6594,160999512,431650,NULL,'2021-04-18 19:45:22',1618775122,NULL),(1877066507,14883774,1,2116803,1,1,1,'S',1,0.986979,192,918270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',61.7236,180650656,161591,NULL,'2023-09-06 04:23:23',1693974203,NULL),(1877463725,14883774,1,4177574,1,1,1,'S',1,0.990862,383,978165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',61.9386,181132873,362193,NULL,'2023-10-09 23:23:56',1696893836,NULL),(1861352270,14883774,1,2573555,1,1,1,'A',1,0.957082,312,779469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 648, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 699}}',61.9449,157019070,637852,NULL,'2020-12-19 19:41:05',1608406865,NULL),(1877922935,14883774,1,2688307,1,1,1,'A',1,0.945277,413,706631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 611, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 667}}',62.0311,181666834,642578,NULL,'2023-11-20 02:31:11',1700447471,NULL),(1866800099,14883774,1,1409673,1,1,1,'A',1,0.949324,480,774659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 674, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 740}}',62.2671,165478264,748964,NULL,'2021-09-01 19:52:08',1630525928,NULL),(1877418527,14883774,1,4076489,1,1,1,'A',1,0.975,292,887320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',62.727,180846297,312312,NULL,'2023-09-19 02:10:03',1695089403,NULL),(1867145978,14883774,1,247031,1,1,1,'S',1,0.954545,154,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',62.9142,165799246,144604,NULL,'2021-09-13 19:22:09',1631560929,NULL),(1861315053,14883774,1,1974141,1,1,1,'S',1,0.985955,534,918316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 534}}',63.3706,157049714,694188,NULL,'2020-12-20 18:12:36',1608487956,NULL),(1861928484,14883774,1,2746281,1,1,1,'S',1,0.966216,370,919589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',63.6713,157910680,402018,NULL,'2021-01-18 18:16:26',1610993786,NULL),(3236287818,14883774,1,4188972,1,1,1,'A',1,0.971831,273,850833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',63.6764,184818358,387369,NULL,'2024-07-28 15:33:50',1722180830,NULL),(1861446019,14883774,1,2551700,1,1,1,'S',1,0.95288,191,869184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',63.8866,157333806,213571,NULL,'2020-12-30 01:09:28',1609290568,NULL),(1877503419,14883774,1,3821218,1,1,1,'S',1,0.971519,316,881606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',64.0422,181107830,334440,NULL,'2023-10-08 04:46:13',1696740373,NULL),(1877214868,14883774,1,3682188,1,1,1,'S',1,0.956973,674,888965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',64.6192,180675517,678212,NULL,'2023-09-07 22:59:47',1694127587,NULL),(1867352722,14883774,1,894424,1,1,1,'S',1,0.966912,408,865726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 408}}',64.8536,166212744,484614,NULL,'2021-09-28 23:20:19',1632871219,NULL),(1877388126,14883774,1,4042786,1,1,1,'S',1,0.993651,315,939220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',64.9732,180846566,344980,NULL,'2023-09-19 02:45:36',1695091536,NULL),(1867144364,14883774,1,2772408,1,1,1,'A',1,0.969146,534,849194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 632}}',65.3222,165799446,612002,NULL,'2021-09-13 19:33:09',1631561589,NULL),(1862195586,14883774,1,1126282,1,1,1,'S',1,0.986842,494,956917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 494}}',65.9514,158448202,579661,NULL,'2021-02-05 02:23:26',1612491806,NULL),(1861345943,14883774,1,2473119,1,1,1,'S',1,0.969363,408,832171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',66.0995,157127609,397812,NULL,'2020-12-23 04:17:34',1608697054,NULL),(1862312377,14883774,1,2484843,1,1,1,'S',1,0.986486,111,880137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',66.1983,158377308,111900,NULL,'2021-02-02 20:59:19',1612299559,NULL),(1867065191,14883774,1,719056,1,1,1,'S',1,0.956731,312,828403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',66.2278,165799836,355699,NULL,'2021-09-13 19:52:08',1631562728,NULL),(1867177896,14883774,1,2946591,1,1,1,'S',1,0.98694,268,923212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',66.2947,165799172,284168,NULL,'2021-09-13 19:18:13',1631560693,NULL),(1877456601,14883774,1,3522682,1,1,1,'S',1,0.983929,560,949466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',66.8183,181133287,618061,NULL,'2023-10-10 00:29:22',1696897762,NULL),(1861973738,14883774,1,2229522,1,1,1,'A',1,0.963378,430,809640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 629, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 669}}',67.0249,158093382,622830,NULL,'2021-01-24 19:52:07',1611517927,NULL),(1861315062,14883774,1,1974141,1,1,1,'S',1,0.976592,534,943783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 509, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 534}}',67.1969,157126935,709980,NULL,'2020-12-23 03:42:58',1608694978,NULL),(1867095374,14883774,1,1149864,1,1,1,'S',1,0.983108,148,883182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',67.4354,165799289,132130,NULL,'2021-09-13 19:24:34',1631561074,NULL),(1867369496,14883774,1,2727301,1,1,1,'A',1,0.962103,300,812243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',67.5928,166188767,398504,NULL,'2021-09-28 01:05:50',1632791150,NULL),(1867084979,14883774,1,3109844,1,1,1,'A',1,0.986111,312,888824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',67.6114,165799224,427776,NULL,'2021-09-13 19:21:02',1631560862,NULL),(1862365596,14883774,1,2664309,1,1,1,'S',1,0.988048,251,968182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',67.9324,158654375,286566,NULL,'2021-02-11 01:03:14',1613005394,NULL),(1862063971,14883774,1,2464894,1,1,1,'S',1,0.97432,331,893383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',68.0334,158256313,359061,NULL,'2021-01-30 05:52:50',1611985970,NULL),(1877303182,14883774,1,2608989,1,1,1,'S',1,0.992447,331,939360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 331}}',68.0965,180881638,385290,NULL,'2023-09-21 18:17:51',1695320271,NULL),(1862457373,14883774,1,2154791,1,1,1,'A',1,0.942757,330,758054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',68.1131,158902013,348780,NULL,'2021-02-18 04:49:22',1613623762,NULL),(1877338936,14883774,1,3712715,1,1,1,'A',1,0.962604,340,888303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',68.1927,180846236,312333,NULL,'2023-09-19 02:03:54',1695089034,NULL),(1861836881,14883774,1,2607911,1,1,1,'S',1,0.982063,223,963485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',69.101,157910399,239652,NULL,'2021-01-18 18:06:58',1610993218,NULL),(1863514268,14883774,1,2460613,1,1,1,'S',1,0.955975,159,836960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',70.0849,160331408,156590,NULL,'2021-03-31 19:26:51',1617218811,NULL),(1862262566,14883774,1,2427885,1,1,1,'S',1,0.962585,294,788371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',70.2145,158382116,270254,NULL,'2021-02-03 00:33:46',1612312426,NULL),(1877750110,14883774,1,3609063,1,1,1,'S',1,0.995562,338,943697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',70.4332,181483744,379434,NULL,'2023-11-06 00:15:55',1699229755,NULL),(1877844313,14883774,1,4315140,1,1,1,'S',1,0.997355,189,934965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',70.7374,181666938,177850,NULL,'2023-11-20 02:44:27',1700448267,NULL),(1877310709,14883774,1,3666556,1,1,1,'S',1,0.973085,483,839572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',71.436,180885384,465776,NULL,'2023-09-22 00:45:27',1695343527,NULL),(1862259053,14883774,1,1826715,1,1,1,'S',1,0.982927,410,965837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',72.2443,158441057,471954,NULL,'2021-02-04 20:37:49',1612471069,NULL),(1862253970,14883774,1,1813609,1,1,1,'S',1,0.987715,407,968739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 407}}',72.5706,158405353,552458,NULL,'2021-02-03 18:01:38',1612375298,NULL),(1863498584,14883774,1,2590942,1,1,1,'S',1,0.972678,549,885465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',72.7222,160381180,510686,NULL,'2021-04-02 02:37:50',1617331070,NULL),(1867071626,14883774,1,2674431,1,1,1,'S',1,0.976106,565,936524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 565}}',72.7956,165744928,663285,NULL,'2021-09-11 18:38:26',1631385506,NULL),(1861472955,14883774,1,2176477,1,1,1,'S',1,0.977583,513,941228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',72.8709,157236475,541192,NULL,'2020-12-26 20:43:14',1609015394,NULL),(1862103425,14883774,1,1635441,1,1,1,'S',1,0.984694,490,871642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',73.5112,158284797,506896,NULL,'2021-01-31 02:43:38',1612061018,NULL),(1862092316,14883774,1,2692159,1,1,1,'S',1,0.983114,533,955683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',73.523,158255944,699756,NULL,'2021-01-30 05:32:45',1611984765,NULL),(1867169603,14883774,1,664472,1,1,1,'S',1,0.959854,137,839911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',73.5256,165802021,120206,NULL,'2021-09-13 22:03:42',1631570622,NULL),(1877798297,14883774,1,4137574,1,1,1,'A',1,0.996117,417,921235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',73.9694,181497033,557752,NULL,'2023-11-07 02:57:13',1699325833,NULL),(1877506057,14883774,1,3609063,1,1,1,'S',1,0.985207,338,967962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',74.0523,181132582,388936,NULL,'2023-10-09 22:37:35',1696891055,NULL),(1863908624,14883774,1,2492627,1,1,1,'A',1,0.97351,158,830309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',74.0716,160962598,273450,NULL,'2021-04-17 21:15:09',1618694109,NULL),(1862123260,14883774,1,2057728,1,1,1,'S',1,0.98062,129,889538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',74.2294,158190383,112330,NULL,'2021-01-28 02:33:23',1611801203,NULL),(1861536648,14883774,1,2417252,1,1,1,'S',1,0.966543,538,865409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',74.3098,157334351,595520,NULL,'2020-12-30 01:39:47',1609292387,NULL),(1877447617,14883774,1,4024381,1,1,1,'S',1,0.977492,311,925829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',74.7901,181155423,312224,NULL,'2023-10-11 21:38:32',1697060312,NULL),(1877927203,14883774,1,4169369,1,1,1,'A',1,0.961248,434,862834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',76.2513,181667006,518323,NULL,'2023-11-20 02:53:21',1700448801,NULL),(1863338101,14883774,1,2885206,1,1,1,'S',1,0.993562,466,932274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 466}}',76.8054,160062746,430168,NULL,'2021-03-24 21:53:33',1616622813,NULL),(1877343131,14883774,1,4162070,1,1,1,'S',1,0.997727,220,953562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',78.0661,180897201,218670,NULL,'2023-09-22 20:25:24',1695414324,NULL),(1862290398,14883774,1,1741641,1,1,1,'S',1,0.98895,362,973842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 362}}',79.9828,158404506,379123,NULL,'2021-02-03 17:29:46',1612373386,NULL),(2371483680,14883774,1,4201133,1,1,1,'S',1,0.978346,508,894433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',83.3683,182848604,601772,NULL,'2024-02-19 05:08:14',1708319294,NULL),(1863720223,14883774,1,1451824,0,1,1,'S',1,0.978723,141,901526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',83.3862,160627701,111420,NULL,'2021-04-08 21:16:45',1617916605,NULL),(1877462373,14883774,1,4042787,1,1,1,'S',1,0.978155,412,897133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',92.6507,181107803,456792,NULL,'2023-10-08 04:43:17',1696740197,NULL),(1877511372,14883774,1,2568296,1,1,1,'A',1,0.98157,308,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841}}',117.796,181133321,855934,NULL,'2023-10-10 00:35:28',1696898128,NULL),(2627468231,14900214,1,1601509,1,1,1,'C',1,0.746429,26,383326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 140}}',3.52469,183436801,226687,NULL,'2024-04-06 07:16:04',1712387764,NULL),(3218614172,14900214,1,1492016,0,1,1,'C',1,0.738532,60,310153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',4.51496,184781156,37170,NULL,'2024-07-25 15:34:10',1721921650,NULL),(2627511729,14900214,1,3412668,1,1,1,'C',1,0.754296,129,322224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 291}}',8.21606,183436929,138570,NULL,'2024-04-06 07:29:31',1712388571,NULL),(2627259793,14900214,1,240259,0,1,1,'C',1,0.777778,55,308197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 226}, \"maximum_statistics\": {\"great\": 333}}',9.80345,183436199,108010,NULL,'2024-04-06 06:11:39',1712383899,NULL),(2627475507,14900214,1,4104244,1,1,1,'B',1,0.813115,46,351230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 305}}',10.979,183436824,91256,NULL,'2024-04-06 07:18:19',1712387899,NULL),(2627517859,14900214,1,3500256,1,1,1,'B',1,0.838182,89,420272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 275}}',15.5892,183436949,117062,NULL,'2024-04-06 07:31:23',1712388683,NULL),(2627497806,14900214,1,1256370,0,1,1,'B',1,0.853191,44,435650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 235}}',17.0785,183436892,104542,NULL,'2024-04-06 07:25:11',1712388311,NULL),(2627480601,14900214,1,2222443,0,1,1,'B',1,0.867925,99,609734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',18.61,183436843,61736,NULL,'2024-04-06 07:19:51',1712387991,NULL),(1862600291,14900214,1,1942554,0,1,1,'B',1,0.882845,76,492582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',20.4762,158972462,126203,NULL,'2021-02-20 06:31:56',1613802716,NULL),(2627486418,14900214,1,1827144,0,1,1,'A',1,0.933628,113,642369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',21.3108,183436861,104830,NULL,'2024-04-06 07:21:40',1712388100,NULL),(2627491174,14900214,1,1827252,0,1,1,'B',1,0.88756,103,527586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 209}}',25.8949,183436876,113594,NULL,'2024-04-06 07:23:09',1712388189,NULL),(2627505875,14900214,1,1988752,0,1,1,'A',1,0.919355,119,672365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',31.6041,183436915,132931,NULL,'2024-04-06 07:27:40',1712388460,NULL),(1876002870,14910562,1,132568,1,1,1,'A',1,0.922034,163,647458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 1292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1475}}',NULL,178985648,1077132,NULL,'2023-05-21 01:12:50',1684631570,NULL),(1876796497,14910562,1,160078,1,1,1,'A',1,0.957871,401,786863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 1862, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1982}}',NULL,180161711,1895086,NULL,'2023-08-04 11:24:32',1691148272,NULL),(1875828813,14910562,1,758834,1,1,1,'S',1,0.980769,702,896617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',NULL,178746646,789270,NULL,'2023-05-06 12:02:27',1683374547,NULL),(1878119451,14910562,1,820001,1,1,1,'A',1,0.936672,222,697235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 608}, \"maximum_statistics\": {\"great\": 679}}',NULL,182014313,510022,NULL,'2023-12-17 04:22:15',1702786935,NULL),(1860388316,14910562,1,941681,1,1,1,'A',1,0.924198,397,701731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 893, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1029}}',NULL,155497769,894628,NULL,'2020-10-28 12:19:15',1603887555,NULL),(1876020259,14910562,1,966705,1,1,1,'A',1,0.908654,175,592246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 832}}',NULL,179151707,521634,NULL,'2023-05-31 11:38:02',1685533082,NULL),(1869434401,14910562,1,992406,1,1,1,'A',1,0.977568,1481,886251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1538}}',NULL,169337714,1806330,NULL,'2022-01-27 11:36:14',1643283374,NULL),(1860484968,14910562,1,1013340,1,1,1,'A',1,0.970711,320,815107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 906, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 956}}',NULL,155698953,921492,NULL,'2020-11-05 12:25:23',1604579123,NULL),(1874278544,14910562,1,1188626,1,1,1,'A',1,0.910901,228,642788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 1317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1532}}',NULL,176461103,1137866,NULL,'2022-12-27 04:08:49',1672114129,NULL),(1876093774,14910562,1,1250183,1,1,1,'A',1,0.96543,255,786857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 593}}',NULL,179151343,490484,NULL,'2023-05-31 11:11:29',1685531489,NULL),(1860411525,14910562,1,1425840,1,1,1,'A',1,0.94382,570,760400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1047, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1157}}',NULL,155699035,1181968,NULL,'2020-11-05 12:28:49',1604579329,NULL),(1875942690,14910562,1,1584305,1,1,1,'A',1,0.944053,716,748599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1421}}',NULL,178861055,1245336,NULL,'2023-05-13 11:14:17',1683976457,NULL),(1863677087,14910562,1,1631940,1,1,1,'A',1,0.95788,714,839582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',NULL,160647391,826874,NULL,'2021-04-09 12:36:48',1617971808,NULL),(1863083882,14910562,1,1631942,1,1,1,'A',1,0.951007,522,753891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 1380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1490}}',NULL,159763819,1321316,NULL,'2021-03-16 12:33:48',1615898028,NULL),(1874691242,14910562,1,1631943,1,1,1,'A',1,0.957915,352,789275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1295}}',NULL,177104950,1242512,NULL,'2023-01-31 06:44:59',1675147499,NULL),(1875837544,14910562,1,1631944,1,1,1,'A',1,0.933089,278,705034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 978, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1091}}',NULL,178746557,905518,NULL,'2023-05-06 11:54:47',1683374087,NULL),(1862704470,14910562,1,1631945,1,1,1,'A',1,0.970098,348,808102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 1268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1321}}',NULL,159236580,1146068,NULL,'2021-02-28 11:32:34',1614511954,NULL),(1863094758,14910562,1,1652958,1,1,1,'A',1,0.958678,430,810522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',NULL,159860510,1017144,NULL,'2021-03-19 11:09:07',1616152147,NULL),(1876840922,14910562,1,1837751,1,1,1,'A',1,0.953523,236,741130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1334}}',NULL,180187313,1104028,NULL,'2023-08-06 00:45:12',1691282712,NULL),(1865757195,14910562,1,2207817,1,1,1,'A',1,0.936553,379,715336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1056}}',NULL,163733357,907440,NULL,'2021-07-08 01:08:01',1625706481,NULL),(1857401954,14910562,1,1707243,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',24.9359,150978441,66444,NULL,'2020-05-13 02:05:00',1589335500,NULL),(1859272826,14910562,1,1555286,1,1,1,'X',1,1,161,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',37.3153,153880074,164000,NULL,'2020-08-27 00:13:28',1598487208,NULL),(1859137968,14910562,1,2335251,1,1,1,'B',1,0.818465,146,478168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',39.9002,153701399,237252,NULL,'2020-08-20 11:12:49',1597921969,NULL),(1858162506,14910562,1,1707243,1,1,1,'S',1,0.989583,96,1017782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',40.502,152255758,68959,NULL,'2020-06-27 09:17:36',1593249456,NULL),(1857283374,14910562,1,635559,1,1,1,'B',1,0.875712,205,554483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',42.7011,150765685,415602,NULL,'2020-05-06 01:39:30',1588729170,NULL),(1875797201,14910562,1,4044252,1,1,1,'B',1,0.824427,104,490685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 393}}',43.0152,178805493,191896,NULL,'2023-05-09 22:25:25',1683671125,NULL),(1864260626,14910562,1,2336283,1,1,1,'SH',1,0.966418,134,1007711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',44.2404,161667830,114949,NULL,'2021-05-07 11:59:00',1620388740,NULL),(1859056038,14910562,1,58286,0,1,1,'B',1,0.864368,146,501337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',45.3747,153455628,259500,NULL,'2020-08-11 00:46:46',1597106806,NULL),(1859149464,14910562,1,2414292,1,1,1,'B',1,0.875274,107,517775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',49.7062,153829618,231018,NULL,'2020-08-25 04:05:02',1598328302,NULL),(1857374349,14910562,1,1034837,1,1,1,'S',1,0.997788,226,933553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',52.3604,150968483,257250,NULL,'2020-05-12 17:40:38',1589305238,NULL),(1858175819,14910562,1,1555286,1,1,1,'S',1,0.959627,161,932411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',52.5249,152232990,167689,NULL,'2020-06-26 12:06:09',1593173169,NULL),(1859075530,14910562,1,2442158,1,1,1,'B',1,0.862445,207,514821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',56.6915,153456351,417754,NULL,'2020-08-11 01:28:05',1597109285,NULL),(1860104352,14910562,1,2301587,1,1,1,'B',1,0.894068,242,597587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 51, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',62.8118,155055209,391534,NULL,'2020-10-11 00:04:45',1602374685,NULL),(1857002723,14910562,1,2184186,1,1,1,'A',1,0.912698,126,678539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',63.573,150350216,91020,NULL,'2020-04-22 05:12:11',1587532331,NULL),(1859272839,14910562,1,1555286,1,1,1,'S',1,0.990683,161,1019685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',63.6795,153880108,171393,NULL,'2020-08-27 00:15:05',1598487305,NULL),(1859298125,14910562,1,2335251,1,1,1,'B',1,0.849585,202,612079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',70.8804,153969611,364932,NULL,'2020-08-30 07:13:56',1598771636,NULL),(1875797236,14910562,1,4044252,1,1,1,'B',1,0.816794,128,499629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',75.012,178805538,220863,NULL,'2023-05-09 22:29:21',1683671361,NULL),(1876814536,14910562,1,39825,1,1,1,'B',1,0.858908,431,84124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 86, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',81.5135,180253448,320586,NULL,'2023-08-10 11:52:04',1691668324,NULL),(1858175692,14910562,1,1555285,1,1,1,'A',1,0.938628,245,836854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',86.1233,152208596,274283,NULL,'2020-06-25 12:24:10',1593087850,NULL),(1875797247,14910562,1,4044252,1,1,1,'S',1,0.966921,393,866204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',88.1468,178805568,410790,NULL,'2023-05-09 22:31:52',1683671512,NULL),(1857889767,14910562,1,1508380,1,1,1,'A',1,0.957967,444,752276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 741, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 797}}',94.3593,151802417,855872,NULL,'2020-06-10 10:42:13',1591785733,NULL),(1877025240,14910562,1,3752649,1,1,1,'B',1,0.887231,116,534794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 505}, \"maximum_statistics\": {\"great\": 603}}',94.9863,180447382,302720,NULL,'2023-08-23 11:26:27',1692789987,NULL),(1857771492,14910562,1,1097476,1,1,1,'B',1,0.881854,224,551865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',95.3763,151634209,512866,NULL,'2020-06-04 06:58:21',1591253901,NULL),(1856969354,14910562,1,1427592,1,1,1,'A',1,0.908096,151,624430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 457}}',99.4296,150372657,293004,NULL,'2020-04-22 22:55:44',1587596144,NULL),(1857761964,14910562,1,837569,1,1,1,'A',1,0.938272,343,748178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',100.617,151611047,434872,NULL,'2020-06-03 11:41:58',1591184518,NULL),(1858094480,14910562,1,2335251,1,1,1,'S',1,0.966805,482,870296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',101.027,152233415,518740,NULL,'2020-06-26 12:25:49',1593174349,NULL),(1858133231,14910562,1,1030908,0,1,1,'B',1,0.826628,217,495776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',101.834,152208664,310135,NULL,'2020-06-25 12:27:33',1593088053,NULL),(1857786766,14910562,1,1135202,1,1,1,'A',1,0.95177,675,802454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',108.438,151611993,1203134,NULL,'2020-06-03 12:25:46',1591187146,NULL),(1874270520,14910562,1,3642903,1,1,1,'B',1,0.888655,203,588868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',108.645,176421158,490884,NULL,'2022-12-25 00:00:31',1671926431,NULL),(1876958314,14910562,1,4173603,1,1,1,'A',1,0.930189,332,700673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',111.212,180341783,442764,NULL,'2023-08-15 23:00:16',1692140416,NULL),(1864240985,14910562,1,1756838,0,1,1,'A',1,0.942068,151,690295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',112.756,161632432,424428,NULL,'2021-05-06 11:52:04',1620301924,NULL),(1859847684,14910562,1,954400,1,1,1,'B',1,0.899616,208,603092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 782}}',115.257,154639017,506312,NULL,'2020-09-25 12:09:56',1601035796,NULL),(1874188185,14910562,1,2357227,1,1,1,'A',1,0.90498,183,595902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',117.248,176218569,484162,NULL,'2022-12-14 12:15:12',1671020112,NULL),(1859761125,14910562,1,1708927,1,1,1,'S',1,0.995098,408,944826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',117.678,154638786,462730,NULL,'2020-09-25 12:00:59',1601035259,NULL),(1858287981,14910562,1,1555285,1,1,1,'S',1,0.99278,277,1026195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',117.806,152385018,323452,NULL,'2020-07-02 11:07:56',1593688076,NULL),(1857285027,14910562,1,77928,0,1,1,'A',1,0.940236,594,786013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',119.368,150837201,710558,NULL,'2020-05-08 11:47:11',1588938431,NULL),(1874247652,14910562,1,1492016,1,1,1,'S',1,0.986239,109,1012771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',119.86,176401752,81807,NULL,'2022-12-24 00:50:07',1671843007,NULL),(1858866727,14910562,1,1566345,1,1,1,'S',1,0.988067,419,913121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',122.853,153434354,479720,NULL,'2020-08-10 06:33:02',1597041182,NULL),(1875703066,14910562,1,2680539,1,1,1,'A',1,0.903394,230,596717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',124.011,178589369,516704,NULL,'2023-04-26 12:20:46',1682511646,NULL),(1860066208,14910562,1,1566345,1,1,1,'X',1,1,419,946581,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',129.831,155036292,485980,NULL,'2020-10-10 08:24:41',1602318281,NULL),(1858929008,14910562,1,61917,0,1,1,'B',1,0.893955,451,607510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',130.593,153432242,677292,NULL,'2020-08-10 03:55:51',1597031751,NULL),(1860230125,14910562,1,1657901,0,1,1,'B',1,0.886918,360,612619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',131.833,155339651,781634,NULL,'2020-10-22 09:39:35',1603359575,NULL),(1860564804,14910562,1,2111261,0,1,1,'B',1,0.884783,245,560106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 920}}',133.668,155882068,707938,NULL,'2020-11-12 01:10:54',1605143454,NULL),(1877003268,14910562,1,99749,0,1,1,'B',1,0.894081,161,565365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',134.398,180403636,596514,NULL,'2023-08-20 08:14:54',1692519294,NULL),(1860269947,14910562,1,1877830,1,1,1,'B',1,0.891953,366,602633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 62, \"great\": 1455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',136.729,155589831,1503256,NULL,'2020-11-01 01:01:56',1604192516,NULL),(1874333072,14910562,1,1763479,0,1,1,'A',1,0.906452,82,666911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',137.8,176401657,95307,NULL,'2022-12-24 00:42:44',1671842564,NULL),(1857743850,14910562,1,1034840,0,1,1,'S',1,0.993737,479,940658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',137.885,151639761,536840,NULL,'2020-06-04 11:30:31',1591270231,NULL),(1860429117,14910562,1,129280,0,1,1,'A',1,0.912317,416,655769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',138.811,155698745,746460,NULL,'2020-11-05 12:14:59',1604578499,NULL),(1875949442,14910562,1,243865,0,1,1,'B',1,0.896443,251,661896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',140.006,178985861,348931,NULL,'2023-05-21 01:30:31',1684632631,NULL),(1858019966,14910562,1,1518535,1,1,1,'S',1,0.988355,687,926999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',140.211,151874943,768480,NULL,'2020-06-13 00:14:08',1592007248,NULL),(1876044829,14910562,1,3876386,1,1,1,'A',1,0.939297,294,841176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',140.372,179050470,331146,NULL,'2023-05-25 10:40:06',1685011206,NULL),(1862755567,14910562,1,1504234,0,1,1,'A',1,0.949262,228,726383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 499, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 542}}',149.256,159295133,441934,NULL,'2021-03-02 11:32:23',1614684743,NULL),(3150037868,14910562,1,96139,0,1,1,'A',1,0.963115,381,806526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 570, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 610}}',149.958,184630430,583906,NULL,'2024-07-13 00:58:39',1720832319,NULL),(1859818194,14910562,1,155951,1,1,1,'S',1,0.996855,636,948873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',150.902,154672005,713100,NULL,'2020-09-26 12:01:17',1601121677,NULL),(1858094485,14910562,1,2335251,1,1,1,'A',1,0.924274,482,832709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',155.591,152233511,524916,NULL,'2020-06-26 12:29:36',1593174576,NULL),(1862805392,14910562,1,1405550,1,1,1,'A',1,0.92449,171,652501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 878, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 980}}',156.82,159295173,712184,NULL,'2021-03-02 11:34:46',1614684886,NULL),(1865696485,14910562,1,1746831,1,1,1,'A',1,0.925287,343,662274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 1376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1566}}',157.206,163733258,1162470,NULL,'2021-07-08 01:02:40',1625706160,NULL),(1858421802,14910562,1,2331961,1,1,1,'A',1,0.947086,357,774380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',157.305,152570302,586464,NULL,'2020-07-09 12:19:56',1594297196,NULL),(1863938218,14910562,1,66243,0,1,1,'A',1,0.981203,442,881571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',157.742,160942805,520740,NULL,'2021-04-17 12:06:00',1618661160,NULL),(1859774170,14910562,1,243350,0,1,1,'S',1,0.998879,446,957026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',158.086,154697545,504490,NULL,'2020-09-27 06:12:53',1601187173,NULL),(1875797260,14910562,1,4044252,1,1,1,'S',1,0.959288,393,927050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',158.287,178805581,436220,NULL,'2023-05-09 22:33:32',1683671612,NULL),(1860031935,14910562,1,243350,0,1,1,'X',1,1,446,959748,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',158.85,155036406,504380,NULL,'2020-10-10 08:30:58',1602318658,NULL),(1865755696,14910562,1,2584141,1,1,1,'A',1,0.924534,273,673806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 1377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1557}}',159.922,163680764,1203904,NULL,'2021-07-06 12:18:20',1625573900,NULL),(1857634252,14910562,1,1937061,1,1,1,'S',1,0.954604,771,832805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',160.138,151433601,868100,NULL,'2020-05-28 08:35:56',1590654956,NULL),(1875942783,14910562,1,3339541,1,1,1,'B',1,0.894674,410,626317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1258}}',161.402,178860840,950814,NULL,'2023-05-13 10:58:46',1683975526,NULL),(3302593666,14910562,1,185273,0,1,1,'A',1,0.962851,446,877108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',163.67,184962147,527634,NULL,'2024-08-09 00:37:59',1723163879,NULL),(1860044073,14910562,1,1518535,1,1,1,'A',1,0.900291,538,747470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',164.12,155066550,682956,NULL,'2020-10-11 11:26:23',1602415583,NULL),(1859313291,14910562,1,2049588,1,1,1,'S',1,0.995084,712,942739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',165.567,153969552,809870,NULL,'2020-08-30 07:09:44',1598771384,NULL),(1857900711,14910562,1,2010393,1,1,1,'S',1,0.992537,469,927846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',167.122,151831312,561750,NULL,'2020-06-11 11:47:34',1591876054,NULL),(1875778064,14910562,1,1991391,1,1,1,'S',1,0.991679,661,927063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',167.793,178805618,782310,NULL,'2023-05-09 22:37:02',1683671822,NULL),(1874276800,14910562,1,1845315,1,1,1,'S',1,0.98688,343,906163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',172.076,176401637,369890,NULL,'2022-12-24 00:41:39',1671842499,NULL),(1862717199,14910562,1,100260,0,1,1,'A',1,0.951986,285,769411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 1276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1385}}',172.25,159295260,1242838,NULL,'2021-03-02 11:38:41',1614685121,NULL),(1877047191,14910562,1,165969,1,1,1,'A',1,0.904,365,749480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',173.1,180484633,501901,NULL,'2023-08-26 00:43:50',1693010630,NULL),(1873484908,14910562,1,3679504,1,1,1,'A',1,0.938974,227,693890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 1309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1442}}',173.43,175402895,1111906,NULL,'2022-10-31 04:04:37',1667189077,NULL),(1860419243,14910562,1,119666,0,1,1,'A',1,0.92365,271,671062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 949}, \"maximum_statistics\": {\"great\": 1074}}',174.834,155670383,799544,NULL,'2020-11-04 09:58:54',1604483934,NULL),(1875910541,14910562,1,3874699,1,1,1,'A',1,0.934417,709,718584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 1551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',175.13,178889279,1669648,NULL,'2023-05-14 20:37:09',1684096629,NULL),(1858985974,14910562,1,2335251,1,1,1,'S',1,0.950207,482,905146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',175.137,153455831,545084,NULL,'2020-08-11 00:58:13',1597107493,NULL),(1860389320,14910562,1,209592,1,1,1,'S',1,0.999091,550,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',175.209,155486113,631750,NULL,'2020-10-27 22:32:44',1603837964,NULL),(1862393366,14910562,1,49881,1,1,1,'X',1,1,616,960115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616}}',176.025,158761200,738600,NULL,'2021-02-14 00:36:10',1613262970,NULL),(1877019493,14910562,1,858682,0,1,1,'A',1,0.918264,287,666422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',176.857,180313458,797368,NULL,'2023-08-14 03:47:18',1691984838,NULL),(1873480152,14910562,1,3674364,1,1,1,'A',1,0.97275,340,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1211}}',177.053,175402926,1133448,NULL,'2022-10-31 04:08:28',1667189308,NULL),(1876859274,14910562,1,1242099,0,1,1,'A',1,0.932345,604,743751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',177.294,180161833,728010,NULL,'2023-08-04 11:32:22',1691148742,NULL),(1876815904,14910562,1,2596312,1,1,1,'A',1,0.935844,381,735743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 639, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717}}',179.371,180262488,705120,NULL,'2023-08-11 00:28:42',1691713722,NULL),(1873484732,14910562,1,2546082,1,1,1,'A',1,0.961944,579,810958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',179.704,175402948,880898,NULL,'2022-10-31 04:10:54',1667189454,NULL),(1866655310,14910562,1,101732,0,1,1,'A',1,0.945248,510,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 2211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',179.8,165044593,1960012,NULL,'2021-08-18 12:19:29',1629289169,NULL),(1874925523,14910562,1,1152151,1,1,1,'A',1,0.949468,376,878786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',182.69,177435522,446792,NULL,'2023-02-19 01:39:11',1676770751,NULL),(1875960498,14910562,1,77232,0,1,1,'A',1,0.951477,440,769832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',183.307,178908482,813664,NULL,'2023-05-16 05:51:02',1684216262,NULL),(1873537647,14910562,1,314699,0,1,1,'A',1,0.980626,277,862940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',184.364,175310753,657612,NULL,'2022-10-26 12:30:04',1666787404,NULL),(1875902894,14910562,1,2520758,1,1,1,'A',1,0.934179,238,662935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',184.84,178860895,907374,NULL,'2023-05-13 11:02:21',1683975741,NULL),(1857878738,14910562,1,1030908,1,1,1,'S',1,0.999042,522,957299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',185.113,151804262,589730,NULL,'2020-06-10 12:14:15',1591791255,NULL),(1859794752,14910562,1,1558698,0,1,1,'A',1,0.96043,397,779065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1916, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2047}}',187.883,154672150,1850952,NULL,'2020-09-26 12:07:30',1601122050,NULL),(1860180021,14910562,1,2240224,1,1,1,'A',1,0.946038,205,735700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',188.371,155332916,630464,NULL,'2020-10-22 01:14:23',1603329263,NULL),(1860176370,14910562,1,1411445,0,1,1,'A',1,0.944788,446,760090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 2075, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2264}}',188.854,155342447,2161266,NULL,'2020-10-22 12:29:37',1603369777,NULL),(1859930989,14910562,1,137630,1,1,1,'S',1,0.999099,555,957467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',188.984,154835963,644490,NULL,'2020-10-02 12:32:38',1601641958,NULL),(1874308284,14910562,1,819316,0,1,1,'A',1,0.98646,360,891998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 504, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',189.042,176485947,548338,NULL,'2022-12-28 12:25:37',1672230337,NULL),(1876092036,14910562,1,3810488,1,1,1,'A',1,0.982422,552,889031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',191.542,179035970,879290,NULL,'2023-05-24 11:05:20',1684926320,NULL),(1859265527,14910562,1,2301587,1,1,1,'S',1,0.98983,590,886482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',193.03,153860958,676080,NULL,'2020-08-26 08:56:20',1598432180,NULL),(1860633595,14910562,1,80425,0,1,1,'A',1,0.959477,553,825888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',193.687,155828127,840502,NULL,'2020-11-10 00:31:11',1604968271,NULL),(1865716366,14910562,1,59792,0,1,1,'A',1,0.961962,445,808342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 937, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',194.582,163680622,1000298,NULL,'2021-07-06 12:12:04',1625573524,NULL),(1876917033,14910562,1,4043029,1,1,1,'A',1,0.934037,379,851456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',194.686,180430271,451779,NULL,'2023-08-22 06:17:33',1692685053,NULL),(1877484417,14910562,1,4066958,1,1,1,'A',1,0.944215,429,743441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',194.901,181089966,1380172,NULL,'2023-10-06 23:41:27',1696635687,NULL),(1873762747,14910562,1,2259949,1,1,1,'A',1,0.938209,616,721768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 793}}',195.714,175695507,760630,NULL,'2022-11-15 14:41:46',1668523306,NULL),(1857802909,14910562,1,1175616,1,1,1,'S',1,0.963303,545,856995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',195.751,151639113,596020,NULL,'2020-06-04 11:03:28',1591268608,NULL),(1873837783,14910562,1,1285331,1,1,1,'S',1,0.996689,453,948497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',196.036,175695472,530030,NULL,'2022-11-15 14:39:16',1668523156,NULL),(1875823656,14910562,1,742085,0,1,1,'A',1,0.950399,380,778820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',196.82,178805768,879468,NULL,'2023-05-09 22:51:17',1683672677,NULL),(1858070250,14910562,1,678723,1,1,1,'S',1,0.994908,491,943263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',197.235,151876909,551510,NULL,'2020-06-13 02:12:08',1592014328,NULL),(1858132673,14910562,1,1897625,1,1,1,'S',1,0.989434,1467,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1436, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1467}}',198.181,152077983,2177890,NULL,'2020-06-20 11:14:33',1592651673,NULL),(1859850343,14910562,1,76527,1,1,1,'S',1,0.988397,948,917590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 926, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 948}}',200.831,154783190,1119990,NULL,'2020-09-30 11:21:19',1601464879,NULL),(1864345628,14910562,1,1500985,1,1,1,'A',1,0.950513,269,743780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',200.914,161667738,1138416,NULL,'2021-05-07 11:55:15',1620388515,NULL),(1875818069,14910562,1,69033,0,1,1,'A',1,0.985849,464,842252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',200.996,178812083,657714,NULL,'2023-05-10 12:05:50',1683720350,NULL),(1860113068,14910562,1,678723,1,1,1,'X',1,1,491,958081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',201.431,155028887,555140,NULL,'2020-10-10 00:51:35',1602291095,NULL),(1873480214,14910562,1,177822,0,1,1,'A',1,0.993851,518,911736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1046, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1057}}',201.477,175310324,1237794,NULL,'2022-10-26 12:06:37',1666785997,NULL),(1858070846,14910562,1,203415,1,1,1,'S',1,0.994855,1069,943337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1058, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1069}}',201.809,151874763,1246620,NULL,'2020-06-13 00:05:35',1592006735,NULL),(1876921068,14910562,1,2271916,0,1,1,'A',1,0.93609,179,671562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',202.378,180313512,536544,NULL,'2023-08-14 03:54:29',1691985269,NULL),(1873568409,14910562,1,1355301,1,1,1,'A',1,0.978616,271,842705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',203.879,175310712,779626,NULL,'2022-10-26 12:27:51',1666787271,NULL),(1862547727,14910562,1,2554521,1,1,1,'A',1,0.948964,568,742270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 1760, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1930}}',204.811,158910030,1683752,NULL,'2021-02-18 11:51:55',1613649115,NULL),(1875767824,14910562,1,155228,1,1,1,'A',1,0.940816,490,853561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',206.589,178812013,563223,NULL,'2023-05-10 11:59:38',1683719978,NULL),(1859346673,14910562,1,2251662,1,1,1,'A',1,0.976943,721,872985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1121, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1171}}',206.682,153969816,1280920,NULL,'2020-08-30 07:27:17',1598772437,NULL),(1876978452,14910562,1,3973156,1,1,1,'A',1,0.944,414,734921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 1581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1750}}',206.864,180403501,1492090,NULL,'2023-08-20 08:00:32',1692518432,NULL),(3150092889,14910562,1,817464,0,1,1,'A',1,0.96828,287,826883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 563, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 599}}',207.407,184630542,579588,NULL,'2024-07-13 01:15:50',1720833350,NULL),(1874497318,14910562,1,3142374,1,1,1,'A',1,0.968254,585,848348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 778}, \"maximum_statistics\": {\"great\": 819}}',208.003,176766158,818448,NULL,'2023-01-12 11:55:01',1673524501,NULL),(1875957646,14910562,1,74933,0,1,1,'A',1,0.929975,407,844858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',208.062,178999728,470113,NULL,'2023-05-21 19:33:28',1684697608,NULL),(1875923301,14910562,1,190048,1,1,1,'X',1,1,603,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',209.015,178999788,669600,NULL,'2023-05-21 19:38:05',1684697885,NULL),(1870272131,14910562,1,142937,0,1,1,'A',1,0.978684,838,851962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1337}}',210.135,170644701,1358064,NULL,'2022-03-22 04:15:59',1647922559,NULL),(1860156088,14910562,1,1820574,1,1,1,'A',1,0.933869,460,703393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 809}}',211.46,155332949,788630,NULL,'2020-10-22 01:16:42',1603329402,NULL),(1875841850,14910562,1,1642356,0,1,1,'A',1,0.950055,341,752333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',211.664,178812227,759064,NULL,'2023-05-10 12:17:44',1683721064,NULL),(1860076649,14910562,1,1426536,1,1,1,'S',1,0.995629,572,946190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',212.253,155154433,613640,NULL,'2020-10-15 00:58:00',1602723480,NULL),(1857269479,14910562,1,350721,0,1,1,'A',1,0.959632,609,825028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 651, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',212.845,150737988,780096,NULL,'2020-05-05 02:44:51',1588646691,NULL),(1875849643,14910562,1,100304,0,1,1,'A',1,0.978469,404,931200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',214.29,178812052,1148182,NULL,'2023-05-10 12:03:13',1683720193,NULL),(1874285623,14910562,1,1213399,1,1,1,'S',1,0.993548,465,935587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',215.414,176460988,526260,NULL,'2022-12-27 03:59:09',1672113549,NULL),(1874166899,14910562,1,266432,1,1,1,'A',1,0.949153,324,767201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 858}, \"maximum_statistics\": {\"great\": 944}}',216.83,176278485,864964,NULL,'2022-12-17 15:55:19',1671292519,NULL),(1860505055,14910562,1,220928,1,1,1,'X',1,1,517,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',217.108,155699092,623960,NULL,'2020-11-05 12:31:24',1604579484,NULL),(1862409369,14910562,1,65693,1,1,1,'S',1,0.979381,970,863379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 930, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',218.437,158761115,1256764,NULL,'2021-02-14 00:32:00',1613262720,NULL),(1873492196,14910562,1,3390644,1,1,1,'A',1,0.96945,359,813568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 982}}',218.729,175346725,965236,NULL,'2022-10-28 11:51:26',1666957886,NULL),(1873553355,14910562,1,110148,0,1,1,'A',1,0.958071,270,752571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',218.789,175310807,865250,NULL,'2022-10-26 12:32:42',1666787562,NULL),(1875922756,14910562,1,3882804,1,1,1,'A',1,0.971284,384,854799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',220.088,179015479,606348,NULL,'2023-05-22 22:14:44',1684793684,NULL),(1876862918,14910562,1,2755233,0,1,1,'A',1,0.956699,319,769392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 1144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1224}}',220.183,180161902,1069124,NULL,'2023-08-04 11:37:34',1691149054,NULL),(1867089257,14910562,1,781876,0,1,1,'A',1,0.950603,1037,779221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 1602, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',221.238,165721258,1636094,NULL,'2021-09-11 00:03:18',1631318598,NULL),(1876874064,14910562,1,3880228,1,1,1,'A',1,0.961116,436,762883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1183}}',223.465,180269046,1068104,NULL,'2023-08-11 11:56:13',1691754973,NULL),(1875901590,14910562,1,1034840,1,1,1,'S',1,0.955115,479,918150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',224.062,178985821,554813,NULL,'2023-05-21 01:26:41',1684632401,NULL),(1876028964,14910562,1,161053,0,1,1,'A',1,0.96946,908,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1408}}',224.794,179151656,1412100,NULL,'2023-05-31 11:34:45',1685532885,NULL),(1873752203,14910562,1,3381496,1,1,1,'A',1,0.95818,391,792615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1523, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1626}}',226.469,175710056,1548036,NULL,'2022-11-16 11:22:59',1668597779,NULL),(1874352598,14910562,1,3877795,1,1,1,'A',1,0.975628,369,845700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',227.151,176460971,674478,NULL,'2022-12-27 03:57:17',1672113437,NULL),(1862739534,14910562,1,1676494,1,1,1,'A',1,0.971651,379,830522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1605}}',227.297,159295104,1543186,NULL,'2021-03-02 11:30:38',1614684638,NULL),(1875896385,14910562,1,156950,1,1,1,'A',1,0.949052,317,854969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',231.405,178925632,414581,NULL,'2023-05-17 11:23:40',1684322620,NULL),(1862514467,14910562,1,167980,1,1,1,'S',1,0.995088,509,934736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',233.115,158834715,587750,NULL,'2021-02-16 05:33:42',1613453622,NULL),(1876874454,14910562,1,3880229,1,1,1,'A',1,0.958423,417,762211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1395}}',233.223,180269089,1275022,NULL,'2023-08-11 11:59:55',1691755195,NULL),(1875986121,14910562,1,3824661,1,1,1,'A',1,0.944072,416,743014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1493}}',233.325,178880967,1368822,NULL,'2023-05-14 11:14:55',1684062895,NULL),(1873740701,14910562,1,3673426,1,1,1,'A',1,0.953567,635,787181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1486}}',233.579,175710213,1477790,NULL,'2022-11-16 11:36:43',1668598603,NULL),(1876134158,14910562,1,3682985,1,1,1,'A',1,0.974852,400,841665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 676}}',235.112,179036028,698220,NULL,'2023-05-24 11:09:08',1684926548,NULL),(1876855982,14910562,1,2727376,1,1,1,'A',1,0.967692,333,806552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 1538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1625}}',235.41,180161805,1550030,NULL,'2023-08-04 11:30:06',1691148606,NULL),(1859647838,14910562,1,1318106,1,1,1,'S',1,0.985019,1068,917608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1036, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1068}}',237.407,154474045,1215130,NULL,'2020-09-19 12:01:22',1600516882,NULL),(1860292337,14910562,1,2201499,1,1,1,'A',1,0.942336,614,777777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',238.686,155563363,729438,NULL,'2020-10-31 01:10:56',1604106656,NULL),(1876973118,14910562,1,3673695,1,1,1,'A',1,0.982423,841,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',238.745,180297782,1399388,NULL,'2023-08-13 04:14:45',1691900085,NULL),(1862976979,14910562,1,118718,0,1,1,'A',1,0.996085,1245,924180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',238.917,159585868,1591794,NULL,'2021-03-11 12:18:19',1615465099,NULL),(1875902052,14910562,1,3717461,1,1,1,'A',1,0.97056,514,825272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 1967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2055}}',239.504,178860964,2009456,NULL,'2023-05-13 11:07:15',1683976035,NULL),(1875706527,14910562,1,3600943,1,1,1,'A',1,0.96318,536,816832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1354, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1453}}',239.892,178589202,1489068,NULL,'2023-04-26 12:04:18',1682510658,NULL),(1876934812,14910562,1,2949587,1,1,1,'A',1,0.974205,715,826570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',240.138,180313485,1185632,NULL,'2023-08-14 03:51:21',1691985081,NULL),(1876800456,14910562,1,4046317,1,1,1,'A',1,0.958805,440,807166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 905, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 971}}',240.873,180269313,1042238,NULL,'2023-08-11 12:17:23',1691756243,NULL),(1876052835,14910562,1,3972884,1,1,1,'S',1,0.994104,424,902589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',241.031,179201444,449710,NULL,'2023-06-03 11:31:27',1685791887,NULL),(1876828584,14910562,1,2040979,1,1,1,'A',1,0.971922,428,825546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 1775, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1852}}',241.558,180128642,1736232,NULL,'2023-08-02 09:30:32',1690968632,NULL),(1876093271,14910562,1,2650615,1,1,1,'S',1,0.983507,576,913856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',241.579,179151511,624970,NULL,'2023-05-31 11:25:20',1685532320,NULL),(1860271959,14910562,1,1307348,1,1,1,'S',1,0.99818,824,951249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 821, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 824}}',243.656,155497968,1059250,NULL,'2020-10-28 12:29:27',1603888167,NULL),(1875913080,14910562,1,1098050,1,1,1,'S',1,0.978587,934,982488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 934}}',243.884,178955467,1189237,NULL,'2023-05-19 10:49:21',1684493361,NULL),(1877020757,14910562,1,2505757,1,1,1,'A',1,0.971139,354,834356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',243.993,180341869,650902,NULL,'2023-08-15 23:09:13',1692140953,NULL),(1874281301,14910562,1,1200510,1,1,1,'A',1,0.982236,922,887425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1661, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1717}}',244.43,176447766,1909918,NULL,'2022-12-26 12:19:44',1672057184,NULL),(1876944703,14910562,1,2974710,1,1,1,'A',1,0.964247,393,816757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 872}, \"maximum_statistics\": {\"great\": 923}}',244.77,180361165,863974,NULL,'2023-08-17 09:04:15',1692263055,NULL),(1876143593,14910562,1,3698244,1,1,1,'A',1,0.990036,1052,917459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1086, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1104}}',247.615,179036065,1265680,NULL,'2023-05-24 11:12:04',1684926724,NULL),(1877034736,14910562,1,3913612,1,1,1,'A',1,0.954283,775,791855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 1750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1903}}',247.927,180295107,1944116,NULL,'2023-08-12 23:47:50',1691884070,NULL),(1873715180,14910562,1,3033441,1,1,1,'A',1,0.982553,956,900141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1054, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1089}}',248.462,175695568,1146880,NULL,'2022-11-15 14:45:06',1668523506,NULL),(1874600342,14910562,1,431502,0,1,1,'A',1,0.976658,466,861402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',248.529,176766278,785432,NULL,'2023-01-12 12:03:39',1673525019,NULL),(1873527001,14910562,1,3710129,0,1,1,'A',1,0.967532,206,781077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',249.386,175402984,664670,NULL,'2022-10-31 04:15:20',1667189720,NULL),(1859358948,14910562,1,90616,0,1,1,'A',1,0.988584,874,917331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 857, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',249.506,153967620,1032498,NULL,'2020-08-30 05:13:11',1598764391,NULL),(1875915180,14910562,1,3961768,1,1,1,'A',1,0.981173,1111,899714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1859}}',250.073,178941118,2134546,NULL,'2023-05-18 11:45:25',1684410325,NULL),(1866035970,14910562,1,2003199,1,1,1,'A',1,0.924747,692,724072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 849}, \"maximum_statistics\": {\"great\": 990}}',250.189,164352593,1022130,NULL,'2021-07-27 12:00:44',1627387244,NULL),(1877035407,14910562,1,4040089,1,1,1,'A',1,0.927858,338,689015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',250.472,180430203,951342,NULL,'2023-08-22 06:08:32',1692684512,NULL),(1877041423,14910562,1,4153681,1,1,1,'A',1,0.967347,893,834905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 2080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2205}}',251.941,180403598,2302320,NULL,'2023-08-20 08:11:25',1692519085,NULL),(1877123261,14910562,1,361159,0,1,1,'A',1,0.961097,544,803360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',252.231,180484510,778554,NULL,'2023-08-26 00:30:42',1693009842,NULL),(1860574492,14910562,1,1642077,1,1,1,'S',1,0.98964,917,912442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 917}}',252.46,155866320,1097910,NULL,'2020-11-11 12:21:58',1605097318,NULL),(1876902585,14910562,1,1743281,1,1,1,'A',1,0.955805,369,787191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',252.475,180281832,718616,NULL,'2023-08-12 05:34:35',1691818475,NULL),(1873840755,14910562,1,1319599,0,1,1,'A',1,0.964403,333,777127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',252.846,175710093,732876,NULL,'2022-11-16 11:25:59',1668597959,NULL),(1862759922,14910562,1,1717849,1,1,1,'A',1,0.984226,825,882440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1639, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1680}}',253.684,159294993,1747352,NULL,'2021-03-02 11:25:12',1614684312,NULL),(1876867173,14910562,1,3985305,1,1,1,'A',1,0.97516,1228,873285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1409}}',254.192,180262411,1509646,NULL,'2023-08-11 00:19:06',1691713146,NULL),(1875856935,14910562,1,361867,0,1,1,'A',1,0.979331,897,885251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',254.94,178774868,1097430,NULL,'2023-05-07 22:01:23',1683496883,NULL),(1876002663,14910562,1,3931550,1,1,1,'S',1,0.99556,563,947654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',255.682,178925609,630860,NULL,'2023-05-17 11:21:19',1684322479,NULL),(1860624120,14910562,1,1307348,1,1,1,'S',1,0.978155,824,947406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 788, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 824}}',255.736,155891841,1075083,NULL,'2020-11-12 12:02:33',1605182553,NULL),(1875926800,14910562,1,3753302,1,1,1,'S',1,0.995645,574,946474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',256.178,178999926,652320,NULL,'2023-05-21 19:49:52',1684698592,NULL),(1866068015,14910562,1,162520,0,1,1,'A',1,0.968468,345,825922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',256.519,164352655,776158,NULL,'2021-07-27 12:03:24',1627387404,NULL),(1875977291,14910562,1,95102,0,1,1,'S',1,0.981636,599,907934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',257.311,178985876,657340,NULL,'2023-05-21 01:32:15',1684632735,NULL),(1868513392,14910562,1,2890206,1,1,1,'A',1,0.981262,1078,849853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1548, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1601}}',258.321,167871285,1931036,NULL,'2021-11-30 12:19:32',1638274772,NULL),(1863085997,14910562,1,1176481,0,1,1,'A',1,0.959383,1067,828732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',258.391,159828723,1303026,NULL,'2021-03-18 11:46:55',1616068015,NULL),(1873766006,14910562,1,3170171,1,1,1,'A',1,0.950405,428,775633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 1359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',259.688,175695782,1414248,NULL,'2022-11-15 14:56:48',1668524208,NULL),(1876114123,14910562,1,3828480,1,1,1,'A',1,0.985177,462,888100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 859}, \"maximum_statistics\": {\"great\": 877}}',259.743,179050492,895306,NULL,'2023-05-25 10:42:11',1685011331,NULL),(1876895754,14910562,1,130067,0,1,1,'A',1,0.987419,619,905038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1550}}',259.763,180262464,1604190,NULL,'2023-08-11 00:25:08',1691713508,NULL),(1876818565,14910562,1,2981284,1,1,1,'A',1,0.974093,588,860354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1351}}',260.584,180253276,1464950,NULL,'2023-08-10 11:38:07',1691667487,NULL),(1877154435,14910562,1,3436964,1,1,1,'A',1,0.964626,607,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1258}}',261.19,180626145,1196534,NULL,'2023-09-04 12:18:20',1693829900,NULL),(1873781399,14910562,1,229726,1,1,1,'S',1,0.997234,723,952177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',261.205,175710138,858360,NULL,'2022-11-16 11:29:12',1668598152,NULL),(1860201506,14910562,1,645851,1,1,1,'S',1,0.997504,601,948834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',262.387,155342507,706370,NULL,'2020-10-22 12:31:56',1603369916,NULL),(1877507210,14910562,1,2956369,1,1,1,'A',1,0.975422,284,841153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',262.594,181015128,648756,NULL,'2023-10-01 06:52:56',1696143176,NULL),(1859175412,14910562,1,1212725,1,1,1,'A',1,0.977333,796,871313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',264.859,153729007,1602448,NULL,'2020-08-21 12:25:33',1598012733,NULL),(1876016839,14910562,1,3943485,1,1,1,'S',1,0.988739,666,923285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',268.302,178860991,785920,NULL,'2023-05-13 11:09:04',1683976144,NULL),(1864290024,14910562,1,435822,0,1,1,'A',1,0.985634,1164,890754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',268.518,161584035,1709876,NULL,'2021-05-05 00:11:31',1620173491,NULL),(1874303455,14910562,1,3773734,1,1,1,'A',1,0.994311,1398,934717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1652, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1670}}',269.031,176421244,2160230,NULL,'2022-12-25 00:08:28',1671926908,NULL),(1873535588,14910562,1,3455630,1,1,1,'A',1,0.972098,582,807673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',269.447,175403000,910456,NULL,'2022-10-31 04:18:11',1667189891,NULL),(1875983468,14910562,1,884197,0,1,1,'A',1,0.978184,458,864814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',270.233,178985584,897284,NULL,'2023-05-21 01:06:58',1684631218,NULL),(1876886091,14910562,1,1684637,0,1,1,'A',1,0.969507,586,831992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1197}}',270.328,180253334,1205342,NULL,'2023-08-10 11:42:25',1691667745,NULL),(1864366335,14910562,1,98825,0,1,1,'A',1,0.967838,790,828616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1913, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',270.842,161707066,2044890,NULL,'2021-05-08 12:22:08',1620476528,NULL),(1875880232,14910562,1,2436920,1,1,1,'A',1,0.981227,791,895358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 771}, \"maximum_statistics\": {\"great\": 799}}',271.421,178812185,917250,NULL,'2023-05-10 12:14:03',1683720843,NULL),(1876811970,14910562,1,3612994,1,1,1,'A',1,0.975783,894,860195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',271.65,180269208,1532038,NULL,'2023-08-11 12:10:17',1691755817,NULL),(1875820440,14910562,1,3876598,1,1,1,'A',1,0.993865,860,893600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1467}}',271.876,178812153,1672266,NULL,'2023-05-10 12:11:25',1683720685,NULL),(1876863688,14910562,1,87778,1,1,1,'S',1,0.993827,972,942867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 960, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',272.85,180262539,1132620,NULL,'2023-08-11 00:37:03',1691714223,NULL),(1866557139,14910562,1,2445832,1,1,1,'A',1,0.973905,691,835650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 2514, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2625}}',274.27,165014494,2747488,NULL,'2021-08-17 12:18:29',1629202709,NULL),(1877030906,14910562,1,136526,0,1,1,'A',1,0.986877,972,909784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',274.819,180313584,1222406,NULL,'2023-08-14 04:02:19',1691985739,NULL),(1876980601,14910562,1,724040,0,1,1,'A',1,0.965347,417,818910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',274.843,180361224,746800,NULL,'2023-08-17 09:11:45',1692263505,NULL),(1877012855,14910562,1,3545780,1,1,1,'A',1,0.963351,388,789214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',276.232,180361138,831262,NULL,'2023-08-17 09:01:36',1692262896,NULL),(1857892297,14910562,1,1897624,1,1,1,'S',1,0.982659,1730,899045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1670, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1730}}',276.311,151819655,2461780,NULL,'2020-06-11 00:21:37',1591834897,NULL),(1876978894,14910562,1,2390456,1,1,1,'S',1,0.986535,557,917209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',277.307,180297729,626040,NULL,'2023-08-13 04:09:46',1691899786,NULL),(1876934728,14910562,1,1000660,0,1,1,'A',1,0.980342,264,856493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',278.27,180313609,547906,NULL,'2023-08-14 04:05:13',1691985913,NULL),(1876959302,14910562,1,1561542,1,1,1,'A',1,0.978117,402,872659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',279.482,180313436,847316,NULL,'2023-08-14 03:44:09',1691984649,NULL),(1876864250,14910562,1,1888472,1,1,1,'A',1,0.972757,596,848636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 2023, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2129}}',280.222,180253559,2161226,NULL,'2023-08-10 11:59:14',1691668754,NULL),(1876129295,14910562,1,3455281,1,1,1,'A',1,0.993492,1274,929095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1383}}',281.131,179050419,1574682,NULL,'2023-05-25 10:34:47',1685010887,NULL),(1876945721,14910562,1,1509088,1,1,1,'A',1,0.992285,754,922947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1361}}',282.173,180298006,1618568,NULL,'2023-08-13 04:39:03',1691901543,NULL),(1876826688,14910562,1,207134,0,1,1,'A',1,0.97416,507,846359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',283.008,180253207,1519784,NULL,'2023-08-10 11:32:12',1691667132,NULL),(1866642698,14910562,1,263683,0,1,1,'S',1,0.994469,904,940739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',283.44,165044308,1012490,NULL,'2021-08-18 12:08:45',1629288525,NULL),(1875776563,14910562,1,2165195,1,1,1,'A',1,0.992787,1352,930339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1733}}',285.135,178805685,2080718,NULL,'2023-05-09 22:43:18',1683672198,NULL),(1876937996,14910562,1,3939389,1,1,1,'A',1,0.986198,1201,874743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1594}}',285.229,180298041,1870634,NULL,'2023-08-13 04:43:16',1691901796,NULL),(1857892303,14910562,1,1897624,1,1,1,'S',1,0.990751,1730,915029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1698, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1730}}',285.817,151859018,2431110,NULL,'2020-06-12 12:07:26',1591963646,NULL),(1876003940,14910562,1,132889,0,1,1,'A',1,0.985216,686,901240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 921, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',288.004,178985706,1072712,NULL,'2023-05-21 01:16:55',1684631815,NULL),(1877034080,14910562,1,3775911,1,1,1,'A',1,0.958937,563,804286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',289.187,180297499,811032,NULL,'2023-08-13 03:49:04',1691898544,NULL),(1876850594,14910562,1,1211856,0,1,1,'S',1,0.994745,666,944265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',290.112,180262514,748990,NULL,'2023-08-11 00:33:18',1691713998,NULL),(1876901330,14910562,1,1736565,1,1,1,'A',1,0.986223,511,880614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1705, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1742}}',290.406,180253174,1841804,NULL,'2023-08-10 11:28:46',1691666926,NULL),(1866660256,14910562,1,314179,1,1,1,'S',1,0.997792,906,950407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',291.927,165137907,1055050,NULL,'2021-08-21 12:15:45',1629548145,NULL),(1862337158,14910562,1,1213264,1,1,1,'S',1,0.98642,1841,918951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1791, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1841}}',296.744,158668785,2228770,NULL,'2021-02-11 12:37:00',1613047020,NULL),(1876952024,14910562,1,1531533,1,1,1,'A',1,0.986584,515,902544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',300.212,180297681,1043264,NULL,'2023-08-13 04:05:13',1691899513,NULL),(1862523074,14910562,1,2660545,1,1,1,'A',1,0.965902,1491,860187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1657}}',301.482,158877217,1884450,NULL,'2021-02-17 12:26:56',1613564816,NULL),(1860319579,14910562,1,132640,1,1,1,'S',1,0.996408,1392,948571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1392}}',302.117,155486068,1655350,NULL,'2020-10-27 22:30:29',1603837829,NULL),(1876951203,14910562,1,1073090,1,1,1,'S',1,0.994881,586,941268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',304.929,180313630,661550,NULL,'2023-08-14 04:07:22',1691986042,NULL),(1877133372,14910562,1,403323,1,1,1,'A',1,0.986205,1010,910142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',305.714,180484575,1733880,NULL,'2023-08-26 00:37:30',1693010250,NULL),(1876956597,14910562,1,191565,0,1,1,'A',1,0.967098,819,858936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 797}, \"maximum_statistics\": {\"great\": 851}}',307.784,180297559,903696,NULL,'2023-08-13 03:53:44',1691898824,NULL),(1860478104,14910562,1,989280,1,1,1,'A',1,0.992731,2028,931178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 2513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2545}}',309.316,155724575,2914196,NULL,'2020-11-06 11:49:59',1604663399,NULL),(1875908039,14910562,1,3544596,1,1,1,'A',1,0.988163,1062,910568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 2399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2450}}',310.297,179002418,2670512,NULL,'2023-05-21 23:34:59',1684712099,NULL),(1875945017,14910562,1,235556,1,1,1,'S',1,0.997528,1416,952241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',310.715,178999674,1641190,NULL,'2023-05-21 19:29:09',1684697349,NULL),(1873566186,14910562,1,132914,0,1,1,'A',1,0.987006,1082,890280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1804, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1847}}',313.159,175346973,2007922,NULL,'2022-10-28 12:05:43',1666958743,NULL),(1876936620,14910562,1,165988,0,1,1,'A',1,0.988079,1237,904391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',324.929,180297835,1603638,NULL,'2023-08-13 04:20:23',1691900423,NULL),(1875895763,14910562,1,3859765,1,1,1,'A',1,0.985331,1729,875138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1977}}',340.613,178858066,2257120,NULL,'2023-05-13 07:39:00',1683963540,NULL),(1876947647,14910562,1,1516752,1,1,1,'S',1,0.992626,1424,933227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1424}}',346.83,180297880,1695230,NULL,'2023-08-13 04:25:19',1691900719,NULL),(1876969622,14910562,1,1170442,0,1,1,'A',1,0.979775,1793,894839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1875, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1953}}',349.758,180313369,2243150,NULL,'2023-08-14 03:35:49',1691984149,NULL),(1854362181,14920604,1,1633127,1,1,1,'C',1,0.724528,50,225700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 265}}',NULL,146150485,90756,NULL,'2019-09-03 01:43:55',1567475035,NULL),(1854105179,14920604,1,1308504,1,1,1,'D',1,0.427778,16,84349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 78, \"great\": 52}, \"maximum_statistics\": {\"great\": 180}}',0.03271,145802630,69106,NULL,'2019-08-12 00:06:00',1565568360,NULL),(1854056465,14920604,1,209776,1,1,1,'D',1,0.477401,13,50270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 49}, \"maximum_statistics\": {\"great\": 177}}',0.073835,145805055,48384,NULL,'2019-08-12 04:21:04',1565583664,NULL),(1853889142,14920604,1,1620674,1,1,1,'D',1,0.473214,17,99079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 43}, \"maximum_statistics\": {\"great\": 168}}',0.077391,145692647,56742,NULL,'2019-08-05 05:24:27',1564982667,NULL),(1853972218,14920604,1,615815,0,1,1,'D',1,0.481481,12,90226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 52}, \"maximum_statistics\": {\"great\": 189}}',0.086446,145692847,66572,NULL,'2019-08-05 05:42:58',1564983778,NULL),(1854106402,14920604,1,268151,1,1,1,'D',1,0.504274,21,102351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 30}, \"maximum_statistics\": {\"great\": 117}}',0.123212,145851181,78713,NULL,'2019-08-15 01:33:07',1565832787,NULL),(1854004548,14920604,1,168043,0,1,1,'D',1,0.535,13,75754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 30}, \"maximum_statistics\": {\"great\": 100}}',0.130183,145804864,46558,NULL,'2019-08-12 04:00:32',1565582432,NULL),(1854325697,14920604,1,944649,1,1,1,'D',1,0.518018,19,133391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 30}, \"maximum_statistics\": {\"great\": 111}}',0.146749,146150606,49115,NULL,'2019-09-03 02:02:14',1567476134,NULL),(1854096348,14920604,1,1787473,1,1,1,'D',1,0.532967,16,108097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 68}, \"maximum_statistics\": {\"great\": 182}}',0.209007,145851383,58382,NULL,'2019-08-15 01:56:39',1565834199,NULL),(1854039361,14920604,1,190713,1,1,1,'D',1,0.555556,11,205322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 14}, \"maximum_statistics\": {\"great\": 54}}',0.243397,145851219,111894,NULL,'2019-08-15 01:37:46',1565833066,NULL),(1854454545,14920604,1,58139,0,1,1,'D',1,0.54461,33,148285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 96}, \"maximum_statistics\": {\"great\": 269}}',0.277889,146432333,192370,NULL,'2019-09-23 04:26:42',1569212802,NULL),(1854194449,14920604,1,133847,0,1,1,'D',1,0.572581,15,210573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 45}, \"maximum_statistics\": {\"great\": 124}}',0.307648,146070778,89205,NULL,'2019-08-29 00:24:29',1567038269,NULL),(1854075888,14920604,1,557549,1,1,1,'D',1,0.561224,23,167741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 55}, \"maximum_statistics\": {\"great\": 147}}',0.309422,145804561,108054,NULL,'2019-08-12 03:28:22',1565580502,NULL),(1854516768,14920604,1,1545865,1,1,1,'D',1,0.539216,32,77925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 91}, \"maximum_statistics\": {\"great\": 255}}',0.314191,146718723,48436,NULL,'2019-10-13 23:14:16',1571008456,NULL),(1853941105,14920604,1,1758985,1,1,1,'D',1,0.560526,32,112214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 75}, \"maximum_statistics\": {\"great\": 190}}',0.345268,145692714,49756,NULL,'2019-08-05 05:30:55',1564983055,NULL),(1854069067,14920604,1,735354,0,1,1,'D',1,0.556667,45,92440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 100}, \"maximum_statistics\": {\"great\": 300}}',0.410315,145850707,57484,NULL,'2019-08-15 00:39:11',1565829551,NULL),(1854457958,14920604,1,976193,1,1,1,'D',1,0.578049,14,113245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 79}, \"maximum_statistics\": {\"great\": 205}}',0.47469,146432122,49218,NULL,'2019-09-23 04:01:49',1569211309,NULL),(1854104171,14920604,1,1473765,1,1,1,'D',1,0.591873,30,160095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 66, \"great\": 118}, \"maximum_statistics\": {\"great\": 283}}',0.521025,145802375,194014,NULL,'2019-08-11 23:34:44',1565566484,NULL),(1854099775,14920604,1,559854,0,1,1,'D',1,0.590659,33,115765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 69}, \"maximum_statistics\": {\"great\": 182}}',0.528449,145804612,49710,NULL,'2019-08-12 03:33:16',1565580796,NULL),(1853883397,14920604,1,1372610,1,1,1,'D',1,0.621324,25,204571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 65}, \"maximum_statistics\": {\"great\": 136}}',0.551177,145692521,106984,NULL,'2019-08-05 05:10:28',1564981828,NULL),(1854098307,14920604,1,1120087,1,1,1,'D',1,0.612319,19,206024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 138}}',0.574197,145804898,115403,NULL,'2019-08-12 04:03:51',1565582631,NULL),(1854080075,14920604,1,57346,0,1,1,'D',1,0.620482,32,257367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 83}}',0.57791,145851279,165591,NULL,'2019-08-15 01:45:01',1565833501,NULL),(1854169025,14920604,1,43972,0,1,1,'D',1,0.655172,7,233869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',0.585469,146123327,29970,NULL,'2019-09-01 05:26:24',1567315584,NULL),(1854109372,14920604,1,971830,1,1,1,'D',1,0.636364,28,250278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 88}}',0.638928,145802470,103150,NULL,'2019-08-11 23:46:28',1565567188,NULL),(1865151982,14920604,1,1543229,0,1,1,'D',1,0.581761,34,143772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 132, \"great\": 210}, \"maximum_statistics\": {\"great\": 477}}',0.737083,163000998,195312,NULL,'2021-06-15 03:36:17',1623728177,NULL),(1854049950,14920604,1,1650175,1,1,1,'D',1,0.621154,19,189175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 117}, \"maximum_statistics\": {\"great\": 260}}',0.794404,145805135,198139,NULL,'2019-08-12 04:29:04',1565584144,NULL),(1854208842,14920604,1,2089203,1,1,1,'D',1,0.598504,33,147425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 108, \"great\": 187}, \"maximum_statistics\": {\"great\": 401}}',0.801044,146123600,155418,NULL,'2019-09-01 05:58:51',1567317531,NULL),(1854561480,14920604,1,759205,1,1,1,'D',1,0.644,27,246161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 125}}',0.80272,146718855,116199,NULL,'2019-10-13 23:28:42',1571009322,NULL),(1853949752,14920604,1,1449499,1,1,1,'D',1,0.608696,39,186057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 138}}',0.859951,145692673,86972,NULL,'2019-08-05 05:26:56',1564982816,NULL),(1854017329,14920604,1,1612058,0,1,1,'D',1,0.628125,41,221953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 69}, \"maximum_statistics\": {\"great\": 160}}',0.92438,145805075,108078,NULL,'2019-08-12 04:23:28',1565583808,NULL),(1854185566,14920604,1,1879803,1,1,1,'D',1,0.640244,28,199616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 79}, \"maximum_statistics\": {\"great\": 164}}',0.94007,146025978,86446,NULL,'2019-08-26 01:31:01',1566783061,NULL),(1854110857,14920604,1,1553512,1,1,1,'D',1,0.694444,16,322431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 18}}',1.00253,145805305,63792,NULL,'2019-08-12 04:46:21',1565585181,NULL),(1854008072,14920604,1,1006690,1,1,1,'D',1,0.672,31,278753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 125}}',1.08964,145805274,116659,NULL,'2019-08-12 04:43:15',1565584995,NULL),(1854148394,14920604,1,1211924,1,1,1,'D',1,0.635135,35,176150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 80}, \"maximum_statistics\": {\"great\": 185}}',1.10154,146070814,86538,NULL,'2019-08-29 00:29:24',1567038564,NULL),(1854186674,14920604,1,47447,1,1,1,'D',1,0.649254,20,190228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',1.19242,146026489,90240,NULL,'2019-08-26 02:34:48',1566786888,NULL),(1853863733,14920604,1,454537,0,1,1,'D',1,0.664773,33,184945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 91}, \"maximum_statistics\": {\"great\": 176}}',1.20947,145692375,78377,NULL,'2019-08-05 04:50:20',1564980620,NULL),(1854022592,14920604,1,1183630,1,1,1,'D',1,0.634663,54,202240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 163}, \"maximum_statistics\": {\"great\": 401}}',1.37136,145802432,214536,NULL,'2019-08-11 23:41:15',1565566875,NULL),(1854220340,14920604,1,2094904,1,1,1,'D',1,0.661202,26,199730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 183}}',1.39257,146123323,90278,NULL,'2019-09-01 05:25:37',1567315537,NULL),(1865190205,14920604,1,1599000,0,1,1,'D',1,0.63109,39,143937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 79, \"great\": 192}, \"maximum_statistics\": {\"great\": 431}}',1.43361,163001070,108174,NULL,'2021-06-15 03:39:02',1623728342,NULL),(1853920448,14920604,1,525768,0,1,1,'D',1,0.665746,80,202142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 181}}',1.63748,145692416,83013,NULL,'2019-08-05 04:55:27',1564980927,NULL),(1856463704,14920604,1,2316967,1,1,1,'C',1,0.726415,43,355128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 53}}',1.71248,149554685,15454,NULL,'2020-03-27 20:37:13',1585341433,NULL),(1854105701,14920604,1,587711,1,1,1,'C',1,0.733333,20,348928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',1.76568,145804593,82610,NULL,'2019-08-12 03:31:23',1565580683,NULL),(1854091600,14920604,1,407207,0,1,1,'C',1,0.721311,47,299745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',1.79429,145805208,35298,NULL,'2019-08-12 04:37:02',1565584622,NULL),(1853908468,14920604,1,505999,1,1,1,'D',1,0.689655,41,322682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 87}}',1.88712,145692400,132591,NULL,'2019-08-05 04:53:11',1564980791,NULL),(1853879586,14920604,1,1609622,0,1,1,'C',1,0.700565,58,263241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 102}, \"maximum_statistics\": {\"great\": 177}}',1.88781,145692622,87582,NULL,'2019-08-05 05:22:28',1564982548,NULL),(1854102719,14920604,1,1794351,1,1,1,'D',1,0.686957,41,213531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 124}, \"maximum_statistics\": {\"great\": 230}}',2.07349,145882142,85238,NULL,'2019-08-17 00:49:08',1566002948,NULL),(1854425504,14920604,1,1276748,1,1,1,'D',1,0.696809,30,267472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 94}}',2.10478,146432071,91006,NULL,'2019-09-23 03:55:50',1569210950,NULL),(1854169470,14920604,1,116572,0,1,1,'C',1,0.732558,30,366658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',2.16813,146026347,152657,NULL,'2019-08-26 02:18:01',1566785881,NULL),(1853907385,14920604,1,106236,1,1,1,'C',1,0.739796,56,399865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',2.18923,145687667,80190,NULL,'2019-08-04 20:33:19',1564950799,NULL),(1854092775,14920604,1,2070530,1,1,1,'D',1,0.676056,63,227684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 142}}',2.30262,145851151,89110,NULL,'2019-08-15 01:29:46',1565832586,NULL),(1854090548,14920604,1,1457274,1,1,1,'C',1,0.71,28,281772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 150}}',2.31693,145804742,91792,NULL,'2019-08-12 03:47:25',1565581645,NULL),(1854170099,14920604,1,523181,0,1,1,'D',1,0.695349,50,254063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 215}}',2.31844,146123616,109016,NULL,'2019-09-01 06:00:49',1567317649,NULL),(1854304400,14920604,1,120848,1,1,1,'C',1,0.723529,43,266871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',2.5926,146150418,94777,NULL,'2019-09-03 01:33:13',1567474393,NULL),(1855845540,14920604,1,1161145,1,1,1,'D',1,0.682203,32,292011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 118}}',2.67302,148566695,193002,NULL,'2020-02-08 05:16:12',1581138972,NULL),(1854499089,14920604,1,2131227,1,1,1,'C',1,0.752381,35,384813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 105}}',2.68447,146432111,62799,NULL,'2019-09-23 04:00:01',1569211201,NULL),(1853873683,14920604,1,294196,1,1,1,'C',1,0.71087,48,284654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 230}}',2.72555,145692138,221706,NULL,'2019-08-05 04:22:01',1564978921,NULL),(1856470724,14920604,1,2267326,0,1,1,'C',1,0.75,31,315210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 76}}',2.73167,149554487,25292,NULL,'2020-03-27 20:27:51',1585340871,NULL),(1855647780,14920604,1,1942822,1,1,1,'D',1,0.693015,35,229671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 147}, \"maximum_statistics\": {\"great\": 272}}',2.73317,148123634,121142,NULL,'2020-01-12 01:45:45',1578793545,NULL),(1854076352,14920604,1,54622,0,1,1,'C',1,0.77381,28,390608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',2.74374,145802590,145578,NULL,'2019-08-12 00:01:38',1565568098,NULL),(1854005910,14920604,1,295229,1,1,1,'C',1,0.703448,42,218685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 226}, \"maximum_statistics\": {\"great\": 435}}',2.96039,145802287,116454,NULL,'2019-08-11 23:26:09',1565565969,NULL),(1854034553,14920604,1,35907,0,1,1,'C',1,0.740566,48,316773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',3.06971,145802226,92749,NULL,'2019-08-11 23:19:01',1565565541,NULL),(1854039346,14920604,1,1212443,1,1,1,'C',1,0.729167,46,340097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 144}}',3.1259,145805294,80508,NULL,'2019-08-12 04:45:09',1565585109,NULL),(1854682212,14920604,1,2144871,1,1,1,'D',1,0.69697,58,257989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 198}}',3.16735,146798193,127081,NULL,'2019-10-19 21:07:32',1571519252,NULL),(1866525230,14920604,1,2399668,1,1,1,'C',1,0.734043,37,263203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 141}}',3.20737,164911685,51530,NULL,'2021-08-14 01:26:38',1628904398,NULL),(1856879533,14920604,1,1807194,1,1,1,'C',1,0.735955,75,259552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 178}}',3.40006,150166783,61077,NULL,'2020-04-16 05:35:51',1587015351,NULL),(1853899200,14920604,1,320825,1,1,1,'C',1,0.75,80,344442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',3.40659,145692208,80656,NULL,'2019-08-05 04:30:42',1564979442,NULL),(1854113772,14920604,1,1578624,1,1,1,'C',1,0.738189,52,326552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 153}, \"maximum_statistics\": {\"great\": 254}}',3.4171,145804995,188693,NULL,'2019-08-12 04:15:40',1565583340,NULL),(1854041231,14920604,1,685204,0,1,1,'C',1,0.738938,59,277796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',3.45053,145802786,36623,NULL,'2019-08-12 00:25:23',1565569523,NULL),(1855460715,14920604,1,1652220,0,1,1,'C',1,0.796875,32,384694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.46608,147928534,43096,NULL,'2019-12-31 01:16:53',1577755013,NULL),(1854175091,14920604,1,1670942,1,1,1,'C',1,0.719316,93,269328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 37, \"great\": 255}, \"maximum_statistics\": {\"great\": 497}}',3.59596,146026071,174265,NULL,'2019-08-26 01:42:50',1566783770,NULL),(1853944238,14920604,1,59094,1,1,1,'B',1,0.809211,28,432705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',3.8706,145692278,100038,NULL,'2019-08-05 04:40:11',1564980011,NULL),(1853870098,14920604,1,1160578,1,1,1,'C',1,0.771739,26,358066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',3.87106,145692949,78053,NULL,'2019-08-05 05:54:01',1564984441,NULL),(2747283393,14920604,1,4497678,1,1,1,'C',1,0.741573,53,279380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 178}}',4.02789,183723093,60486,NULL,'2024-04-29 01:22:18',1714353738,NULL),(1853959178,14920604,1,410434,1,1,1,'C',1,0.76,46,362794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 75}}',4.24395,145692861,105688,NULL,'2019-08-05 05:44:58',1564983898,NULL),(1854617516,14920604,1,85212,0,1,1,'C',1,0.728916,54,337605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 83}}',4.30332,146718673,105362,NULL,'2019-10-13 23:08:19',1571008099,NULL),(1877726146,14920604,1,3912814,0,1,1,'C',1,0.762821,28,287209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 156}}',4.30605,181364612,48025,NULL,'2023-10-28 05:14:07',1698470047,NULL),(1854202102,14920604,1,58700,0,1,1,'C',1,0.750784,43,340013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 198}, \"maximum_statistics\": {\"great\": 319}}',4.35295,146070902,262499,NULL,'2019-08-29 00:39:29',1567039169,NULL),(1854012253,14920604,1,1174532,1,1,1,'C',1,0.775,47,358111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',4.5356,145804931,163949,NULL,'2019-08-12 04:08:38',1565582918,NULL),(1871457084,14920604,1,2489173,0,1,1,'C',1,0.753521,53,348618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',4.65631,172378620,25810,NULL,'2022-06-04 07:20:30',1654327230,NULL),(1855439493,14920604,1,466435,0,1,1,'C',1,0.765823,79,416265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',4.67242,147929119,44401,NULL,'2019-12-31 02:08:31',1577758111,NULL),(1854024745,14920604,1,1188551,1,1,1,'C',1,0.765993,56,341869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 297}}',4.72116,145802763,228872,NULL,'2019-08-12 00:22:20',1565569340,NULL),(1854442532,14920604,1,48253,1,1,1,'B',1,0.811765,33,423353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',4.73536,146432279,75174,NULL,'2019-09-23 04:20:09',1569212409,NULL),(1854200157,14920604,1,57562,0,1,1,'C',1,0.765993,62,333508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 297}}',4.97912,146123302,270136,NULL,'2019-09-01 05:23:06',1567315386,NULL),(1853875759,14920604,1,297943,0,1,1,'C',1,0.735714,73,238498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 46, \"great\": 343}, \"maximum_statistics\": {\"great\": 630}}',5.30888,145692927,244768,NULL,'2019-08-05 05:52:00',1564984320,NULL),(1854022624,14920604,1,823752,1,1,1,'C',1,0.79798,43,427860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',5.3385,145804674,124832,NULL,'2019-08-12 03:40:03',1565581203,NULL),(1857218201,14920604,1,2295515,1,1,1,'C',1,0.751724,73,303191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 145}}',5.3494,150680642,52219,NULL,'2020-05-03 04:19:59',1588479599,NULL),(1856417503,14920604,1,2280452,1,1,1,'C',1,0.771084,71,385632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 83}}',5.35553,149297558,40878,NULL,'2020-03-18 00:42:53',1584492173,NULL),(1854048220,14920604,1,200737,0,1,1,'S',1,0.95,10,767147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',5.46172,145804804,92370,NULL,'2019-08-12 03:53:30',1565582010,NULL),(1854184840,14920604,1,128320,0,1,1,'C',1,0.786477,67,353316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 281}}',5.49372,146026263,195137,NULL,'2019-08-26 02:07:51',1566785271,NULL),(1854008080,14920604,1,652437,0,1,1,'B',1,0.806452,50,399542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',5.52113,145804640,31272,NULL,'2019-08-12 03:36:18',1565580978,NULL),(1854131512,14920604,1,668122,0,1,1,'C',1,0.780645,64,378492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',5.56309,146025961,103288,NULL,'2019-08-26 01:27:48',1566782868,NULL),(1871457232,14920604,1,2489174,1,1,1,'C',1,0.765957,47,388515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',5.56487,172378607,16699,NULL,'2022-06-04 07:19:40',1654327180,NULL),(1853862794,14920604,1,983908,1,1,1,'B',1,0.815789,42,469331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',5.5714,145692808,130386,NULL,'2019-08-05 05:39:45',1564983585,NULL),(1854102831,14920604,1,1794747,1,1,1,'C',1,0.787402,82,371220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',5.77635,145802728,102633,NULL,'2019-08-12 00:18:00',1565569080,NULL),(1854034735,14920604,1,1391984,1,1,1,'B',1,0.836842,32,458865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',5.78554,145804954,143576,NULL,'2019-08-12 04:11:51',1565583111,NULL),(1854565309,14920604,1,1605541,0,1,1,'B',1,0.819149,76,448639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',5.80794,146687085,49737,NULL,'2019-10-12 03:19:20',1570850360,NULL),(1854909742,14920604,1,2155458,1,1,1,'C',1,0.785714,64,343296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 161}}',5.80904,147146131,61003,NULL,'2019-11-11 00:07:07',1573430827,NULL),(1853909638,14920604,1,41472,1,1,1,'B',1,0.804348,34,377874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',5.84323,145692064,30478,NULL,'2019-08-05 04:13:01',1564978381,NULL),(1854605095,14920604,1,1346448,1,1,1,'C',1,0.761146,89,369773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 157}}',5.87946,146687410,134814,NULL,'2019-10-12 03:56:33',1570852593,NULL),(1854737094,14920604,1,469419,0,1,1,'B',1,0.824468,48,431345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',5.91177,146796909,56211,NULL,'2019-10-19 19:23:46',1571513026,NULL),(1854624271,14920604,1,1399603,1,1,1,'C',1,0.773973,57,375701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 146}}',5.92929,146687424,110443,NULL,'2019-10-12 03:58:20',1570852700,NULL),(1869788935,14920604,1,2217011,0,1,1,'B',1,0.80198,43,369854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',5.94981,169900664,33576,NULL,'2022-02-19 05:22:38',1645248158,NULL),(1872817880,14920604,1,3748499,1,1,1,'B',1,0.809524,27,375081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',5.96431,174192084,53245,NULL,'2022-08-27 05:24:21',1661577861,NULL),(1854202520,14920604,1,59200,1,1,1,'B',1,0.815,39,410591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',6.01117,146070935,97926,NULL,'2019-08-29 00:42:41',1567039361,NULL),(1854562895,14920604,1,1943747,1,1,1,'C',1,0.730769,57,246127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 442}}',6.0562,146685095,160539,NULL,'2019-10-11 23:53:33',1570838013,NULL),(1853865347,14920604,1,281046,1,1,1,'C',1,0.793578,62,379146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 218}}',6.13041,145692095,239835,NULL,'2019-08-05 04:17:27',1564978647,NULL),(1854454645,14920604,1,58169,1,1,1,'C',1,0.797297,50,413384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',6.46283,146432353,123282,NULL,'2019-09-23 04:29:07',1569212947,NULL),(1854096023,14920604,1,1119527,1,1,1,'C',1,0.770604,85,360108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 364}}',6.51439,145804854,312743,NULL,'2019-08-12 03:58:41',1565582321,NULL),(1853954928,14920604,1,1095679,0,1,1,'C',1,0.759259,56,326329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 135}}',6.52388,145692495,112138,NULL,'2019-08-05 05:06:01',1564981561,NULL),(1854187811,14920604,1,743018,0,1,1,'B',1,0.834711,117,501033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 121}}',6.819,146025941,123305,NULL,'2019-08-26 01:25:56',1566782756,NULL),(1854223975,14920604,1,969644,1,1,1,'B',1,0.836449,63,467863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',6.8293,146139462,109618,NULL,'2019-09-02 07:00:42',1567407642,NULL),(1856491393,14920604,1,2325780,1,1,1,'B',1,0.801262,82,355364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 317}}',6.92781,149554768,105187,NULL,'2020-03-27 20:41:18',1585341678,NULL),(1863510915,14920604,1,1021967,0,1,1,'B',1,0.809717,85,372134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',7.01854,160464971,94591,NULL,'2021-04-04 06:59:23',1617519563,NULL),(1854167713,14920604,1,878905,1,1,1,'B',1,0.826923,51,474538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',7.10743,146026281,112087,NULL,'2019-08-26 02:10:17',1566785417,NULL),(1853947783,14920604,1,61056,0,1,1,'C',1,0.79322,95,408221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 295}}',7.18265,145692324,277472,NULL,'2019-08-05 04:45:24',1564980324,NULL),(1854454049,14920604,1,57697,1,1,1,'B',1,0.897727,44,603386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',7.42265,146432305,104526,NULL,'2019-09-23 04:22:53',1569212573,NULL),(1854169293,14920604,1,521482,0,1,1,'B',1,0.803371,61,436734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 89}}',7.4691,146123517,108948,NULL,'2019-09-01 05:50:14',1567317014,NULL),(2922695583,14920604,1,3004268,1,1,1,'B',1,0.841085,55,412062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',7.51188,184124305,43970,NULL,'2024-06-01 00:54:47',1717203287,NULL),(1854920294,14920604,1,224097,0,1,1,'C',1,0.798137,65,383018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 161}}',7.55395,147145947,64390,NULL,'2019-11-10 23:49:19',1573429759,NULL),(1854204689,14920604,1,1795350,1,1,1,'C',1,0.799716,62,352015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 352}}',7.80788,146026029,132730,NULL,'2019-08-26 01:37:45',1566783465,NULL),(1855309266,14920604,1,2005569,1,1,1,'B',1,0.8125,91,403270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',7.84161,147727569,103292,NULL,'2019-12-18 22:58:37',1576709917,NULL),(1854129190,14920604,1,1027700,0,1,1,'B',1,0.84507,36,515699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',7.93917,146123407,149452,NULL,'2019-09-01 05:37:35',1567316255,NULL),(1871927558,14920604,1,3376941,1,1,1,'B',1,0.843537,68,432635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',8.08111,173027795,55696,NULL,'2022-07-02 03:00:20',1656730820,NULL),(1856424674,14920604,1,2154730,1,1,1,'B',1,0.827684,47,392889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 177}}',8.36764,149554216,71568,NULL,'2020-03-27 20:15:27',1585340127,NULL),(1856305149,14920604,1,17726,1,1,1,'B',1,0.800412,91,437613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',8.41837,149297771,172118,NULL,'2020-03-18 00:58:11',1584493091,NULL),(1854581974,14920604,1,444916,1,1,1,'B',1,0.819853,74,388641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',8.67564,146718816,162607,NULL,'2019-10-13 23:24:39',1571009079,NULL),(1867044142,14920604,1,277998,0,1,1,'B',1,0.83871,36,424915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 124}}',8.70627,165671246,49450,NULL,'2021-09-09 02:02:47',1631152967,NULL),(1866470678,14920604,1,2498475,1,1,1,'B',1,0.826923,50,406338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',8.85106,164911856,61289,NULL,'2021-08-14 01:36:24',1628904984,NULL),(1856548246,14920604,1,2146857,1,1,1,'B',1,0.809466,119,385375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 412}}',8.98434,149554157,186142,NULL,'2020-03-27 20:12:55',1585339975,NULL),(1857216854,14920604,1,2204737,1,1,1,'C',1,0.796053,83,327951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 304}}',9.05565,150680961,113605,NULL,'2020-05-03 04:40:23',1588480823,NULL),(1856540991,14920604,1,2294794,1,1,1,'B',1,0.835294,67,433899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 170}}',9.47386,149553306,78225,NULL,'2020-03-27 19:35:23',1585337723,NULL),(1854051805,14920604,1,521345,1,1,1,'B',1,0.841637,157,474780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 281}}',9.57281,145802668,254516,NULL,'2019-08-12 00:10:34',1565568634,NULL),(1854102441,14920604,1,1901785,1,1,1,'B',1,0.840625,47,480136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',9.64716,145764662,113368,NULL,'2019-08-09 18:39:08',1565375948,NULL),(1854190819,14920604,1,1086432,1,1,1,'B',1,0.836879,80,500498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',9.88241,146026203,116865,NULL,'2019-08-26 02:00:56',1566784856,NULL),(1869749608,14920604,1,2393990,0,1,1,'B',1,0.889535,46,559686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',9.98407,169900632,42702,NULL,'2022-02-19 05:20:41',1645248041,NULL),(1854051823,14920604,1,1951982,1,1,1,'B',1,0.845324,60,427212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',10.0972,145764694,58095,NULL,'2019-08-09 18:41:18',1565376078,NULL),(1855372264,14920604,1,1756034,1,1,1,'B',1,0.857143,111,513942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',10.1616,147727414,81745,NULL,'2019-12-18 22:41:03',1576708863,NULL),(1871032821,14920604,1,3390429,1,1,1,'B',1,0.828402,76,406605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 169}}',10.6143,171703574,81074,NULL,'2022-05-07 01:15:20',1651886120,NULL),(1854231583,14920604,1,807616,0,1,1,'B',1,0.846154,91,530095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',10.6533,146026290,47997,NULL,'2019-08-26 02:11:52',1566785512,NULL),(1854161470,14920604,1,509431,1,1,1,'B',1,0.867284,84,549181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 162}}',10.7658,146025915,363043,NULL,'2019-08-26 01:22:38',1566782558,NULL),(1865182074,14920604,1,1888715,0,1,1,'B',1,0.834694,209,494918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 245}}',10.847,163000683,171270,NULL,'2021-06-15 03:21:34',1623727294,NULL),(1854199629,14920604,1,57333,0,1,1,'B',1,0.834081,131,449890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 223}}',10.9497,146123370,208767,NULL,'2019-09-01 05:32:17',1567315937,NULL),(1854714725,14920604,1,1989398,1,1,1,'B',1,0.836364,153,526550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',11.1176,146798144,98813,NULL,'2019-10-19 21:03:31',1571519011,NULL),(1854226454,14920604,1,974193,0,1,1,'B',1,0.830861,87,470647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 337}}',11.3055,146123493,294366,NULL,'2019-09-01 05:47:43',1567316863,NULL),(1854710444,14920604,1,2158480,1,1,1,'B',1,0.854271,189,554330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 199}}',11.6177,146797586,128988,NULL,'2019-10-19 20:14:31',1571516071,NULL),(1854175230,14920604,1,1671311,1,1,1,'A',1,0.905405,86,595657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',11.6255,146139448,61210,NULL,'2019-09-02 06:58:38',1567407518,NULL),(1865142861,14920604,1,2751436,1,1,1,'B',1,0.808099,99,421996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 284}}',12.1669,163000923,233983,NULL,'2021-06-15 03:32:53',1623727973,NULL),(1854197767,14920604,1,55739,0,1,1,'A',1,0.914474,40,624829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',12.2316,146123342,108655,NULL,'2019-09-01 05:28:28',1567315708,NULL),(1871820730,14920604,1,1840562,1,1,1,'B',1,0.868794,89,512670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',12.5298,172845281,62535,NULL,'2022-06-24 07:42:27',1656056547,NULL),(1871857501,14920604,1,2954083,0,1,1,'B',1,0.851351,70,443211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 292}, \"maximum_statistics\": {\"great\": 370}}',12.7216,172846156,149538,NULL,'2022-06-24 08:41:12',1656060072,NULL),(1856548939,14920604,1,2237996,1,1,1,'B',1,0.859756,89,467936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',13.1445,149554404,85745,NULL,'2020-03-27 20:23:48',1585340628,NULL),(1855001741,14920604,1,2189872,1,1,1,'B',1,0.866013,153,517633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',13.5621,147145848,103180,NULL,'2019-11-10 23:40:17',1573429217,NULL),(1855345158,14920604,1,1282935,0,1,1,'A',1,0.906977,72,557816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',14.3711,147727517,62554,NULL,'2019-12-18 22:53:08',1576709588,NULL),(1853880517,14920604,1,21168,0,1,1,'A',1,0.928571,84,697414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',14.7464,145687631,96036,NULL,'2019-08-04 20:30:26',1564950626,NULL),(1861938999,14920604,1,2476773,0,1,1,'B',1,0.891204,65,518284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',15.1386,158040677,90743,NULL,'2021-01-23 04:19:38',1611375578,NULL),(1858554999,14920604,1,2161429,0,1,1,'A',1,0.913793,87,636098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',15.2287,152798148,72184,NULL,'2020-07-18 05:40:47',1595050847,NULL),(1856903115,14920604,1,1975270,1,1,1,'B',1,0.877005,143,544111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',15.642,150167162,119370,NULL,'2020-04-16 06:01:06',1587016866,NULL),(1856547235,14920604,1,2346966,1,1,1,'B',1,0.865306,139,470304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',15.9727,149553803,125422,NULL,'2020-03-27 19:57:14',1585339034,NULL),(1854580752,14920604,1,1295999,1,1,1,'B',1,0.866667,113,529401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',16.2191,146687394,122939,NULL,'2019-10-12 03:54:28',1570852468,NULL),(1855366864,14920604,1,2140746,1,1,1,'A',1,0.911111,112,670884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',17.8908,147824975,77798,NULL,'2019-12-24 21:48:25',1577224105,NULL),(1873410242,14920604,1,3746218,1,1,1,'A',1,0.943548,79,643904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',18.0366,175097513,61810,NULL,'2022-10-15 01:42:40',1665798160,NULL),(1877194119,14921047,1,36965,0,1,1,'D',1,0.389098,15,11067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 251, \"great\": 133}, \"maximum_statistics\": {\"great\": 532}}',0.026318,180790107,94960,NULL,'2023-09-15 13:41:05',1694785265,NULL),(1859667098,14921047,1,42019,0,1,1,'D',1,0.533333,12,137459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 27}, \"maximum_statistics\": {\"great\": 75}}',0.175045,154470202,77806,NULL,'2020-09-19 08:47:14',1600505234,NULL),(1859666961,14921047,1,42019,0,1,1,'D',1,0.606667,17,14068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 75}}',0.218133,154447358,93466,NULL,'2020-09-18 14:26:55',1600439215,NULL),(1871324044,14921047,1,932935,0,1,1,'D',1,0.642857,17,64827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 42}}',0.419944,172073319,20472,NULL,'2022-05-22 09:59:16',1653213556,NULL),(1859499520,14921047,1,2124068,0,1,1,'C',1,0.763636,46,27737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',1.75723,154419436,89709,NULL,'2020-09-17 12:35:04',1600346104,NULL),(1859538577,14921047,1,42019,0,1,1,'C',1,0.786667,35,405688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 75}}',2.69708,154272131,137064,NULL,'2020-09-11 11:45:40',1599824740,NULL),(1870532545,14921047,1,866940,0,1,1,'C',1,0.758706,41,83305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 201}}',4.0092,170952570,115152,NULL,'2022-04-04 08:06:23',1649059583,NULL),(1859845036,14921047,1,695694,0,1,1,'B',1,0.834862,64,495713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',5.44669,154668526,201005,NULL,'2020-09-26 09:31:13',1601112673,NULL),(1860301374,14921047,1,2073553,0,1,1,'B',1,0.813462,87,387466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',8.853,155446059,104860,NULL,'2020-10-26 09:33:09',1603704789,NULL),(1878001728,14921047,1,2269015,0,1,1,'B',1,0.814465,60,359220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',11.148,181729977,114382,NULL,'2023-11-25 05:35:42',1700890542,NULL),(1862731775,14921047,1,118095,0,1,1,'B',1,0.845694,135,456884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 418}}',14.2306,159207013,226319,NULL,'2021-02-27 13:47:26',1614433646,NULL),(1876543060,14921047,1,3726032,1,1,1,'A',1,0.918103,122,681907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',21.9145,179897675,155093,NULL,'2023-07-18 14:30:57',1689690657,NULL),(1856191969,14921920,1,1575142,1,1,1,'C',1,0.798206,89,369405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 316}, \"maximum_statistics\": {\"great\": 446}}',19.2882,149210630,202704,NULL,'2020-03-14 11:03:44',1584183824,NULL),(1865798023,14921920,1,1774604,0,1,1,'A',1,0.968481,90,705339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',32.1513,163996257,181812,NULL,'2021-07-16 06:35:43',1626417343,NULL),(1867574437,14921920,1,815993,0,1,1,'A',1,0.906323,105,571877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 427}}',44.7389,166526222,222732,NULL,'2021-10-10 16:25:08',1633883108,NULL),(1859805130,14921920,1,1773277,0,1,1,'A',1,0.953901,211,751671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',49.9465,154733170,361264,NULL,'2020-09-28 12:44:37',1601297077,NULL),(1864761540,14921920,1,1772047,0,1,1,'A',1,0.92513,182,327887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 688}, \"maximum_statistics\": {\"great\": 768}}',61.8029,162373988,370242,NULL,'2021-05-27 04:32:26',1622089946,NULL),(1865865631,14921920,1,1772048,0,1,1,'A',1,0.969968,306,792970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',62.1159,163996335,504474,NULL,'2021-07-16 06:40:02',1626417602,NULL),(1865708806,14921920,1,1772047,0,1,1,'A',1,0.943359,189,683851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 705}, \"maximum_statistics\": {\"great\": 768}}',75.393,163810399,494194,NULL,'2021-07-10 10:08:39',1625911719,NULL),(1855808656,14925531,1,256025,0,1,1,'B',1,0.828767,34,492268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 51, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 73}}',4.28532,148533173,121852,NULL,'2020-02-06 13:39:47',1580996387,NULL),(1855825359,14925531,1,760464,0,1,1,'A',1,0.90625,32,590057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',6.19199,148538025,65936,NULL,'2020-02-06 17:57:45',1581011865,NULL),(1855862119,14925531,1,514513,0,1,1,'A',1,0.933333,15,696266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',6.74461,148538042,58812,NULL,'2020-02-06 17:58:52',1581011932,NULL),(1867525774,14925531,1,2228287,1,1,1,'C',1,0.736196,43,265388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',7.65565,166422591,108804,NULL,'2021-10-06 22:39:46',1633559986,NULL),(1855824271,14925531,1,1413442,1,1,1,'A',1,0.914634,73,657968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',9.45518,148537944,301680,NULL,'2020-02-06 17:51:03',1581011463,NULL),(1862504137,14925531,1,386932,0,1,1,'C',1,0.757757,70,286876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',9.99617,158786988,132875,NULL,'2021-02-14 18:59:34',1613329174,NULL),(1859195746,14925531,1,1480694,1,1,1,'C',1,0.798762,77,348231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',11.2914,153771603,143353,NULL,'2020-08-23 00:19:19',1598141959,NULL),(1856338919,14925531,1,532217,1,1,1,'A',1,0.928571,91,723067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',12.3971,149410203,263709,NULL,'2020-03-22 13:53:46',1584885226,NULL),(1856298339,14925531,1,462168,1,1,1,'B',1,0.84252,127,581620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',12.6949,149397961,209655,NULL,'2020-03-22 02:02:55',1584842575,NULL),(1856300797,14925531,1,722237,0,1,1,'S',1,0.972973,37,909592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.8183,149410098,77988,NULL,'2020-03-22 13:49:08',1584884948,NULL),(1855835874,14925531,1,1119785,0,1,1,'B',1,0.878378,66,615022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',13.3324,148538965,64324,NULL,'2020-02-06 18:59:53',1581015593,NULL),(1856453214,14925531,1,514820,1,1,1,'A',1,0.939189,74,736542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',13.344,149490749,153316,NULL,'2020-03-25 14:40:04',1585147204,NULL),(1855907681,14925531,1,57402,1,1,1,'S',1,0.95,60,738559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 60}}',13.426,148538789,153306,NULL,'2020-02-06 18:49:09',1581014949,NULL),(1867661057,14925531,1,1973368,1,1,1,'B',1,0.821759,63,427325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',13.4861,166638127,96990,NULL,'2021-10-14 20:27:01',1634243221,NULL),(1855801666,14925531,1,232721,1,1,1,'B',1,0.899254,134,604434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',13.6004,148620933,117513,NULL,'2020-02-10 21:01:21',1581368481,NULL),(1856414950,14925531,1,700905,1,1,1,'B',1,0.895161,78,632528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 101, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 124}}',15.9018,149438566,127598,NULL,'2020-03-23 14:53:05',1584975185,NULL),(1855852606,14925531,1,462168,1,1,1,'A',1,0.901575,127,676698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',17.0242,148621006,231493,NULL,'2020-02-10 21:07:21',1581368841,NULL),(1856336912,14925531,1,528532,0,1,1,'A',1,0.902685,125,651135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 149}}',17.6675,149408218,115384,NULL,'2020-03-22 12:31:43',1584880303,NULL),(1855881909,14925531,1,1018239,1,1,1,'S',1,0.952107,261,885144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',18.1637,148538864,324468,NULL,'2020-02-06 18:54:04',1581015244,NULL),(1855791631,14925531,1,105797,1,1,1,'A',1,0.913793,111,633798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',19.1534,148538165,157654,NULL,'2020-02-06 18:06:56',1581012416,NULL),(1856434662,14925531,1,744038,1,1,1,'A',1,0.940559,143,722460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',19.5734,149490642,166280,NULL,'2020-03-25 14:35:25',1585146925,NULL),(1856539384,14925531,1,1690511,1,1,1,'A',1,0.923077,152,679540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 155, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 182}}',19.7022,149490843,287221,NULL,'2020-03-25 14:44:26',1585147466,NULL),(1862307833,14925531,1,487707,0,1,1,'S',1,0.971264,87,860018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',19.771,158548283,49279,NULL,'2021-02-07 23:22:53',1612740173,NULL),(1858091876,14925531,1,454644,0,1,1,'S',1,0.954545,77,749556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.993,152209932,93028,NULL,'2020-06-25 13:24:34',1593091474,NULL),(1867582807,14925531,1,1492101,0,1,1,'B',1,0.827493,69,413815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 371}}',20.1009,166500583,163950,NULL,'2021-10-09 19:21:38',1633807298,NULL),(1859134639,14925531,1,1557346,1,1,1,'A',1,0.945736,129,722036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 129}}',20.9024,153771574,128273,NULL,'2020-08-23 00:17:06',1598141826,NULL),(1858143744,14925531,1,46803,0,1,1,'S',1,0.952381,126,805064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,152210126,121932,NULL,'2020-06-25 13:32:26',1593091946,NULL),(1856385623,14925531,1,861970,1,1,1,'A',1,0.935028,177,756886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 177}}',21.0908,149436343,239084,NULL,'2020-03-23 13:13:51',1584969231,NULL),(1856310991,14925531,1,958863,1,1,1,'B',1,0.886454,165,602790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',21.1075,149439690,206722,NULL,'2020-03-23 15:48:23',1584978503,NULL),(1859150235,14925531,1,869498,1,1,1,'A',1,0.935897,117,758097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 117}}',21.3218,153771548,157062,NULL,'2020-08-23 00:15:27',1598141727,NULL),(1856388045,14925531,1,866940,0,1,1,'B',1,0.895522,120,612235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 164, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 201}}',21.3779,149407871,229593,NULL,'2020-03-22 12:16:34',1584879394,NULL),(1856315667,14925531,1,1939221,0,1,1,'S',1,0.963855,83,870839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',21.9512,149440391,47419,NULL,'2020-03-23 16:21:28',1584980488,NULL),(1867064264,14925531,1,1414844,0,1,1,'S',1,0.963158,95,800342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',22.117,165769056,68860,NULL,'2021-09-12 14:49:48',1631458188,NULL),(1867004954,14925531,1,2513337,1,1,1,'A',1,0.906557,143,187878,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 258, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 305}}',22.8161,165681222,160812,NULL,'2021-09-09 13:03:42',1631192622,NULL),(1867566750,14925531,1,1482142,0,1,1,'B',1,0.834311,74,419153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',23.0363,166661250,138114,NULL,'2021-10-15 17:06:57',1634317617,NULL),(1856390172,14925531,1,395283,0,1,1,'S',1,0.992701,137,939701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,149440106,89454,NULL,'2020-03-23 16:08:58',1584979738,NULL),(1868210487,14925531,1,2510129,0,1,1,'B',1,0.845312,142,471979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',23.8085,167573037,175744,NULL,'2021-11-18 14:18:51',1637245131,NULL),(1867690438,14925531,1,341042,0,1,1,'B',1,0.821468,97,405978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 83, \"great\": 661, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 899}}',24.443,166500542,417480,NULL,'2021-10-09 19:19:49',1633807189,NULL),(1867559447,14925531,1,2398609,1,1,1,'B',1,0.861296,121,493401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 475, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 602}}',25.3574,166305461,323882,NULL,'2021-10-02 12:39:57',1633178397,NULL),(1867997849,14925531,1,1544942,1,1,1,'A',1,0.910628,87,650110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',25.5181,167197060,130843,NULL,'2021-11-03 20:01:20',1635969680,NULL),(1868661663,14925531,1,1052951,0,1,1,'B',1,0.858631,76,493770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',25.6643,168106839,146183,NULL,'2021-12-09 21:18:03',1639084683,NULL),(1856267542,14925531,1,206864,0,1,1,'A',1,0.936585,205,752978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',25.7897,149291917,242569,NULL,'2020-03-17 18:56:04',1584471364,NULL),(1856386944,14925531,1,393207,0,1,1,'S',1,0.970395,152,877924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',26.2408,149460568,116624,NULL,'2020-03-24 11:53:14',1585050794,NULL),(1859117738,14925531,1,515040,1,1,1,'A',1,0.915966,130,643133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',26.3618,153791971,171774,NULL,'2020-08-23 18:12:52',1598206372,NULL),(1856440902,14925531,1,757168,1,1,1,'A',1,0.937276,254,757356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 247, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 279}}',26.445,149491193,381539,NULL,'2020-03-25 14:59:21',1585148361,NULL),(1856779451,14925531,1,1119785,0,1,1,'SH',1,0.952703,74,819570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',26.692,150055957,68598,NULL,'2020-04-12 15:07:06',1586704026,NULL),(1856468186,14925531,1,302913,1,1,1,'A',1,0.915217,147,651051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 398, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 460}}',28.6632,149517795,451980,NULL,'2020-03-26 14:06:24',1585231584,NULL),(1867575264,14925531,1,2436919,1,1,1,'B',1,0.880054,103,533333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 296, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',29.4824,166523742,214568,NULL,'2021-10-10 14:53:48',1633877628,NULL),(1862209797,14925531,1,556959,0,1,1,'A',1,0.922222,135,804155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',29.5799,158537723,103560,NULL,'2021-02-07 16:34:26',1612715666,NULL),(1862284412,14925531,1,454643,0,1,1,'A',1,0.948,125,769298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.3031,158548224,150970,NULL,'2021-02-07 23:19:42',1612739982,NULL),(1867235723,14925531,1,2362087,1,1,1,'A',1,0.931373,201,764136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',31.5411,165931841,204726,NULL,'2021-09-18 14:23:42',1631975022,NULL),(1867416873,14925531,1,1822765,1,1,1,'A',1,0.9375,240,759410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',32.795,166104550,275748,NULL,'2021-09-25 01:44:52',1632534292,NULL),(1867290320,14925531,1,2644285,1,1,1,'A',1,0.921687,166,716454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',33.6393,165931887,169676,NULL,'2021-09-18 14:25:27',1631975127,NULL),(1867267271,14925531,1,1565797,1,1,1,'S',1,0.981481,108,908095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',33.9533,165914055,74680,NULL,'2021-09-18 00:08:37',1631923717,NULL),(1867455881,14925531,1,805886,1,1,1,'A',1,0.931035,197,715614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 228, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 261}}',34.1371,166305364,289672,NULL,'2021-10-02 12:36:18',1633178178,NULL),(1867299306,14925531,1,2462305,1,1,1,'A',1,0.916168,323,204790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',34.2,166047000,215448,NULL,'2021-09-22 20:03:02',1632340982,NULL),(1862209692,14925531,1,556959,0,1,1,'S',1,0.966667,135,866216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',35.2173,158537562,104159,NULL,'2021-02-07 16:28:34',1612715314,NULL),(1867616766,14925531,1,1292933,0,1,1,'A',1,0.921182,203,755889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 171, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',35.7542,166655304,193850,NULL,'2021-10-15 13:17:10',1634303830,NULL),(1867703466,14925531,1,1545884,1,1,1,'B',1,0.899007,197,632438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 259, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',35.9977,166722109,232892,NULL,'2021-10-17 14:31:42',1634481102,NULL),(1868666757,14925531,1,3307200,0,1,1,'B',1,0.869963,58,469140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',36.3694,168063306,207112,NULL,'2021-12-08 01:27:02',1638926822,NULL),(1867350302,14925531,1,1513660,1,1,1,'A',1,0.971649,120,778878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',36.8443,166150134,146357,NULL,'2021-09-26 13:45:04',1632663904,NULL),(1868292175,14925531,1,1414846,1,1,1,'S',1,0.956376,149,813703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',37.8503,167572799,139122,NULL,'2021-11-18 14:04:27',1637244267,NULL),(1868657881,14925531,1,2110285,0,1,1,'A',1,0.904229,184,617175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 349, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 402}}',38.5672,168107261,332284,NULL,'2021-12-09 21:43:33',1639086213,NULL),(1867378324,14925531,1,2153993,1,1,1,'S',1,0.987013,231,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 231}}',38.8094,166150212,258280,NULL,'2021-09-26 13:48:07',1632664087,NULL),(1867498777,14925531,1,545263,1,1,1,'S',1,0.968468,222,828623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',39.0242,166342090,199732,NULL,'2021-10-03 16:27:50',1633278470,NULL),(1867774506,14925531,1,1446881,1,1,1,'S',1,0.952926,393,802727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 356, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 393}}',39.217,166721491,456116,NULL,'2021-10-17 14:07:54',1634479674,NULL),(1856353463,14925531,1,1980908,1,1,1,'A',1,0.94717,265,794311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',39.6657,149439836,228628,NULL,'2020-03-23 15:55:58',1584978958,NULL),(1867157466,14925531,1,2231835,1,1,1,'S',1,0.989899,297,872805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',39.7789,165751406,297657,NULL,'2021-09-11 23:55:21',1631404521,NULL),(1867648717,14925531,1,1647503,0,1,1,'B',1,0.891813,136,563670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',40.0456,166661137,188878,NULL,'2021-10-15 17:02:53',1634317373,NULL),(1867378298,14925531,1,2153992,1,1,1,'A',1,0.926471,169,687100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 340}}',40.4897,166286532,257802,NULL,'2021-10-01 19:44:57',1633117497,NULL),(1867809285,14925531,1,774490,1,1,1,'S',1,0.978836,189,888544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 189}}',40.6496,166688867,216530,NULL,'2021-10-16 14:16:34',1634393794,NULL),(1869570114,14925531,1,1829562,1,1,1,'A',1,0.91821,129,638369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 281, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 324}}',40.8054,169407608,254594,NULL,'2022-01-30 01:08:06',1643504886,NULL),(1862365826,14925531,1,1939220,0,1,1,'A',1,0.913386,127,779241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',40.8736,158611881,96547,NULL,'2021-02-09 19:44:24',1612899864,NULL),(1868822180,14925531,1,2788739,1,1,1,'A',1,0.918919,111,756323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',40.8888,168358634,77460,NULL,'2021-12-19 16:13:19',1639930399,NULL),(1866935987,14925531,1,2398698,1,1,1,'S',1,0.962725,389,859287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 360, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 389}}',41.1474,165690023,433972,NULL,'2021-09-09 19:36:21',1631216181,NULL),(1867466407,14925531,1,1734624,1,1,1,'A',1,0.922741,193,205233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',42.3878,166422689,146927,NULL,'2021-10-06 22:46:19',1633560379,NULL),(1867242985,14925531,1,1503072,1,1,1,'S',1,0.98494,166,897995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',42.9007,165914157,161400,NULL,'2021-09-18 00:14:25',1631924065,NULL),(1867666501,14925531,1,729810,1,1,1,'S',1,0.98731,197,925731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197}}',43.881,166654819,205790,NULL,'2021-10-15 12:56:53',1634302613,NULL),(1867485362,14925531,1,2747054,1,1,1,'B',1,0.882277,153,551610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 627, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 773}}',44.5131,166351655,508584,NULL,'2021-10-04 00:28:19',1633307299,NULL),(1865075126,14925531,1,46804,0,1,1,'A',1,0.920259,232,742496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.5595,162733535,237380,NULL,'2021-06-06 15:06:39',1622991999,NULL),(1867798665,14925531,1,2954083,1,1,1,'S',1,0.982432,370,912004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',44.7776,166688756,412710,NULL,'2021-10-16 14:13:09',1634393589,NULL),(1867310816,14925531,1,2462308,1,1,1,'A',1,0.949013,276,797728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',44.8542,166235367,265090,NULL,'2021-09-29 20:35:42',1632947742,NULL),(1867241781,14925531,1,1851358,1,1,1,'S',1,0.965517,203,855060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',45.1893,165938952,206646,NULL,'2021-09-18 18:44:51',1631990691,NULL),(1867360498,14925531,1,2109410,1,1,1,'S',1,0.978355,231,875675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 231}}',45.3092,166150402,312520,NULL,'2021-09-26 13:56:13',1632664573,NULL),(1869748092,14925531,1,342672,1,1,1,'S',1,0.97343,207,880675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207}}',45.5819,169858952,223810,NULL,'2022-02-17 14:32:32',1645108352,NULL),(1867963909,14925531,1,2462303,1,1,1,'A',1,0.954545,206,787610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',46.0632,167197154,258770,NULL,'2021-11-03 20:05:58',1635969958,NULL),(1867844058,14925531,1,2516269,1,1,1,'A',1,0.933846,175,671788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 287, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 325}}',46.1298,166864777,264902,NULL,'2021-10-22 20:27:49',1634934469,NULL),(1868386410,14925531,1,1266756,0,1,1,'A',1,0.914035,99,610839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 247, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',47.0774,167654787,189468,NULL,'2021-11-21 15:26:54',1637508414,NULL),(1868673565,14925531,1,2232419,1,1,1,'A',1,0.945344,211,762580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',48.1819,168107008,462507,NULL,'2021-12-09 21:28:25',1639085305,NULL),(1869838512,14925531,1,3191209,1,1,1,'S',1,0.961224,245,854658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',48.1868,169858983,250960,NULL,'2022-02-17 14:34:29',1645108469,NULL),(1867997843,14925531,1,1544942,1,1,1,'S',1,0.992754,207,934922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',49.095,167197025,219720,NULL,'2021-11-03 19:59:32',1635969572,NULL),(1867892008,14925531,1,1608661,1,1,1,'A',1,0.980545,221,867338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 248, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 257}}',49.1442,166886396,286070,NULL,'2021-10-23 14:13:57',1634998437,NULL),(1867137693,14925531,1,527037,1,1,1,'S',1,0.954545,264,782868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',49.6613,165881329,256590,NULL,'2021-09-16 20:31:55',1631824315,NULL),(1868681298,14925531,1,2324954,1,1,1,'S',1,0.954054,185,810478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 185}}',50.4157,168133394,212176,NULL,'2021-12-10 21:56:07',1639173367,NULL),(1869745730,14925531,1,763626,1,1,1,'A',1,0.914601,261,678531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',50.5452,169859095,310072,NULL,'2022-02-17 14:39:53',1645108793,NULL),(1867079510,14925531,1,392097,0,1,1,'S',1,0.978022,273,900540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',50.7309,165744586,279222,NULL,'2021-09-11 18:23:56',1631384636,NULL),(1868708343,14925531,1,2977057,1,1,1,'A',1,0.937824,94,690886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',50.8522,168106943,225770,NULL,'2021-12-09 21:24:25',1639085065,NULL),(1867315888,14925531,1,2277341,1,1,1,'S',1,0.962825,269,861559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',51.2225,166235537,282770,NULL,'2021-09-29 20:44:33',1632948273,NULL),(1867621384,14925531,1,2513337,1,1,1,'A',1,0.94918,170,717975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 277, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 305}}',52.2175,166523864,261414,NULL,'2021-10-10 14:57:47',1633877867,NULL),(1867061461,14925531,1,1939220,1,1,1,'S',1,0.980315,127,905363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',52.3494,165881255,100932,NULL,'2021-09-16 20:28:02',1631824082,NULL),(1868775578,14925531,1,556948,0,1,1,'A',1,0.941315,213,762377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',52.3639,168344011,180044,NULL,'2021-12-19 02:32:17',1639881137,NULL),(1867870441,14925531,1,1345106,0,1,1,'A',1,0.974138,153,821568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',52.4867,166865251,185038,NULL,'2021-10-22 20:47:57',1634935677,NULL),(1868549180,14925531,1,2760700,1,1,1,'S',1,0.981336,509,907887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 490, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 509}}',52.5511,167826466,634340,NULL,'2021-11-28 15:14:28',1638112468,NULL),(1867525788,14925531,1,2228287,1,1,1,'S',1,0.961656,326,257210,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 326}}',52.9913,166422623,188166,NULL,'2021-10-06 22:41:41',1633560101,NULL),(1868100680,14925531,1,1513659,1,1,1,'A',1,0.94375,320,808827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 284, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 320}}',53.2296,167345093,358920,NULL,'2021-11-09 11:49:23',1636458563,NULL),(1868594299,14925531,1,3303859,1,1,1,'A',1,0.938257,237,802875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',53.284,168106873,378630,NULL,'2021-12-09 21:20:29',1639084829,NULL),(1867479978,14925531,1,2110285,0,1,1,'A',1,0.977612,377,264582,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 387, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 402}}',53.6366,166422797,281198,NULL,'2021-10-06 22:54:13',1633560853,NULL),(1867843416,14925531,1,3168255,1,1,1,'A',1,0.957,409,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',53.6876,166976974,504370,NULL,'2021-10-26 20:32:07',1635280327,NULL),(1868683588,14925531,1,2362086,1,1,1,'A',1,0.934211,144,682166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',53.7108,168107145,217794,NULL,'2021-12-09 21:36:16',1639085776,NULL),(1867691040,14925531,1,345480,1,1,1,'S',1,0.975083,301,841739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',54.0535,166638069,271342,NULL,'2021-10-14 20:24:38',1634243078,NULL),(1868060457,14925531,1,1647501,1,1,1,'S',1,0.975336,223,891093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',54.1344,167197112,220460,NULL,'2021-11-03 20:03:34',1635969814,NULL),(1867589449,14925531,1,2223890,1,1,1,'A',1,0.925214,234,759260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',54.2848,166638173,243930,NULL,'2021-10-14 20:28:36',1634243316,NULL),(1867166664,14925531,1,2451476,1,1,1,'S',1,0.969551,312,872458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 312}}',54.9321,165826641,341810,NULL,'2021-09-14 20:33:04',1631651584,NULL),(1867432865,14925531,1,2451481,1,1,1,'A',1,0.950321,263,795820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 282, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 312}}',55.361,166235588,306360,NULL,'2021-09-29 20:47:03',1632948423,NULL),(1868904279,14925531,1,2296368,1,1,1,'A',1,0.93254,126,780071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',55.3691,168437379,92390,NULL,'2021-12-22 19:07:01',1640200021,NULL),(1867336731,14925531,1,1973368,1,1,1,'S',1,0.981481,216,896327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 216}}',56.1545,166154371,237512,NULL,'2021-09-26 16:32:14',1632673934,NULL),(1867186594,14925531,1,724618,1,1,1,'S',1,0.973333,225,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 225}}',56.8543,165914960,268700,NULL,'2021-09-18 00:57:51',1631926671,NULL),(1867566741,14925531,1,1482140,1,1,1,'S',1,0.973799,229,887080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',57.4534,166654852,231640,NULL,'2021-10-15 12:58:38',1634302718,NULL),(1865119210,14925531,1,557816,0,1,1,'S',1,0.959184,441,803851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 405, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',58.6121,162736674,460820,NULL,'2021-06-06 17:07:24',1622999244,NULL),(1868345954,14925531,1,1699505,1,1,1,'S',1,0.987705,244,910879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 244}}',58.9758,167653598,266270,NULL,'2021-11-21 14:31:42',1637505102,NULL),(1867757898,14925531,1,2523224,1,1,1,'S',1,0.99345,229,937203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',59.3579,166722057,248450,NULL,'2021-10-17 14:29:48',1634480988,NULL),(1868386332,14925531,1,1266754,1,1,1,'S',1,0.990338,207,915416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',59.5915,167653632,252460,NULL,'2021-11-21 14:33:30',1637505210,NULL),(1867484328,14925531,1,1987092,1,1,1,'A',1,0.96656,161,247539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',59.9181,166422722,170987,NULL,'2021-10-06 22:48:31',1633560511,NULL),(1867671444,14925531,1,2390696,1,1,1,'S',1,0.971774,248,868891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',59.9372,166500053,262830,NULL,'2021-10-09 19:00:40',1633806040,NULL),(1867498529,14925531,1,543244,1,1,1,'A',1,0.953079,197,791370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',60.6819,166342268,319736,NULL,'2021-10-03 16:35:29',1633278929,NULL),(1867203510,14925531,1,770473,0,1,1,'A',1,0.971671,249,261223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 353}}',60.9109,166047076,198022,NULL,'2021-09-22 20:06:31',1632341191,NULL),(1867672337,14925531,1,1073778,1,1,1,'S',1,0.988806,268,910881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 268}}',61.602,166661345,314920,NULL,'2021-10-15 17:10:52',1634317852,NULL),(1868790045,14925531,1,1405054,1,1,1,'S',1,0.982201,309,896205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',61.8599,168358516,353040,NULL,'2021-12-19 16:07:41',1639930061,NULL),(1867467833,14925531,1,454645,1,1,1,'S',1,0.965438,217,845694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.2185,166351396,284996,NULL,'2021-10-04 00:13:09',1633306389,NULL),(1868536796,14925531,1,1414847,1,1,1,'S',1,0.969048,210,857349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',62.7805,167929421,212100,NULL,'2021-12-02 21:10:19',1638479419,NULL),(1868708024,14925531,1,2964586,1,1,1,'A',1,0.963504,321,791445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 642, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 685}}',63.1936,168015981,622264,NULL,'2021-12-06 00:39:59',1638751199,NULL),(1867902143,14925531,1,1052951,1,1,1,'S',1,0.988095,336,925986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',63.2022,166865208,359750,NULL,'2021-10-22 20:45:53',1634935553,NULL),(1867835335,14925531,1,2508910,1,1,1,'A',1,0.96732,264,834852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',63.6192,166865004,443800,NULL,'2021-10-22 20:36:22',1634934982,NULL),(1867477209,14925531,1,1492101,0,1,1,'A',1,0.969003,370,265654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 371}}',63.6833,166422841,210324,NULL,'2021-10-06 22:56:57',1633561017,NULL),(1867805608,14925531,1,2409333,1,1,1,'S',1,0.987859,453,923487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',64.0969,166689106,582262,NULL,'2021-10-16 14:24:27',1634394267,NULL),(1867283716,14925531,1,2232421,1,1,1,'A',1,0.981567,566,259776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 651}}',66.2953,166047216,392979,NULL,'2021-09-22 20:11:59',1632341519,NULL),(1867339873,14925531,1,1503074,1,1,1,'S',1,0.95102,245,828205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',66.6438,166104723,238280,NULL,'2021-09-25 01:55:05',1632534905,NULL),(1868690339,14925531,1,2568431,1,1,1,'A',1,0.968,359,862954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 352, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',66.7835,168133595,417912,NULL,'2021-12-10 22:06:49',1639174009,NULL),(1867712130,14925531,1,2232419,1,1,1,'S',1,0.992915,494,894431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',67.1776,166721918,593940,NULL,'2021-10-17 14:24:23',1634480663,NULL),(1868577176,14925531,1,3303859,1,1,1,'S',1,0.978208,413,899496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 413}}',68.2447,168005185,434110,NULL,'2021-12-05 15:42:20',1638718940,NULL),(1868596647,14925531,1,1195006,1,1,1,'A',1,0.934988,188,689758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 376, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',69.4139,168107354,326698,NULL,'2021-12-09 21:49:16',1639086556,NULL),(1868702879,14925531,1,2823696,1,1,1,'S',1,0.981605,299,896086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',69.6634,168133473,335860,NULL,'2021-12-10 22:00:57',1639173657,NULL),(1868708325,14925531,1,2977057,1,1,1,'A',1,0.988342,208,890612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',69.6892,168063187,383192,NULL,'2021-12-08 01:18:59',1638926339,NULL),(1868346460,14925531,1,798703,1,1,1,'S',1,0.974006,327,874472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 327}}',71.4822,167654712,364530,NULL,'2021-11-21 15:23:32',1637508212,NULL),(1868661890,14925531,1,729812,0,1,1,'A',1,0.959752,284,818772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 299, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',71.5906,168107302,313110,NULL,'2021-12-09 21:45:25',1639086325,NULL),(1867527552,14925531,1,2232421,1,1,1,'A',1,0.948541,244,705498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 651}}',71.7249,166291257,522538,NULL,'2021-10-01 23:42:02',1633131722,NULL),(1868398397,14925531,1,1565799,1,1,1,'A',1,0.949721,158,789848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',72.181,167654813,131520,NULL,'2021-11-21 15:28:04',1637508484,NULL),(1868416952,14925531,1,2953799,1,1,1,'A',1,0.958599,270,766412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 587, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',72.7566,167654444,527210,NULL,'2021-11-21 15:09:57',1637507397,NULL),(1868052478,14925531,1,774492,1,1,1,'A',1,0.943366,309,802636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 309}}',75.2255,167197261,347560,NULL,'2021-11-03 20:11:34',1635970294,NULL),(1868699006,14925531,1,2756507,1,1,1,'A',1,0.935421,363,752125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 448, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',76.7879,168107418,498382,NULL,'2021-12-09 21:52:44',1639086764,NULL),(1867530693,14925531,1,1939222,0,1,1,'S',1,0.962162,185,859429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',77.9276,166290981,164684,NULL,'2021-10-01 23:24:49',1633130689,NULL),(1867544244,14925531,1,725246,0,1,1,'A',1,0.93306,217,694111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 321, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 366}}',80.203,166351576,296614,NULL,'2021-10-04 00:23:25',1633307005,NULL),(1868707332,14925531,1,3191211,1,1,1,'S',1,0.976636,321,894402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',84.0933,168133714,345800,NULL,'2021-12-10 22:12:56',1639174376,NULL),(1868612419,14925531,1,169846,0,1,1,'A',1,0.9501,341,799917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',87.3314,168107522,501816,NULL,'2021-12-09 21:59:28',1639087168,NULL),(1872536442,14925973,1,2098533,1,1,1,'C',1,0.745875,67,274981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',6.64984,173767315,104383,NULL,'2022-08-05 15:54:16',1659714856,NULL),(1872457623,14925973,1,468989,0,1,1,'C',1,0.758294,75,339791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',8.31412,173766420,97221,NULL,'2022-08-05 15:10:58',1659712258,NULL),(1872547834,14925973,1,3365863,1,1,1,'C',1,0.788462,55,309374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',9.48779,173767501,51980,NULL,'2022-08-05 16:03:15',1659715395,NULL),(1872542081,14925973,1,785432,1,1,1,'B',1,0.85473,88,543790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',11.981,173766681,133394,NULL,'2022-08-05 15:21:49',1659712909,NULL),(1872509903,14925973,1,3094999,1,1,1,'B',1,0.870301,67,510452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 266}}',12.3662,173766288,140057,NULL,'2022-08-05 15:04:09',1659711849,NULL),(1872478300,14925973,1,1655726,1,1,1,'C',1,0.784768,59,340355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',14.0887,173766603,49110,NULL,'2022-08-05 15:18:52',1659712732,NULL),(1872495513,14925973,1,2025939,0,1,1,'C',1,0.799528,82,382871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',15.9869,173767123,107236,NULL,'2022-08-05 15:43:35',1659714215,NULL),(1872487818,14925973,1,2016123,0,1,1,'B',1,0.871186,89,153345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',16.0533,173766983,136872,NULL,'2022-08-05 15:36:02',1659713762,NULL),(1873304704,14925973,1,1583104,1,1,1,'B',1,0.885965,122,549330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',21.0717,174891052,128638,NULL,'2022-10-03 12:36:41',1664800601,NULL),(1872529254,14925973,1,1153285,0,1,1,'A',1,0.94086,53,601897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',22.3136,173766536,48190,NULL,'2022-08-05 15:16:00',1659712560,NULL),(1872550167,14925973,1,2397753,1,1,1,'A',1,0.900749,140,612840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',27.2413,173767231,162054,NULL,'2022-08-05 15:49:20',1659714560,NULL),(1872540649,14925973,1,3162634,1,1,1,'B',1,0.890278,110,531149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 360}}',28.5357,173767595,154422,NULL,'2022-08-05 16:08:54',1659715734,NULL),(1873226389,14925973,1,954031,1,1,1,'A',1,0.910891,202,675124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',28.9307,174891004,125400,NULL,'2022-10-03 12:33:43',1664800423,NULL),(1872486595,14925973,1,3279949,1,1,1,'A',1,0.914384,292,726346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',29.3313,173766808,300540,NULL,'2022-08-05 15:27:51',1659713271,NULL),(1873247446,14925973,1,1762731,0,1,1,'A',1,0.954023,69,645562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',31.1651,174890945,49940,NULL,'2022-10-03 12:28:58',1664800138,NULL),(1872532476,14925973,1,3335953,1,1,1,'S',1,0.971774,124,831926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',31.2466,173767415,115388,NULL,'2022-08-05 15:59:14',1659715154,NULL),(1872457614,14925973,1,468989,0,1,1,'A',1,0.947867,139,722066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',31.9254,173766385,173434,NULL,'2022-08-05 15:09:08',1659712148,NULL),(1872438122,14925973,1,140783,1,1,1,'S',1,0.984496,129,904745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',36.8204,173767446,153726,NULL,'2022-08-05 16:00:49',1659715249,NULL),(1872512924,14925973,1,1937471,1,1,1,'S',1,0.966981,106,882026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',37.0052,173767354,96188,NULL,'2022-08-05 15:56:27',1659714987,NULL),(1854103251,14931189,1,432558,0,1,1,'C',1,0.769481,37,297489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',7.45964,145807150,95156,NULL,'2019-08-12 08:01:30',1565596890,NULL),(1854540687,14931189,1,1816536,1,1,1,'B',1,0.836207,59,413150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',12.145,146563811,87054,NULL,'2019-10-03 08:49:21',1570092561,NULL),(1875702322,14931189,1,3952234,1,1,1,'A',1,0.903047,91,573970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 361}}',21.516,178457659,199776,NULL,'2023-04-18 10:05:08',1681812308,NULL),(2977571395,14931189,1,4252527,1,1,1,'A',1,0.978632,81,785235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',25.1008,184252538,70097,NULL,'2024-06-11 05:45:39',1718084739,NULL),(1855940729,14938956,1,254230,1,1,1,'D',1,0.677665,56,177413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',1.60632,148724316,72242,NULL,'2020-02-16 16:56:00',1581872160,NULL),(1871069262,14938956,1,2606227,0,1,1,'C',1,0.713855,74,218846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 192}, \"maximum_statistics\": {\"great\": 332}}',3.87222,171800927,101180,NULL,'2022-05-10 23:55:23',1652226923,NULL),(1862156921,14938956,1,2548597,0,1,1,'C',1,0.744589,36,267222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 231}}',5.12603,158203834,82166,NULL,'2021-01-28 14:20:46',1611843646,NULL),(1873945446,14938956,1,2045770,0,1,1,'B',1,0.816176,43,367600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',8.01784,175944100,68612,NULL,'2022-11-29 04:39:20',1669696760,NULL),(1861355434,14938956,1,351190,0,1,1,'C',1,0.79397,93,372590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 407}, \"maximum_statistics\": {\"great\": 597}}',10.0079,157002092,280411,NULL,'2020-12-19 08:59:02',1608368342,NULL),(1873951139,14938956,1,2045771,0,1,1,'B',1,0.836478,83,420366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',13.0788,175944130,137390,NULL,'2022-11-29 04:42:40',1669696960,NULL),(1861185007,14938956,1,557816,0,1,1,'B',1,0.806122,78,358926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 441}}',13.5939,156812173,166074,NULL,'2020-12-13 06:49:53',1607842193,NULL),(1862041813,14938956,1,2548599,0,1,1,'B',1,0.893617,141,586828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',17.6645,158177226,114844,NULL,'2021-01-27 16:42:02',1611765722,NULL),(1861330600,14938956,1,1917867,1,1,1,'B',1,0.84965,170,482060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',20.3541,157013600,192330,NULL,'2020-12-19 16:33:08',1608395588,NULL),(1861514305,14938956,1,397536,0,1,1,'B',1,0.894949,332,544448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 495}}',27.1271,157230202,344072,NULL,'2020-12-26 16:39:22',1609000762,NULL),(1857976566,14942116,1,105033,1,1,1,'C',1,0.775708,95,159492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 74, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',NULL,151967183,199180,NULL,'2020-06-16 10:18:26',1592302706,NULL),(1869602024,14942116,1,105033,1,1,1,'A',1,0.935171,285,712175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',NULL,169356821,522420,NULL,'2022-01-28 05:07:01',1643346421,NULL),(1857455234,14942116,1,102168,0,1,1,'D',1,0.639623,37,76127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 95, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',4.73435,151161095,120600,NULL,'2020-05-19 00:09:23',1589846963,NULL),(1869051290,14942116,1,1666641,0,1,1,'C',1,0.768031,98,320164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 327}, \"maximum_statistics\": {\"great\": 513}}',24.7669,168763714,194790,NULL,'2022-01-04 09:03:18',1641286998,NULL),(1874512137,14942116,1,1037717,1,1,1,'C',1,0.778926,50,324746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 311}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',29.4938,176826230,168924,NULL,'2023-01-15 13:51:53',1673790713,NULL),(1862544212,14942116,1,1065901,1,1,1,'B',1,0.810888,66,385021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',34.2254,158765799,145644,NULL,'2021-02-14 04:03:27',1613275407,NULL),(1866350980,14942116,1,2944515,1,1,1,'B',1,0.813559,123,385566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',34.4508,164645150,287658,NULL,'2021-08-05 13:14:33',1628169273,NULL),(1862265992,14942116,1,406358,1,1,1,'B',1,0.828407,170,448772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',38.2469,158445217,361512,NULL,'2021-02-05 00:03:17',1612483397,NULL),(1857457000,14942116,1,1907676,0,1,1,'B',1,0.831281,53,207906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 406}}',43.8655,151160690,141426,NULL,'2020-05-18 23:43:18',1589845398,NULL),(1870198411,14942116,1,2110697,0,1,1,'B',1,0.840369,124,441835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 75, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',44.6323,170346489,425362,NULL,'2022-03-09 15:23:57',1646839437,NULL),(1864453892,14942116,1,1845315,0,1,1,'B',1,0.862974,69,470720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',44.7201,161883935,152084,NULL,'2021-05-13 12:56:01',1620910561,NULL),(1873003244,14942116,1,3146631,1,1,1,'B',1,0.87004,91,493200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',47.8454,174635802,250718,NULL,'2022-09-20 10:01:25',1663668085,NULL),(1870355673,14942116,1,2561043,0,1,1,'B',1,0.818614,118,425023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',49.1372,170599186,479354,NULL,'2022-03-20 07:25:57',1647761157,NULL),(1864240947,14942116,1,2876755,1,1,1,'B',1,0.843462,203,528396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',49.6259,161656588,406320,NULL,'2021-05-07 02:37:39',1620355059,NULL),(1873162498,14942116,1,3180299,1,1,1,'B',1,0.826421,76,406638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',52.3714,174732444,268666,NULL,'2022-09-25 18:56:53',1664132213,NULL),(1869552875,14942116,1,55885,0,1,1,'B',1,0.824205,135,437909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',53.1067,169356723,316228,NULL,'2022-01-28 05:00:39',1643346039,NULL),(1870104310,14942116,1,1987845,1,1,1,'B',1,0.843808,106,466014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',53.7259,170253186,306698,NULL,'2022-03-05 13:42:57',1646487777,NULL),(1870697727,14942116,1,58716,0,1,1,'A',1,0.900322,311,708707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 249}, \"maximum_statistics\": {\"great\": 311}}',54.8403,171232322,292780,NULL,'2022-04-16 13:48:38',1650116918,NULL),(1872110571,14942116,1,3450076,1,1,1,'B',1,0.88615,73,519073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',58.4001,173213909,192590,NULL,'2022-07-10 12:25:26',1657455926,NULL),(1857337180,14942116,1,1223880,0,1,1,'B',1,0.881497,120,546849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',58.4149,150977420,275810,NULL,'2020-05-13 00:58:08',1589331488,NULL),(1870197928,14942116,1,2110652,0,1,1,'B',1,0.885666,124,551003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',62.0949,170328183,394300,NULL,'2022-03-08 17:53:27',1646762007,NULL),(1870958708,14942116,1,2382098,1,1,1,'B',1,0.866492,127,492999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',63.5172,171559245,422548,NULL,'2022-04-30 16:28:41',1651336121,NULL),(1866459518,14942116,1,1847284,1,1,1,'B',1,0.879121,106,536853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',67.8223,164797158,259080,NULL,'2021-08-10 08:05:06',1628582706,NULL),(1869101124,14942116,1,3306373,1,1,1,'A',1,0.914533,145,600668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 1059, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',76.8324,168686898,689006,NULL,'2022-01-01 05:48:38',1641016118,NULL),(1873609423,14942116,1,3700984,1,1,1,'B',1,0.89639,203,595934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',80.171,175462307,522176,NULL,'2022-11-03 13:31:02',1667482262,NULL),(1870814773,14942116,1,2382097,1,1,1,'A',1,0.924074,192,676963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',81.8462,171395155,436132,NULL,'2022-04-23 14:20:43',1650723643,NULL),(1869168949,14942116,1,58541,0,1,1,'S',1,0.960274,365,802335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',95.8256,168893581,327716,NULL,'2022-01-09 12:10:05',1641730205,NULL),(1869114228,14942116,1,3068731,1,1,1,'A',1,0.921277,680,749876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',98.6497,168840631,747670,NULL,'2022-01-07 13:23:34',1641561814,NULL),(1870301795,14942116,1,3144486,1,1,1,'A',1,0.922388,212,641847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',103.934,170599315,476130,NULL,'2022-03-20 07:34:21',1647761661,NULL),(1870988941,14942116,1,2436260,1,1,1,'A',1,0.933606,297,715564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',105.78,171486926,900576,NULL,'2022-04-27 15:08:51',1651072131,NULL),(1866551212,14942116,1,2893148,1,1,1,'A',1,0.915679,312,707515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',111.77,164983882,704166,NULL,'2021-08-16 12:07:44',1629115664,NULL),(1870704922,14942116,1,2563726,0,1,1,'A',1,0.926752,219,674564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',115.813,171091320,527890,NULL,'2022-04-10 10:47:46',1649587666,NULL),(1864588826,14942116,1,2251301,1,1,1,'A',1,0.915644,483,685430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',125.681,162023121,847442,NULL,'2021-05-17 05:03:42',1621227822,NULL),(1855599309,14943823,1,284024,1,1,1,'C',1,0.720779,63,232859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 308}}',4.33236,148198572,153231,NULL,'2020-01-17 04:43:09',1579236189,NULL),(1854389314,14943823,1,18919,0,1,1,'D',1,0.673611,27,185038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',6.07557,146415038,85300,NULL,'2019-09-22 01:54:16',1569117256,NULL),(1854124848,14943823,1,818453,0,1,1,'C',1,0.793296,46,337526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',8.38533,145984767,64450,NULL,'2019-08-23 16:06:02',1566576362,NULL),(1854122889,14943823,1,818248,0,1,1,'B',1,0.833333,50,437865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',8.92185,145983044,46628,NULL,'2019-08-23 13:55:45',1566568545,NULL),(3606461815,14943823,1,963441,0,1,1,'C',1,0.773026,117,349574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',9.64098,185608025,140228,NULL,'2024-09-30 17:36:48',1727717808,NULL),(1853868052,14943823,1,813819,0,1,1,'C',1,0.791798,76,343372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 317}}',10.3908,145717105,114428,NULL,'2019-08-06 18:59:15',1565117955,NULL),(1854729670,14943823,1,283638,1,1,1,'B',1,0.869281,80,506624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 153}}',13.7386,146738933,141863,NULL,'2019-10-15 15:29:41',1571153381,NULL),(1854634478,14943823,1,487707,0,1,1,'A',1,0.925287,87,768632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',15.3737,146803711,45625,NULL,'2019-10-20 06:25:18',1571552718,NULL),(1865753998,14943823,1,1032328,1,1,1,'A',1,0.933022,157,697578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 321}}',25.3313,163774679,210075,NULL,'2021-07-09 08:17:26',1625818646,NULL),(1865874213,14943823,1,2706416,0,1,1,'A',1,0.928738,126,624896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 428}}',29.9509,163821277,269320,NULL,'2021-07-10 17:28:56',1625938136,NULL),(1855513428,14943823,1,1032328,1,1,1,'A',1,0.901869,267,732124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',36.6841,148005402,250938,NULL,'2020-01-04 15:57:16',1578153436,NULL),(1876369043,14956327,1,1632045,0,1,1,'D',1,0.686916,157,264621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 15, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',3.36612,179548648,187737,NULL,'2023-06-25 19:18:02',1687720682,NULL),(1868569397,14956327,1,2012563,0,1,1,'B',1,0.887097,50,558696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',9.81251,168008800,26690,NULL,'2021-12-05 18:19:45',1638728385,NULL),(1871375804,14960148,1,2043000,0,1,1,'C',1,0.762799,56,294873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 192}, \"maximum_statistics\": {\"great\": 293}}',4.49684,172119835,101803,NULL,'2022-05-24 10:10:15',1653387015,NULL),(1872118934,14960148,1,2518397,1,1,1,'B',1,0.818653,74,388576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',10.1613,173147383,78760,NULL,'2022-07-07 13:16:10',1657199770,NULL),(1872576815,14960148,1,22621,0,1,1,'B',1,0.853982,42,481714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',12.2439,174044088,59190,NULL,'2022-08-19 11:19:34',1660907974,NULL),(1872095890,14960148,1,46804,0,1,1,'B',1,0.818965,74,404971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',14.034,173147310,104242,NULL,'2022-07-07 13:12:36',1657199556,NULL),(1872651065,14960148,1,1102453,1,1,1,'S',1,0.963855,83,773989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',19.3572,174044147,127081,NULL,'2022-08-19 11:22:31',1660908151,NULL),(1871282248,14960148,1,1946258,0,1,1,'A',1,0.911082,88,544581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',21.5365,172120123,183019,NULL,'2022-05-24 10:29:02',1653388142,NULL),(1871285599,14960148,1,1774604,0,1,1,'A',1,0.931232,234,685644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',25.7711,172119931,254741,NULL,'2022-05-24 10:16:11',1653387371,NULL),(1861997646,14961296,1,2620010,0,1,1,'A',1,0.948454,91,781616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',16.793,158170854,55322,NULL,'2021-01-27 12:18:41',1611749921,NULL),(1870053869,14978664,1,1829789,1,1,1,'C',1,0.737327,42,253142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 264}, \"maximum_statistics\": {\"great\": 434}}',7.493,170277484,121462,NULL,'2022-03-06 11:45:07',1646567107,NULL),(1870372723,14978664,1,2365491,1,1,1,'S',1,0.979592,49,812710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',14.2784,170577686,24528,NULL,'2022-03-19 13:05:50',1647695150,NULL),(1870943896,14978664,1,1829787,1,1,1,'C',1,0.787273,126,413322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 182}, \"maximum_statistics\": {\"great\": 275}}',18.1777,171552731,142975,NULL,'2022-04-30 11:54:27',1651319667,NULL),(1854131086,14978664,1,1829788,1,1,1,'A',1,0.939759,166,777454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',21.0059,146136133,126837,NULL,'2019-09-01 23:28:37',1567380517,NULL),(1870160999,14978664,1,2297306,1,1,1,'A',1,0.945,100,781676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',23.1371,170408161,68270,NULL,'2022-03-12 10:07:15',1647079635,NULL),(1870256256,14978664,1,3476566,1,1,1,'A',1,0.949219,128,763075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',23.3679,170425795,113334,NULL,'2022-03-13 00:02:39',1647129759,NULL),(1871020698,14978664,1,3474339,1,1,1,'B',1,0.877119,226,566641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 354}}',24.8849,171472550,267520,NULL,'2022-04-26 21:37:23',1651009043,NULL),(1870178016,14978664,1,3204249,1,1,1,'S',1,0.975352,142,834771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',31.7451,170470367,95182,NULL,'2022-03-14 20:36:12',1647290172,NULL),(1870201538,14978664,1,2366819,1,1,1,'A',1,0.938503,82,665142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',34.6896,170309782,103106,NULL,'2022-03-07 21:04:34',1646687074,NULL),(1870300001,14978664,1,2455204,1,1,1,'A',1,0.945355,183,809064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',36.5283,170489783,149140,NULL,'2022-03-15 18:54:36',1647370476,NULL),(1870150441,14978664,1,2942129,1,1,1,'A',1,0.938889,355,766543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 360}}',41.4072,170468992,338700,NULL,'2022-03-14 19:19:58',1647285598,NULL),(1870345213,14978664,1,1829787,1,1,1,'S',1,0.956364,275,821504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',50.0178,170564807,276950,NULL,'2022-03-19 00:29:12',1647649752,NULL),(1870725652,14978664,1,1829787,1,1,1,'S',1,0.961818,275,833985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',51.5602,171230521,277238,NULL,'2022-04-16 12:24:48',1650111888,NULL),(1854042351,14983315,1,339467,0,1,1,'B',1,0.831267,158,448243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 62, \"great\": 810, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1129}}',NULL,145858860,611922,NULL,'2019-08-15 13:37:23',1565876243,NULL),(1871074108,14983315,1,505808,1,1,1,'D',1,0.663067,41,164036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 92, \"great\": 243}, \"maximum_statistics\": {\"great\": 463}}',2.63901,171785357,114159,NULL,'2022-05-10 08:12:25',1652170345,NULL),(1871054276,14983315,1,165748,0,1,1,'C',1,0.772727,31,318343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',3.9533,171782727,79119,NULL,'2022-05-10 03:56:53',1652155013,NULL),(1871127396,14983315,1,315983,0,1,1,'C',1,0.717532,62,238558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',4.75897,171785377,96296,NULL,'2022-05-10 08:14:20',1652170460,NULL),(1871070865,14983315,1,46804,0,1,1,'C',1,0.739224,55,273882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.11909,171782881,79764,NULL,'2022-05-10 04:10:55',1652155855,NULL),(1855206077,14983315,1,2112692,1,1,1,'C',1,0.732198,92,263820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 197}, \"maximum_statistics\": {\"great\": 323}}',11.5198,147679062,99110,NULL,'2019-12-15 14:28:44',1576420124,NULL),(1871046201,14983315,1,817145,0,1,1,'C',1,0.780374,43,322352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',14.654,171783014,110082,NULL,'2022-05-10 04:22:00',1652156520,NULL),(1871088828,14983315,1,223289,1,1,1,'B',1,0.846715,59,444853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',15.1663,171784876,125650,NULL,'2022-05-10 07:24:57',1652167497,NULL),(1871063363,14983315,1,470277,0,1,1,'C',1,0.780392,82,337921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 331}, \"maximum_statistics\": {\"great\": 510}}',15.9025,171785178,202978,NULL,'2022-05-10 07:54:50',1652169290,NULL),(1871055879,14983315,1,2350691,0,1,1,'C',1,0.782759,86,327992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 63, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',17.7386,171785069,289756,NULL,'2022-05-10 07:42:59',1652168579,NULL),(1871030278,14983315,1,3011632,1,1,1,'C',1,0.799157,51,354232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 356}}',18.5508,171785336,127634,NULL,'2022-05-10 08:10:20',1652170220,NULL),(1854010444,14983315,1,171289,0,1,1,'C',1,0.766129,120,330533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',18.9845,145883189,182416,NULL,'2019-08-17 02:36:39',1566009399,NULL),(1871059136,14983315,1,2582752,1,1,1,'B',1,0.847222,141,449525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 360}}',24.1968,171785315,179653,NULL,'2022-05-10 08:08:28',1652170108,NULL),(1855996459,14983315,1,70966,0,1,1,'B',1,0.812709,113,412754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 299}}',25.8756,148770517,155152,NULL,'2020-02-19 12:58:47',1582117127,NULL),(1854059031,14983315,1,1414846,0,1,1,'A',1,0.919463,149,730294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',30.7601,145887971,136308,NULL,'2019-08-17 10:10:47',1566036647,NULL),(1854072785,14983315,1,556948,0,1,1,'B',1,0.889671,72,529938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',33.3352,145858746,96641,NULL,'2019-08-15 13:31:22',1565875882,NULL),(1854253466,14983315,1,1763479,0,1,1,'B',1,0.835484,51,430743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',35.5837,146265488,66050,NULL,'2019-09-11 12:33:44',1568205224,NULL),(1871044039,14983315,1,155118,1,1,1,'B',1,0.818087,124,414320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 481}}',36.219,171784914,237790,NULL,'2022-05-10 07:27:59',1652167679,NULL),(1862125185,14983315,1,1210484,0,1,1,'B',1,0.800633,129,388683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 333}, \"maximum_statistics\": {\"great\": 474}}',37.0742,158324620,235458,NULL,'2021-02-01 08:30:46',1612168246,NULL),(1875098247,14983315,1,1661873,0,1,1,'B',1,0.8375,219,483943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',41.3686,177666877,314546,NULL,'2023-03-04 08:35:40',1677918940,NULL),(1854999182,14983315,1,1414847,0,1,1,'A',1,0.902381,210,695927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 169}, \"maximum_statistics\": {\"great\": 210}}',44.8005,147243555,196700,NULL,'2019-11-17 04:25:02',1573964702,NULL),(1854274382,14983315,1,488475,0,1,1,'B',1,0.87,163,543990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',45.9646,146168164,184074,NULL,'2019-09-04 13:33:10',1567603990,NULL),(1855174415,14983315,1,770474,0,1,1,'B',1,0.827968,242,452755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',46.0181,147535793,291598,NULL,'2019-12-06 14:21:50',1575642110,NULL),(1860909137,14983315,1,1616916,1,1,1,'B',1,0.837629,188,477841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 444}, \"maximum_statistics\": {\"great\": 582}}',46.5876,156600289,335792,NULL,'2020-12-06 13:51:02',1607262662,NULL),(1855393897,14983315,1,365129,0,1,1,'B',1,0.840928,248,452626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 89, \"great\": 927}, \"maximum_statistics\": {\"great\": 1229}}',46.8871,147897633,675764,NULL,'2019-12-29 08:07:17',1577606837,NULL),(1855062525,14983315,1,2004484,1,1,1,'B',1,0.824664,207,446351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 419}, \"maximum_statistics\": {\"great\": 596}}',46.9953,147507552,326848,NULL,'2019-12-04 13:08:17',1575464897,NULL),(1854068570,14983315,1,734082,0,1,1,'B',1,0.845055,179,489752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',50.6957,145939100,278030,NULL,'2019-08-20 15:06:31',1566313591,NULL),(1855613506,14983315,1,1908326,0,1,1,'B',1,0.873762,159,552881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 404}}',53.299,148286097,259144,NULL,'2020-01-22 14:34:34',1579703674,NULL),(1854334215,14983315,1,61333,0,1,1,'B',1,0.877427,108,525581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',56.7171,146265146,231200,NULL,'2019-09-11 12:00:55',1568203255,NULL),(1855627408,14983315,1,2192546,1,1,1,'B',1,0.869676,110,513727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 474}, \"maximum_statistics\": {\"great\": 587}}',58.111,148173617,322148,NULL,'2020-01-15 12:24:11',1579091051,NULL),(1876316114,14983315,1,3764839,1,1,1,'B',1,0.848884,136,470839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 493}}',59.354,179525130,259476,NULL,'2023-06-24 10:27:00',1687602420,NULL),(1854063753,14983315,1,1961660,1,1,1,'B',1,0.879691,243,577329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',59.952,145883069,326536,NULL,'2019-08-17 02:24:31',1566008671,NULL),(1861619487,14983315,1,187901,0,1,1,'B',1,0.855335,227,514400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 553}}',61.2582,157461769,346092,NULL,'2021-01-03 07:44:30',1609659870,NULL),(1855587226,14983315,1,487679,0,1,1,'B',1,0.839096,192,501511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 376}}',62.5074,148173720,248192,NULL,'2020-01-15 12:32:54',1579091574,NULL),(1855651074,14983315,1,2204020,1,1,1,'S',1,0.986188,543,885105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 543}}',63.3823,148173441,605650,NULL,'2020-01-15 12:09:37',1579090177,NULL),(1854104060,14983315,1,434138,0,1,1,'A',1,0.90873,163,662080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 314, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 378}}',63.5852,145883099,315018,NULL,'2019-08-17 02:27:11',1566008831,NULL),(1860153379,14983315,1,2347966,1,1,1,'B',1,0.881679,105,522180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',63.8316,155344323,219606,NULL,'2020-10-22 13:47:48',1603374468,NULL),(1876390222,14983315,1,3439958,1,1,1,'B',1,0.855992,397,517437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 44, \"great\": 751}, \"maximum_statistics\": {\"great\": 993}}',65.2915,179525182,650654,NULL,'2023-06-24 10:31:08',1687602668,NULL),(1855424008,14983315,1,112219,0,1,1,'B',1,0.860707,176,537220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 481}}',67.678,147920784,321456,NULL,'2019-12-30 15:02:01',1577718121,NULL),(1860935558,14983315,1,2332781,1,1,1,'A',1,0.901024,133,598655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',68.2354,156497593,189148,NULL,'2020-12-03 13:55:45',1607003745,NULL),(1871494121,14983315,1,3273323,1,1,1,'B',1,0.881508,202,533945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 463}, \"maximum_statistics\": {\"great\": 557}}',68.3707,172316833,310464,NULL,'2022-06-01 14:02:09',1654092129,NULL),(1854273836,14983315,1,97242,0,1,1,'A',1,0.956522,195,759607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',69.532,146156566,244588,NULL,'2019-09-03 14:48:01',1567522081,NULL),(1855374666,14983315,1,77033,0,1,1,'B',1,0.889024,315,641658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 410}}',70.0877,147885363,335650,NULL,'2019-12-28 15:11:52',1577545912,NULL),(1861001598,14983315,1,469808,0,1,1,'B',1,0.851248,189,507602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 390}, \"maximum_statistics\": {\"great\": 521}}',70.511,156463532,330374,NULL,'2020-12-02 08:51:51',1606899111,NULL),(1854042439,14983315,1,1218012,0,1,1,'A',1,0.905316,196,654078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',71.0574,145883228,247688,NULL,'2019-08-17 02:40:41',1566009641,NULL),(1860463155,14983315,1,961398,0,1,1,'A',1,0.918689,147,656934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 412}}',72.1003,155728236,298532,NULL,'2020-11-06 14:34:43',1604673283,NULL),(1854098068,14983315,1,557817,0,1,1,'A',1,0.924465,229,680660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 647, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 748}}',72.2958,145858933,603526,NULL,'2019-08-15 13:41:34',1565876494,NULL),(1856490227,14983315,1,1492144,1,1,1,'B',1,0.874457,240,529045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 76, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1382}}',72.3448,149592527,841798,NULL,'2020-03-29 04:33:53',1585456433,NULL),(1871411192,14983315,1,143093,0,1,1,'B',1,0.861169,123,497600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 747}, \"maximum_statistics\": {\"great\": 958}}',72.6455,172316694,508368,NULL,'2022-06-01 13:54:57',1654091697,NULL),(1871078988,14983315,1,55885,0,1,1,'B',1,0.861307,400,575900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 566}}',72.8391,171786169,488194,NULL,'2022-05-10 09:13:23',1652174003,NULL),(1861415093,14983315,1,817146,0,1,1,'B',1,0.864745,220,571151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 451}}',72.8589,157068892,358682,NULL,'2020-12-21 09:36:27',1608543387,NULL),(1874997799,14983315,1,955488,0,1,1,'A',1,0.966102,145,797659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',72.859,177606010,194760,NULL,'2023-02-28 14:55:53',1677596153,NULL),(1871244444,14983315,1,2204010,1,1,1,'B',1,0.874747,464,551462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 81, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1481}}',75.3218,171812967,996198,NULL,'2022-05-11 14:40:05',1652280005,NULL),(1860922082,14983315,1,2116839,1,1,1,'B',1,0.867617,403,541456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 777}, \"maximum_statistics\": {\"great\": 982}}',75.7176,156601085,651742,NULL,'2020-12-06 14:19:28',1607264368,NULL),(1876757364,14983315,1,1661873,0,1,1,'A',1,0.920192,261,207370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',77.6463,179957447,229633,NULL,'2023-07-22 13:16:06',1690031766,NULL),(1854306952,14983315,1,1908325,1,1,1,'S',1,0.953642,302,830949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',78.9116,146265309,310030,NULL,'2019-09-11 12:17:45',1568204265,NULL),(1854249326,14983315,1,169788,0,1,1,'B',1,0.873589,242,586628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',79.7581,146244980,331746,NULL,'2019-09-09 16:08:03',1568045283,NULL),(1860402802,14983315,1,2204738,1,1,1,'A',1,0.908837,480,643131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 764}, \"maximum_statistics\": {\"great\": 894}}',80.9451,155728362,679230,NULL,'2020-11-06 14:40:14',1604673614,NULL),(1856464834,14983315,1,1476226,1,1,1,'B',1,0.875402,266,553190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 46, \"great\": 980}, \"maximum_statistics\": {\"great\": 1244}}',82.5393,149538969,907260,NULL,'2020-03-27 08:53:03',1585299183,NULL),(1855477883,14983315,1,1783151,0,1,1,'A',1,0.910798,351,688062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 426}}',84.2498,147920752,374670,NULL,'2019-12-30 14:59:52',1577717992,NULL),(1854331766,14983315,1,59859,0,1,1,'B',1,0.887059,421,665895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',85.0238,146168012,426240,NULL,'2019-09-04 13:22:54',1567603374,NULL),(1856528497,14983315,1,83262,0,1,1,'A',1,0.929333,249,691615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',85.9602,149508754,293960,NULL,'2020-03-26 06:07:42',1585202862,NULL),(1856595675,14983315,1,2212555,0,1,1,'B',1,0.886544,168,573898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 379}}',86.3975,149780388,238480,NULL,'2020-04-04 03:51:33',1585972293,NULL),(1855154359,14983315,1,187900,0,1,1,'A',1,0.935792,303,733391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',86.6961,147535888,343000,NULL,'2019-12-06 14:28:20',1575642500,NULL),(1854340584,14983315,1,260131,1,1,1,'A',1,0.912943,501,715701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',87.1535,146168462,664882,NULL,'2019-09-04 13:53:12',1567605192,NULL),(1856425981,14983315,1,1438605,1,1,1,'A',1,0.919355,246,698594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 372}}',89.0681,149592663,320168,NULL,'2020-03-29 04:41:54',1585456914,NULL),(1856541740,14983315,1,2232420,1,1,1,'B',1,0.896729,175,564637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 900}, \"maximum_statistics\": {\"great\": 1070}}',89.4879,149539765,667294,NULL,'2020-03-27 09:38:52',1585301932,NULL),(1860944484,14983315,1,140539,1,1,1,'A',1,0.908854,254,665018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 576}}',89.5974,156458935,485290,NULL,'2020-12-02 03:32:20',1606879940,NULL),(1855972312,14983315,1,1223880,1,1,1,'A',1,0.940748,344,735478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 481}}',89.8867,148839221,394322,NULL,'2020-02-23 04:43:49',1582433029,NULL),(1855271435,14983315,1,89174,0,1,1,'B',1,0.898907,349,658095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',90.3871,147897544,352682,NULL,'2019-12-29 07:59:44',1577606384,NULL),(1854330594,14983315,1,770473,1,1,1,'A',1,0.949009,353,824102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 353}}',91.4216,146244636,402930,NULL,'2019-09-09 15:43:07',1568043787,NULL),(1860167251,14983315,1,260131,0,1,1,'A',1,0.929892,284,355008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 562}, \"maximum_statistics\": {\"great\": 649}}',92.1854,155314619,388312,NULL,'2020-10-21 09:18:42',1603271922,NULL),(1855172722,14983315,1,209484,0,1,1,'A',1,0.938061,445,765401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',92.4334,147535966,536812,NULL,'2019-12-06 14:32:36',1575642756,NULL),(1861407362,14983315,1,2121091,1,1,1,'B',1,0.895286,264,588221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 901}, \"maximum_statistics\": {\"great\": 1103}}',95.4266,157161175,736382,NULL,'2020-12-24 07:53:50',1608796430,NULL),(1854312493,14983315,1,46805,0,1,1,'S',1,0.964912,342,856248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',95.9462,146244754,374474,NULL,'2019-09-09 15:52:28',1568044348,NULL),(1875068365,14983315,1,86199,0,1,1,'A',1,0.923937,166,677819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',97.0023,177666618,334290,NULL,'2023-03-04 08:14:55',1677917695,NULL),(1861747320,14983315,1,1735471,1,1,1,'A',1,0.901382,707,631988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 48, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1592}}',98.8829,157725167,1269412,NULL,'2021-01-12 07:59:30',1610438370,NULL),(1875040674,14983315,1,58541,0,1,1,'S',1,0.975342,365,841734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',101.673,177605965,333720,NULL,'2023-02-28 14:53:37',1677596017,NULL),(1860769385,14983315,1,469811,0,1,1,'A',1,0.928241,174,680684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 432}}',104.46,156087169,321014,NULL,'2020-11-19 13:29:44',1605792584,NULL),(1861385536,14983315,1,418957,0,1,1,'A',1,0.917026,189,664259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 464}}',104.975,157161298,368928,NULL,'2020-12-24 08:01:06',1608796866,NULL),(1856033452,14983315,1,2233195,1,1,1,'A',1,0.949531,445,769222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 778}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',105.149,148839523,859984,NULL,'2020-02-23 05:09:21',1582434561,NULL),(1861741337,14983315,1,1292936,0,1,1,'B',1,0.889623,294,630585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 530}}',109.047,157724928,428980,NULL,'2021-01-12 07:42:23',1610437343,NULL),(1861823857,14983315,1,1217889,0,1,1,'B',1,0.88835,198,598483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 412}}',110.704,157925479,308202,NULL,'2021-01-19 07:03:25',1611039805,NULL),(1875116342,14983315,1,443415,0,1,1,'A',1,0.902111,224,621984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',112.045,177666659,379366,NULL,'2023-03-04 08:18:23',1677917903,NULL),(1871250803,14983315,1,3198649,0,1,1,'A',1,0.91785,178,639896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 493}}',112.066,171813026,344314,NULL,'2022-05-11 14:42:20',1652280140,NULL),(1860704949,14983315,1,148089,1,1,1,'S',1,0.953287,578,809533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 524}, \"maximum_statistics\": {\"great\": 578}}',112.367,156086956,630120,NULL,'2020-11-19 13:21:23',1605792083,NULL),(1870673900,14983315,1,165970,0,1,1,'A',1,0.953222,185,748976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 481}}',112.441,171084506,398190,NULL,'2022-04-10 04:11:53',1649563913,NULL),(1854281269,14983315,1,341042,0,1,1,'A',1,0.977197,825,874768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 859, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 899}}',115.67,146181433,1018908,NULL,'2019-09-05 14:16:12',1567692972,NULL),(1856513172,14983315,1,1869952,1,1,1,'A',1,0.927314,256,684090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1307}}',116.017,149592888,1056214,NULL,'2020-03-29 04:56:51',1585457811,NULL),(1861692062,14983315,1,1641872,0,1,1,'A',1,0.927752,188,686076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 436}}',116.853,157696897,329906,NULL,'2021-01-11 06:57:58',1610348278,NULL),(1860597302,14983315,1,2161431,1,1,1,'S',1,0.97411,309,851759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',117.945,155951312,347800,NULL,'2020-11-14 12:56:22',1605358582,NULL),(1855535333,14983315,1,96735,0,1,1,'A',1,0.922297,133,640373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',119.406,148173584,301452,NULL,'2020-01-15 12:21:21',1579090881,NULL),(1856465378,14983315,1,539319,0,1,1,'A',1,0.93031,375,724377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 452}}',123.726,149592447,432690,NULL,'2020-03-29 04:29:28',1585456168,NULL),(1861642500,14983315,1,1772049,0,1,1,'A',1,0.932749,413,719611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 909}, \"maximum_statistics\": {\"great\": 1026}}',130.029,157529100,867060,NULL,'2021-01-05 16:06:05',1609862765,NULL),(1870669008,14983315,1,434139,0,1,1,'A',1,0.95501,244,766136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 489}}',144.691,171084526,418516,NULL,'2022-04-10 04:13:50',1649564030,NULL),(1860750054,14983315,1,747084,0,1,1,'A',1,0.91805,482,735449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 403}, \"maximum_statistics\": {\"great\": 482}}',147.661,156075614,474280,NULL,'2020-11-19 02:20:56',1605752456,NULL),(1870531795,14983315,1,1961006,1,1,1,'A',1,0.940436,233,721335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',150.275,171019950,480526,NULL,'2022-04-07 12:56:27',1649336187,NULL),(1870557935,14983315,1,1636728,1,1,1,'A',1,0.947602,288,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1126}}',152.738,171019756,1012878,NULL,'2022-04-07 12:46:02',1649335562,NULL),(1858096477,14988437,1,736217,0,1,1,'D',1,0.500949,47,60856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 159, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',0.183164,152228585,103222,NULL,'2020-06-26 07:29:22',1593156562,NULL),(1855258889,14988437,1,1845434,0,1,1,'D',1,0.557447,24,97833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 143, \"great\": 197}, \"maximum_statistics\": {\"great\": 470}}',0.494669,147547983,101950,NULL,'2019-12-07 07:11:39',1575702699,NULL),(1876032952,14988437,1,1017974,1,1,1,'C',1,0.760638,51,289806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 188}}',4.86225,179163718,71936,NULL,'2023-06-01 04:35:25',1685594125,NULL),(1876127572,14988437,1,407732,1,1,1,'C',1,0.796687,52,317664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',8.72783,179032990,146537,NULL,'2023-05-24 04:56:28',1684904188,NULL),(1876113183,14988437,1,1678930,1,1,1,'C',1,0.793233,46,339541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 266}}',9.98827,179033200,128845,NULL,'2023-05-24 05:24:10',1684905850,NULL),(2918338580,14988437,1,2037400,0,1,1,'B',1,0.896761,119,578780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',18.7423,184114733,178151,NULL,'2024-05-31 08:15:34',1717143334,NULL),(1876041247,14988437,1,1774604,0,1,1,'A',1,0.938395,144,661081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',25.6479,179111602,207810,NULL,'2023-05-28 19:53:58',1685303638,NULL),(1876085812,14988437,1,782275,1,1,1,'A',1,0.904573,235,609844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',25.9169,179032925,336279,NULL,'2023-05-24 04:46:29',1684903589,NULL),(1876020757,14988437,1,1954913,0,1,1,'A',1,0.95283,114,742206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',27.6308,179163739,98175,NULL,'2023-06-01 04:37:34',1685594254,NULL),(1863341370,14989844,1,1520642,0,1,1,'D',1,0.390244,8,180017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 10}, \"maximum_statistics\": {\"great\": 41}}',0.009544,160179504,55500,NULL,'2021-03-27 21:25:46',1616880346,NULL),(1863437766,14989844,1,556959,0,1,1,'B',1,0.848148,36,418628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',9.55438,160179127,42732,NULL,'2021-03-27 21:14:18',1616879658,NULL),(1863457096,14989844,1,1129306,0,1,1,'B',1,0.849291,57,427672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 282}}',10.9465,160178193,100049,NULL,'2021-03-27 20:46:30',1616877990,NULL),(1857467615,14994553,1,115604,1,1,1,'B',1,0.891204,113,547869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',NULL,151092265,135268,NULL,'2020-05-16 16:08:43',1589645323,NULL),(1857391791,14994553,1,562844,1,1,1,'B',1,0.856481,89,575286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',NULL,150929650,357775,NULL,'2020-05-11 12:41:19',1589200879,NULL),(1856512817,14994553,1,1869934,0,1,1,'D',1,0.520548,12,173989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',0.113168,149554714,74974,NULL,'2020-03-27 20:38:48',1585341528,NULL),(1856076380,14994553,1,1179680,0,1,1,'D',1,0.526316,14,143803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 21}, \"maximum_statistics\": {\"great\": 57}}',0.130444,148903258,19360,NULL,'2020-02-26 19:49:03',1582746543,NULL),(1857390648,14994553,1,2337459,1,1,1,'D',1,0.526316,15,168547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',0.161333,150929382,67852,NULL,'2020-05-11 12:30:29',1589200229,NULL),(1856722526,14994553,1,1256370,0,1,1,'D',1,0.534043,31,91071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 78, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',0.262764,149933679,63364,NULL,'2020-04-08 21:23:18',1586380998,NULL),(1857401813,14994553,1,173558,0,1,1,'D',1,0.603896,26,156896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',0.479709,150915979,21316,NULL,'2020-05-11 00:45:57',1589157957,NULL),(1856128535,14994553,1,179703,0,1,1,'D',1,0.656627,10,243766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',0.621927,149023417,96600,NULL,'2020-03-04 17:35:24',1583343324,NULL),(1857439762,14994553,1,1253820,0,1,1,'D',1,0.628571,25,168308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',0.907109,150915555,72426,NULL,'2020-05-11 00:20:21',1589156421,NULL),(1857402337,14994553,1,2025940,0,1,1,'D',1,0.585973,20,132703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 88}, \"maximum_statistics\": {\"great\": 221}}',1.04173,150936780,67748,NULL,'2020-05-11 16:57:14',1589216234,NULL),(1875147154,14994553,1,1492014,0,1,1,'D',1,0.647059,22,178737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 85}}',1.05564,177714607,19720,NULL,'2023-03-06 20:49:07',1678135747,NULL),(1857417384,14994553,1,2046727,1,1,1,'D',1,0.593496,28,122483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 65, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',1.08586,150915320,81567,NULL,'2020-05-11 00:04:55',1589155495,NULL),(1857440099,14994553,1,1257712,1,1,1,'D',1,0.632432,21,153181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',1.26926,150915520,59250,NULL,'2020-05-11 00:17:41',1589156261,NULL),(1857361672,14994553,1,1492012,1,1,1,'D',1,0.640496,41,165717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 61}, \"maximum_statistics\": {\"great\": 121}}',1.29385,150929820,27850,NULL,'2020-05-11 12:47:26',1589201246,NULL),(1862657820,14994553,1,794378,1,1,1,'D',1,0.666667,20,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',1.54003,158999690,33372,NULL,'2021-02-21 01:12:30',1613869950,NULL),(1857404135,14994553,1,1104645,0,1,1,'C',1,0.732143,19,394169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',1.58032,150916140,62106,NULL,'2020-05-11 00:55:51',1589158551,NULL),(1856108953,14994553,1,163891,0,1,1,'C',1,0.769231,16,341855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 26}}',1.60488,149023443,35760,NULL,'2020-03-04 17:37:51',1583343471,NULL),(1857391762,14994553,1,65419,0,1,1,'C',1,0.736486,18,354371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',1.6444,150915921,96474,NULL,'2020-05-11 00:42:34',1589157754,NULL),(1857477465,14994553,1,269781,0,1,1,'D',1,0.643432,41,192706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373}}',1.65993,151092769,161464,NULL,'2020-05-16 16:26:29',1589646389,NULL),(1857366346,14994553,1,138548,0,1,1,'D',1,0.689103,15,267025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',1.68399,150937465,121478,NULL,'2020-05-11 17:23:58',1589217838,NULL),(1855857809,14994553,1,487707,0,1,1,'D',1,0.678161,50,118158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',1.68592,148505044,22276,NULL,'2020-02-04 19:41:05',1580845265,NULL),(1857439574,14994553,1,1252077,1,1,1,'C',1,0.722892,29,363146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',1.99063,150930694,112986,NULL,'2020-05-11 13:20:04',1589203204,NULL),(1856662560,14994553,1,920231,0,1,1,'C',1,0.764286,25,400475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',2.02347,149870361,310057,NULL,'2020-04-06 20:26:59',1586204819,NULL),(1857410081,14994553,1,1562307,0,1,1,'D',1,0.695266,23,248141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',2.13137,150915774,95076,NULL,'2020-05-11 00:33:01',1589157181,NULL),(1857399381,14994553,1,354118,0,1,1,'C',1,0.785714,23,479588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',2.26666,150929078,178911,NULL,'2020-05-11 12:19:17',1589199557,NULL),(1857389651,14994553,1,825991,1,1,1,'C',1,0.706311,43,213103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 206}}',2.57691,150937211,74806,NULL,'2020-05-11 17:14:03',1589217243,NULL),(1857331211,14994553,1,1207463,1,1,1,'C',1,0.709821,45,306260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',2.84735,150916124,197581,NULL,'2020-05-11 00:54:32',1589158472,NULL),(1857413785,14994553,1,2171678,1,1,1,'D',1,0.685286,77,232974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',2.9403,150942798,153516,NULL,'2020-05-11 21:03:06',1589230986,NULL),(1857378208,14994553,1,2129146,0,1,1,'D',1,0.675772,65,195363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 73, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',2.96057,150938736,112764,NULL,'2020-05-11 18:16:17',1589220977,NULL),(1857390623,14994553,1,64176,0,1,1,'D',1,0.699405,29,276829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',3.16211,150931516,129680,NULL,'2020-05-11 13:49:26',1589204966,NULL),(1857346897,14994553,1,2364396,0,1,1,'D',1,0.695431,36,205830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',3.36909,150915635,49898,NULL,'2020-05-11 00:24:58',1589156698,NULL),(1856665246,14994553,1,1201505,0,1,1,'B',1,0.808824,19,404789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',3.36911,149870439,25944,NULL,'2020-04-06 20:30:31',1586205031,NULL),(1857430720,14994553,1,416043,1,1,1,'B',1,0.857143,18,599100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 21}}',3.48704,150928671,56472,NULL,'2020-05-11 12:05:14',1589198714,NULL),(1857402485,14994553,1,360882,0,1,1,'C',1,0.719565,25,258948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 139}, \"maximum_statistics\": {\"great\": 230}}',3.58749,150936530,119632,NULL,'2020-05-11 16:48:42',1589215722,NULL),(1857421968,14994553,1,675038,0,1,1,'C',1,0.742424,40,273387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',3.66627,150929682,53360,NULL,'2020-05-11 12:42:27',1589200947,NULL),(1856646228,14994553,1,402516,0,1,1,'B',1,0.844828,13,498519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',3.86623,149870463,36294,NULL,'2020-04-06 20:31:28',1586205088,NULL),(1857387183,14994553,1,1059410,0,1,1,'C',1,0.75,32,307283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',3.89568,150915742,41336,NULL,'2020-05-11 00:31:14',1589157074,NULL),(1857373976,14994553,1,147268,1,1,1,'C',1,0.73,48,261089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',4.22781,150915661,36827,NULL,'2020-05-11 00:26:16',1589156776,NULL),(1857405186,14994553,1,2166352,1,1,1,'C',1,0.741538,64,304365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 63, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',4.4507,150938561,161454,NULL,'2020-05-11 18:10:12',1589220612,NULL),(1857424021,14994553,1,192789,1,1,1,'C',1,0.768966,40,474869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',4.4875,150930143,169041,NULL,'2020-05-11 13:00:15',1589202015,NULL),(1858172387,14994553,1,1827252,0,1,1,'C',1,0.741627,53,252496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',4.63127,152164530,75152,NULL,'2020-06-23 18:10:32',1592935832,NULL),(1857363434,14994553,1,1019439,0,1,1,'C',1,0.753555,64,280123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',4.69333,150942737,74690,NULL,'2020-05-11 21:00:27',1589230827,NULL),(1857351780,14994553,1,1997264,1,1,1,'D',1,0.69697,109,244364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',4.79762,150929794,192220,NULL,'2020-05-11 12:46:38',1589201198,NULL),(1857421052,14994553,1,898830,0,1,1,'C',1,0.723077,50,249530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',4.81402,150936613,141246,NULL,'2020-05-11 16:51:16',1589215876,NULL),(1857368156,14994553,1,2239602,1,1,1,'C',1,0.756539,67,293922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 313, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 497}}',5.22078,150937069,250056,NULL,'2020-05-11 17:08:29',1589216909,NULL),(1856628605,14994553,1,2096052,1,1,1,'B',1,0.819149,24,429817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',5.24397,149870404,48323,NULL,'2020-04-06 20:28:30',1586204910,NULL),(1856052158,14994553,1,694814,0,1,1,'B',1,0.888889,23,592193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',5.60849,149023486,36652,NULL,'2020-03-04 17:40:59',1583343659,NULL),(1857350655,14994553,1,1628057,0,1,1,'C',1,0.752577,85,323979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',5.6165,150931789,77107,NULL,'2020-05-11 13:59:08',1589205548,NULL),(1867865632,14994553,1,1917172,0,1,1,'C',1,0.738806,39,301430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 201}}',5.9966,167016284,72918,NULL,'2021-10-28 11:24:29',1635420269,NULL),(1857407563,14994553,1,76782,0,1,1,'C',1,0.78392,60,388653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',6.08715,150916070,170266,NULL,'2020-05-11 00:51:38',1589158298,NULL),(1875145003,14994553,1,1492013,0,1,1,'B',1,0.828947,38,517574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',6.16102,177714623,12170,NULL,'2023-03-06 20:49:55',1678135795,NULL),(1856112767,14994553,1,1018239,0,1,1,'B',1,0.831418,117,483635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 261}}',6.34535,148903207,167341,NULL,'2020-02-26 19:45:04',1582746304,NULL),(1857432058,14994553,1,206863,0,1,1,'C',1,0.760479,60,303689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',6.44043,151071901,149259,NULL,'2020-05-16 01:45:26',1589593526,NULL),(1857322340,14994553,1,722237,0,1,1,'B',1,0.878378,37,713007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',6.51415,150929718,76626,NULL,'2020-05-11 12:43:43',1589201023,NULL),(1856609167,14994553,1,1072455,0,1,1,'B',1,0.852941,23,465860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',7.11779,149870422,34622,NULL,'2020-04-06 20:29:44',1586204984,NULL),(1857376434,14994553,1,815452,0,1,1,'C',1,0.778226,61,320184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',7.40726,150937138,129389,NULL,'2020-05-11 17:11:14',1589217074,NULL),(1856434256,14994553,1,2303384,1,1,1,'B',1,0.835227,55,443767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',8.06422,149554907,35586,NULL,'2020-03-27 20:47:44',1585342064,NULL),(1857420418,14994553,1,1732940,1,1,1,'B',1,0.83871,47,546643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',8.10177,150929185,183148,NULL,'2020-05-11 12:23:46',1589199826,NULL),(1856588338,14994553,1,529991,0,1,1,'B',1,0.818182,26,392479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 66}}',8.22542,149870574,36275,NULL,'2020-04-06 20:36:16',1586205376,NULL),(1857334071,14994553,1,236952,1,1,1,'C',1,0.797619,58,360440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',8.48818,150930313,49190,NULL,'2020-05-11 13:06:39',1589202399,NULL),(1857357058,14994553,1,784970,0,1,1,'C',1,0.756345,60,366336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',8.68325,150931839,144739,NULL,'2020-05-11 14:00:52',1589205652,NULL),(1857437241,14994553,1,437393,1,1,1,'B',1,0.897727,79,736978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 108, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 132}}',8.83927,150928772,254892,NULL,'2020-05-11 12:08:29',1589198909,NULL),(1857336851,14994553,1,1973487,1,1,1,'C',1,0.767857,66,313150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 280}}',9.33988,150936686,121304,NULL,'2020-05-11 16:53:52',1589216032,NULL),(1857429040,14994553,1,95244,0,1,1,'B',1,0.82,70,408823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',9.6605,150930775,155970,NULL,'2020-05-11 13:23:04',1589203384,NULL),(1856726009,14994553,1,2269891,1,1,1,'C',1,0.783981,101,322364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 66, \"great\": 417}, \"maximum_statistics\": {\"great\": 618}}',9.77677,149933571,188006,NULL,'2020-04-08 21:17:30',1586380650,NULL),(1857350018,14994553,1,124348,1,1,1,'A',1,0.915094,53,687172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',10.0002,151071758,140249,NULL,'2020-05-16 01:38:20',1589593100,NULL),(1857398995,14994553,1,1093244,0,1,1,'B',1,0.8,57,351178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',10.2367,150942857,165315,NULL,'2020-05-11 21:05:58',1589231158,NULL),(1856579986,14994553,1,2271055,1,1,1,'A',1,0.921053,38,791274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',10.3358,149870527,35659,NULL,'2020-04-06 20:34:02',1586205242,NULL),(1857343803,14994553,1,2223390,0,1,1,'C',1,0.79023,35,336449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 174}}',10.4692,150916255,54444,NULL,'2020-05-11 01:01:53',1589158913,NULL),(1857437402,14994553,1,710955,0,1,1,'B',1,0.851111,66,486746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',10.7159,150930483,188168,NULL,'2020-05-11 13:13:06',1589202786,NULL),(1857325719,14994553,1,1196651,1,1,1,'B',1,0.894366,41,656001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',10.7776,150915954,99326,NULL,'2020-05-11 00:44:13',1589157853,NULL),(1857378594,14994553,1,51541,0,1,1,'B',1,0.827586,67,398355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',10.9815,150930237,144671,NULL,'2020-05-11 13:03:33',1589202213,NULL),(1862634665,14994553,1,2734137,1,1,1,'B',1,0.852227,71,460396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 185, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 247}}',11.206,158999301,120480,NULL,'2021-02-21 00:55:23',1613868923,NULL),(1857432285,14994553,1,206864,0,1,1,'B',1,0.846341,71,540016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',11.3194,151071817,198410,NULL,'2020-05-16 01:41:19',1589593279,NULL),(1856159909,14994553,1,672199,0,1,1,'A',1,0.930556,41,589822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',11.5568,149023429,41758,NULL,'2020-03-04 17:36:35',1583343395,NULL),(1857411302,14994553,1,2169673,1,1,1,'A',1,0.906863,102,661867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',11.9651,150929290,70555,NULL,'2020-05-11 12:27:22',1589200042,NULL),(1862677567,14994553,1,1587911,0,1,1,'B',1,0.827004,56,368199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 174, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 237}}',12.5506,158999585,124705,NULL,'2021-02-21 01:08:35',1613869715,NULL),(1857406587,14994553,1,374115,0,1,1,'B',1,0.84386,133,508242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 205, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.5861,150929491,349449,NULL,'2020-05-11 12:34:40',1589200480,NULL),(1858206756,14994553,1,1841446,0,1,1,'B',1,0.80504,68,364559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',12.7409,152164655,149334,NULL,'2020-06-23 18:16:57',1592936217,NULL),(1857408270,14994553,1,1714573,0,1,1,'B',1,0.833333,69,438958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',13.0182,150930034,45763,NULL,'2020-05-11 12:55:58',1589201758,NULL),(1857322777,14994553,1,1183812,0,1,1,'B',1,0.883978,101,584023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',13.2833,150929005,164970,NULL,'2020-05-11 12:17:12',1589199432,NULL),(1857910230,14994553,1,64735,1,1,1,'B',1,0.857843,101,548462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',13.5087,151863334,155071,NULL,'2020-06-12 15:02:43',1591974163,NULL),(1857364356,14994553,1,137199,0,1,1,'B',1,0.835784,60,474949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',13.8445,150937375,166311,NULL,'2020-05-11 17:20:34',1589217634,NULL),(1857356144,14994553,1,783400,0,1,1,'B',1,0.825532,97,435003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',14.1698,150936456,128057,NULL,'2020-05-11 16:45:53',1589215553,NULL),(1857343779,14994553,1,974078,0,1,1,'B',1,0.877593,107,579228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241}}',14.2781,150916026,209816,NULL,'2020-05-11 00:48:36',1589158116,NULL),(1857378954,14994553,1,52024,0,1,1,'B',1,0.874046,185,586188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',14.3568,150916203,224798,NULL,'2020-05-11 00:59:13',1589158753,NULL),(1857427892,14994553,1,1161145,1,1,1,'B',1,0.881356,104,636967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',14.374,150929135,293313,NULL,'2020-05-11 12:21:52',1589199712,NULL),(1857704218,14994553,1,2433040,1,1,1,'B',1,0.842905,152,494117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 296}}',14.5399,151298853,190720,NULL,'2020-05-23 15:36:58',1590248218,NULL),(1857374409,14994553,1,299180,0,1,1,'B',1,0.876263,75,563534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',14.6693,150931092,202292,NULL,'2020-05-11 13:35:02',1589204102,NULL),(1862609654,14994553,1,327791,1,1,1,'B',1,0.885093,65,520592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',15.0561,158999448,67010,NULL,'2021-02-21 01:02:21',1613869341,NULL),(1862610797,14994553,1,949873,1,1,1,'B',1,0.887195,106,590424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',15.3708,158999524,134211,NULL,'2021-02-21 01:06:15',1613869575,NULL),(1857446571,14994553,1,1398736,1,1,1,'B',1,0.85,146,503594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',15.8182,150915419,171399,NULL,'2020-05-11 00:11:11',1589155871,NULL),(1857326696,14994553,1,2053797,0,1,1,'B',1,0.833333,81,416220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 201}}',16.2564,150931152,93104,NULL,'2020-05-11 13:37:19',1589204239,NULL),(1857399435,14994553,1,171124,0,1,1,'A',1,0.9,97,494400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',16.502,150930370,119920,NULL,'2020-05-11 13:09:01',1589202541,NULL),(1857339258,14994553,1,1609928,1,1,1,'A',1,0.906977,88,654712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',16.6235,150930566,161757,NULL,'2020-05-11 13:16:13',1589202973,NULL),(1857385991,14994553,1,2258753,1,1,1,'B',1,0.865796,128,508985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',16.8471,150938666,231974,NULL,'2020-05-11 18:14:05',1589220845,NULL),(1862578723,14994553,1,2134594,1,1,1,'B',1,0.895161,62,694760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',17.6234,158999393,24816,NULL,'2021-02-21 01:00:00',1613869200,NULL),(1857422217,14994553,1,901472,1,1,1,'A',1,0.913127,74,662059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',17.8502,150929950,394048,NULL,'2020-05-11 12:53:01',1589201581,NULL),(1857533567,14994553,1,666304,0,1,1,'B',1,0.881494,204,584128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 237, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 308}}',18.059,151092867,351043,NULL,'2020-05-16 16:30:21',1589646621,NULL),(1857405723,14994553,1,75361,0,1,1,'A',1,0.913851,192,648136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',18.1331,150932082,216666,NULL,'2020-05-11 14:08:50',1589206130,NULL),(1858171649,14994553,1,1827144,0,1,1,'A',1,0.929204,56,592094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',19.0544,152164494,91166,NULL,'2020-06-23 18:09:09',1592935749,NULL),(1857445719,14994553,1,1369064,1,1,1,'A',1,0.934307,137,747930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',19.075,150928946,192203,NULL,'2020-05-11 12:14:57',1589199297,NULL),(1867942759,14994553,1,2658174,1,1,1,'B',1,0.862385,50,471561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',19.523,167016211,40558,NULL,'2021-10-28 11:19:37',1635419977,NULL),(1862673470,14994553,1,2305810,1,1,1,'B',1,0.832707,105,478423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',20.3086,158999492,180590,NULL,'2021-02-21 01:04:19',1613869459,NULL),(1857475651,14994553,1,124350,1,1,1,'A',1,0.903846,130,677066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',21.0618,151099939,198526,NULL,'2020-05-16 21:59:17',1589666357,NULL),(1857408865,14994553,1,1559211,0,1,1,'B',1,0.86558,125,529633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',21.8474,150937739,370105,NULL,'2020-05-11 17:37:17',1589218637,NULL),(1857409153,14994553,1,178986,0,1,1,'A',1,0.915909,152,614447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',22.6479,150929566,251601,NULL,'2020-05-11 12:37:33',1589200653,NULL),(1862654464,14994553,1,783398,0,1,1,'A',1,0.929487,77,608399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',23.1725,158999649,112414,NULL,'2021-02-21 01:11:19',1613869879,NULL),(1857448920,14994553,1,1619215,1,1,1,'A',1,0.908582,223,673871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',23.1889,151092402,415323,NULL,'2020-05-16 16:13:11',1589645591,NULL),(1857415182,14994553,1,1720675,0,1,1,'B',1,0.883212,91,511304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',23.712,150938405,129978,NULL,'2020-05-11 18:04:55',1589220295,NULL),(1857508674,14994553,1,161301,1,1,1,'A',1,0.907738,95,645661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',25.5449,151092605,227965,NULL,'2020-05-16 16:20:38',1589646038,NULL),(1857341400,14994553,1,1854469,1,1,1,'A',1,0.910423,127,631713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',26.2832,150938079,266836,NULL,'2020-05-11 17:52:49',1589219569,NULL),(1857567585,14994553,1,1831845,1,1,1,'B',1,0.857143,149,532535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',27.7926,151092532,225412,NULL,'2020-05-16 16:18:18',1589645898,NULL),(1857367812,14994553,1,2118441,0,1,1,'A',1,0.908027,221,644832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',28.5683,150931318,229631,NULL,'2020-05-11 13:42:49',1589204569,NULL),(1857568422,14994553,1,2241479,1,1,1,'A',1,0.91242,164,604618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',36.2822,151092685,198396,NULL,'2020-05-16 16:23:23',1589646203,NULL),(1857486780,14994553,1,804942,0,1,1,'A',1,0.951429,139,773849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',37.6405,151092472,114614,NULL,'2020-05-16 16:15:33',1589645733,NULL),(1867827063,14996874,1,1951720,1,1,1,'B',1,0.817888,126,380858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 326}, \"maximum_statistics\": {\"great\": 464}}',NULL,166894360,263565,NULL,'2021-10-23 19:10:58',1635016258,NULL),(1867835858,14996874,1,2039236,0,1,1,'D',1,0.427184,7,91024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 22}, \"maximum_statistics\": {\"great\": 103}}',NULL,166921974,147990,NULL,'2021-10-24 17:31:16',1635096676,NULL),(1867082250,14996874,1,760464,0,1,1,'D',1,0.359375,3,110844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 4}, \"maximum_statistics\": {\"great\": 32}}',0.003097,165775353,46710,NULL,'2021-09-12 19:28:09',1631474889,NULL),(1867110160,14996874,1,1838661,0,1,1,'D',1,0.438525,15,50301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 31}, \"maximum_statistics\": {\"great\": 122}}',0.044228,165719370,25006,NULL,'2021-09-10 22:06:18',1631311578,NULL),(1867834485,14996874,1,1858753,1,1,1,'D',1,0.503846,12,79684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 44}, \"maximum_statistics\": {\"great\": 130}}',0.115641,166931171,25785,NULL,'2021-10-25 01:38:44',1635125924,NULL),(1867930874,14996874,1,2016654,0,1,1,'D',1,0.632701,35,203871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 211}}',0.68892,166922120,124941,NULL,'2021-10-24 17:36:53',1635097013,NULL),(1867172860,14996874,1,1928891,0,1,1,'D',1,0.65614,24,163043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 137}, \"maximum_statistics\": {\"great\": 285}}',1.87466,165719413,75774,NULL,'2021-09-10 22:09:06',1631311746,NULL),(1867888892,14996874,1,1988749,0,1,1,'D',1,0.662069,47,195071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 66, \"great\": 160}, \"maximum_statistics\": {\"great\": 290}}',2.41912,166925583,89820,NULL,'2021-10-24 20:04:52',1635105892,NULL),(1867826401,14996874,1,2025939,0,1,1,'D',1,0.650943,72,197690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 96}, \"maximum_statistics\": {\"great\": 212}}',2.91682,166922017,83206,NULL,'2021-10-24 17:32:30',1635096750,NULL),(1872075349,14996874,1,1838660,1,1,1,'D',1,0.639423,28,147708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 92}, \"maximum_statistics\": {\"great\": 208}}',3.22057,173221874,49160,NULL,'2022-07-10 19:44:14',1657482254,NULL),(1866678059,14996874,1,127647,0,1,1,'C',1,0.753571,28,282623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',4.14904,165304385,107201,NULL,'2021-08-26 21:27:03',1630013223,NULL),(1867922821,14996874,1,1660134,1,1,1,'C',1,0.746436,55,278108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 305}, \"maximum_statistics\": {\"great\": 491}}',6.75795,166893622,189645,NULL,'2021-10-23 18:41:57',1635014517,NULL),(1867936532,14996874,1,391578,0,1,1,'B',1,0.832215,34,410365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',6.92404,166893876,86166,NULL,'2021-10-23 18:52:30',1635015150,NULL),(1867889228,14996874,1,1988752,0,1,1,'C',1,0.793011,53,381636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',8.31615,166893259,84694,NULL,'2021-10-23 18:28:21',1635013701,NULL),(1867053132,14996874,1,2119070,0,1,1,'B',1,0.824121,52,386375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',9.82094,165586582,71944,NULL,'2021-09-05 18:23:49',1630866229,NULL),(1866766791,14996874,1,2149120,0,1,1,'C',1,0.781618,118,354229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 50, \"great\": 433}, \"maximum_statistics\": {\"great\": 680}}',10.1196,165304071,275367,NULL,'2021-08-26 21:11:27',1630012287,NULL),(1867836575,14996874,1,149385,1,1,1,'B',1,0.854478,111,526406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',10.9748,166894209,111661,NULL,'2021-10-23 19:05:03',1635015903,NULL),(1866676328,14996874,1,2424474,1,1,1,'B',1,0.858382,64,517152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 346}}',12.6966,165303799,342427,NULL,'2021-08-26 20:58:59',1630011539,NULL),(1867834497,14996874,1,1858753,1,1,1,'B',1,0.869231,106,602245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',13.2753,166931200,70201,NULL,'2021-10-25 01:40:12',1635126012,NULL),(1866696458,14996874,1,1490472,1,1,1,'B',1,0.856589,101,537627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 258}}',15.2059,165335153,334439,NULL,'2021-08-27 21:17:52',1630099072,NULL),(1868750967,14996874,1,1262010,0,1,1,'B',1,0.802632,87,353227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',15.3094,168370005,119598,NULL,'2021-12-20 02:31:47',1639967507,NULL),(1868810047,14996874,1,713703,0,1,1,'B',1,0.822064,107,407982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 281}}',15.381,168369957,119278,NULL,'2021-12-20 02:29:10',1639967350,NULL),(1867849620,14996874,1,1262335,0,1,1,'B',1,0.815789,79,430179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',15.8148,166931230,126180,NULL,'2021-10-25 01:42:28',1635126148,NULL),(1867931830,14996874,1,2019427,1,1,1,'B',1,0.801923,73,368059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',16.2725,166901661,120790,NULL,'2021-10-24 01:00:10',1635037210,NULL),(1867849600,14996874,1,1262335,0,1,1,'B',1,0.831579,176,458613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 285}}',16.6691,166893206,173060,NULL,'2021-10-23 18:26:24',1635013584,NULL),(1867944989,14996874,1,754323,0,1,1,'B',1,0.894828,167,603867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 290}}',17.0096,166894015,346834,NULL,'2021-10-23 18:57:39',1635015459,NULL),(1866691631,14996874,1,2263810,1,1,1,'B',1,0.843612,103,453952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',17.2956,165304129,107261,NULL,'2021-08-26 21:14:23',1630012463,NULL),(1866824368,14996874,1,2025943,0,1,1,'B',1,0.85567,104,500181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 194}}',18.8389,165342962,102570,NULL,'2021-08-28 04:02:43',1630123363,NULL),(1866769829,14996874,1,703416,1,1,1,'A',1,0.917808,146,669428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',19.4708,165304243,103025,NULL,'2021-08-26 21:20:25',1630012825,NULL),(1867886140,14996874,1,1940335,0,1,1,'C',1,0.799703,116,376204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 337}}',19.517,166930992,161690,NULL,'2021-10-25 01:28:51',1635125331,NULL),(1867869020,14996874,1,1337685,0,1,1,'B',1,0.897059,114,542633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',22.6855,166893339,122622,NULL,'2021-10-23 18:31:04',1635013864,NULL),(1866873409,14996874,1,3093161,1,1,1,'B',1,0.870567,147,530127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 282}}',23.8021,165342811,139592,NULL,'2021-08-28 03:54:37',1630122877,NULL),(1867922837,14996874,1,1660134,1,1,1,'B',1,0.885947,111,263146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 491}}',25.0672,166931298,229425,NULL,'2021-10-25 01:46:27',1635126387,NULL),(1867917090,14996874,1,1653294,1,1,1,'B',1,0.849387,107,460475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 571}}',25.466,166925348,269544,NULL,'2021-10-24 19:55:29',1635105329,NULL),(1868735059,14996874,1,149351,1,1,1,'A',1,0.935841,111,663511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',27.9748,168370047,133296,NULL,'2021-12-20 02:33:59',1639967639,NULL),(1867937426,14996874,1,110638,0,1,1,'A',1,0.932515,253,737579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 326}}',31.2977,166893142,274702,NULL,'2021-10-23 18:23:43',1635013423,NULL),(1867848693,14996874,1,1956842,0,1,1,'B',1,0.896597,186,561972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 382}}',33.0552,166893685,263434,NULL,'2021-10-23 18:45:05',1635014705,NULL),(1868727872,14996874,1,815386,0,1,1,'B',1,0.880233,241,545645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 675}, \"maximum_statistics\": {\"great\": 860}}',35.8214,168370135,535040,NULL,'2021-12-20 02:39:10',1639967950,NULL),(1876174739,15012875,1,1491486,0,1,1,'C',1,0.71875,30,239758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 112}}',3.47395,179277391,27510,NULL,'2023-06-08 10:05:40',1686218740,NULL),(1854190046,15018437,1,917091,0,1,1,'C',1,0.753846,31,260346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',1.81747,145968667,29524,NULL,'2019-08-22 14:22:36',1566483756,NULL),(1862095994,15018437,1,284904,0,1,1,'C',1,0.718876,67,248914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 150}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',4.01711,158336883,85474,NULL,'2021-02-01 16:35:24',1612197324,NULL),(3148022256,15018437,1,3897326,0,1,1,'C',1,0.761062,52,330565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',4.65058,184626277,50350,NULL,'2024-07-12 16:54:00',1720803240,NULL),(1862117555,15018437,1,963441,0,1,1,'C',1,0.713816,34,234296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 304}}',5.0825,158336956,88796,NULL,'2021-02-01 16:37:25',1612197445,NULL),(1854201800,15018437,1,938556,0,1,1,'B',1,0.801587,32,391959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',5.15081,145968591,21262,NULL,'2019-08-22 14:17:30',1566483450,NULL),(1878485643,15018437,1,2006814,0,1,1,'A',1,0.9,18,577185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',5.3303,182392838,37968,NULL,'2024-01-14 19:42:05',1705261325,NULL),(1876803263,15018437,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',6.42705,180167969,34638,NULL,'2023-08-04 19:12:13',1691176333,NULL),(1854122717,15018437,1,818248,0,1,1,'C',1,0.79902,45,393805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',6.66184,145968705,47521,NULL,'2019-08-22 14:25:29',1566483929,NULL),(1854202090,15018437,1,938557,0,1,1,'A',1,0.904255,37,619436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',10.713,145968517,18838,NULL,'2019-08-22 14:12:09',1566483129,NULL),(1870929080,15018437,1,468991,0,1,1,'C',1,0.774823,49,313314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 282}}',12.8127,171590250,105496,NULL,'2022-05-01 20:00:17',1651435217,NULL),(1862095965,15018437,1,284868,0,1,1,'B',1,0.864943,83,518981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 174}}',14.7517,158336624,104632,NULL,'2021-02-01 16:27:12',1612196832,NULL),(3148031797,15018437,1,3897327,1,1,1,'A',1,0.912698,63,654776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',14.9374,184626302,46684,NULL,'2024-07-12 16:56:00',1720803360,NULL),(1862095971,15018437,1,284900,1,1,1,'A',1,0.924528,106,742583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',18.0143,158336528,82167,NULL,'2021-02-01 16:24:24',1612196664,NULL),(1872173474,15024711,1,408514,0,1,1,'B',1,0.843137,23,426723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',7.00421,173145297,36722,NULL,'2022-07-07 11:12:07',1657192327,NULL),(1872043914,15024711,1,1608661,0,1,1,'C',1,0.787938,37,324815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 257}}',7.53417,173142198,93684,NULL,'2022-07-07 07:33:44',1657179224,NULL),(1858153848,15024711,1,2161428,0,1,1,'B',1,0.833333,49,428831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',10.3239,152198702,81312,NULL,'2020-06-25 03:00:51',1593054051,NULL),(1859662887,15024711,1,2027842,0,1,1,'A',1,0.910584,52,557466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',26.7526,154463383,114668,NULL,'2020-09-19 02:35:14',1600482914,NULL),(1872173445,15024711,1,408505,0,1,1,'B',1,0.894872,61,530045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',26.8096,173145332,82727,NULL,'2022-07-07 11:14:14',1657192454,NULL),(1854418378,15026417,1,1807822,0,1,1,'D',1,0.683824,45,238065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',1.32975,146403947,20222,NULL,'2019-09-21 12:15:53',1569068153,NULL),(1854441885,15026417,1,769728,0,1,1,'C',1,0.735955,39,252997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',2.64335,146403932,25346,NULL,'2019-09-21 12:14:49',1569068089,NULL),(1874184874,15026417,1,96018,1,1,1,'C',1,0.795455,97,379111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 198}}',7.58495,176352822,97762,NULL,'2022-12-21 15:29:11',1671636551,NULL),(1856437950,15026477,1,1225061,1,1,1,'A',1,0.925595,115,651214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',20.115,149528243,103792,NULL,'2020-03-26 21:46:48',1585259208,NULL),(1856066974,15026477,1,2268983,1,1,1,'A',1,0.913333,75,643418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',24.6409,148917673,43050,NULL,'2020-02-27 16:20:27',1582820427,NULL),(1855853058,15026477,1,2268983,0,1,1,'A',1,0.94,75,380679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',28.2857,148554024,42050,NULL,'2020-02-07 14:47:13',1581086833,NULL),(1856066978,15026477,1,2268983,1,1,1,'SH',1,0.973333,75,866063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',34.6438,148918340,45790,NULL,'2020-02-27 17:03:22',1582823002,NULL),(1872338537,15030634,1,909726,1,1,1,'C',1,0.716102,44,303811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 236}}',NULL,173635573,161678,NULL,'2022-07-30 11:15:40',1659179740,NULL),(1872339488,15030634,1,914977,1,1,1,'B',1,0.829545,161,477637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 308}}',NULL,173621895,298996,NULL,'2022-07-29 18:16:49',1659118609,NULL),(1875943315,15030634,1,1856902,1,1,1,'B',1,0.848856,92,448792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 612}}',NULL,178963502,314816,NULL,'2023-05-19 20:23:22',1684527802,NULL),(1858720524,15030634,1,2283282,1,1,1,'C',1,0.712838,48,233681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',3.49857,152981295,88746,NULL,'2020-07-24 22:06:26',1595628386,NULL),(1858659870,15030634,1,2097995,0,1,1,'C',1,0.718868,77,250231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',3.957,152981172,110707,NULL,'2020-07-24 22:00:12',1595628012,NULL),(1872345158,15030634,1,2726579,1,1,1,'C',1,0.760638,94,312233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',7.10078,173592659,114118,NULL,'2022-07-28 10:22:38',1659003758,NULL),(1866160778,15030634,1,1826766,0,1,1,'C',1,0.785714,31,324942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',7.59866,164517795,38832,NULL,'2021-08-01 14:58:06',1627829886,NULL),(1872430899,15030634,1,3186141,1,1,1,'D',1,0.6752,46,88447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 77, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',8.70391,173621760,136110,NULL,'2022-07-29 18:07:27',1659118047,NULL),(1858895637,15030634,1,625505,0,1,1,'B',1,0.822034,76,407630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',9.10424,153289923,88909,NULL,'2020-08-04 20:27:05',1596572825,NULL),(1872350533,15030634,1,950287,0,1,1,'C',1,0.765861,44,282212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 331}}',9.48883,173621676,130564,NULL,'2022-07-29 18:01:42',1659117702,NULL),(1866923495,15030634,1,714594,0,1,1,'C',1,0.772727,73,327265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',11.3116,165418199,106340,NULL,'2021-08-30 15:44:13',1630338253,NULL),(1872372535,15030634,1,243850,0,1,1,'C',1,0.796421,110,409894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 301}, \"maximum_statistics\": {\"great\": 447}}',12.7266,173621160,378150,NULL,'2022-07-29 17:29:24',1659115764,NULL),(1866158347,15030634,1,2039027,0,1,1,'C',1,0.777494,104,344528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 391}}',13.0394,164496559,161900,NULL,'2021-07-31 21:44:01',1627767841,NULL),(1865238225,15030634,1,2217010,0,1,1,'B',1,0.834254,159,537851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',14.8575,162955893,133330,NULL,'2021-06-13 15:51:19',1623599479,NULL),(1872340309,15030634,1,510731,0,1,1,'B',1,0.862676,133,631000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 142}}',15.0814,173635349,411475,NULL,'2022-07-30 11:03:29',1659179009,NULL),(1872335746,15030634,1,41140,0,1,1,'B',1,0.827225,58,385553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 382}}',15.1442,173635131,187488,NULL,'2022-07-30 10:48:12',1659178092,NULL),(1858468210,15030634,1,1228199,0,1,1,'S',1,0.970588,34,763058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',15.3532,152529575,22989,NULL,'2020-07-07 20:53:55',1594155235,NULL),(1865478518,15030634,1,2726580,1,1,1,'A',1,0.901899,50,558994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',16.0144,163269952,81764,NULL,'2021-06-23 18:26:23',1624472783,NULL),(1862452314,15030634,1,2726583,1,1,1,'A',1,0.963918,77,776306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',16.5969,158783713,64619,NULL,'2021-02-14 16:59:01',1613321941,NULL),(1868577319,15030634,1,3147461,0,1,1,'S',1,0.984848,33,756476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',17.7309,167905530,21253,NULL,'2021-12-01 20:59:47',1638392387,NULL),(1866539770,15030634,1,3147460,1,1,1,'A',1,0.925926,40,657299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',20.3369,164893387,35730,NULL,'2021-08-13 12:03:00',1628856180,NULL),(1860396256,15030634,1,813819,0,1,1,'B',1,0.861199,170,533435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',20.6734,155730685,211600,NULL,'2020-11-06 16:10:17',1604679017,NULL),(1875417282,15030634,1,2593155,1,1,1,'B',1,0.85219,109,482608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 413}, \"maximum_statistics\": {\"great\": 548}}',21.9422,178251582,330955,NULL,'2023-04-06 12:36:29',1680784589,NULL),(1865239181,15030634,1,2217011,1,1,1,'S',1,0.970297,101,874545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',22.013,162955840,69472,NULL,'2021-06-13 15:49:26',1623599366,NULL),(1875457811,15030634,1,821726,0,1,1,'B',1,0.831797,46,393810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 217}}',22.2415,178251191,69168,NULL,'2023-04-06 12:12:31',1680783151,NULL),(1875434090,15030634,1,1619301,1,1,1,'B',1,0.882609,129,501644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',22.4235,178251421,113852,NULL,'2023-04-06 12:26:56',1680784016,NULL),(1866755591,15030634,1,2826824,0,1,1,'S',1,0.985294,68,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',23.7891,165333085,46293,NULL,'2021-08-27 19:51:50',1630093910,NULL),(1866215440,15030634,1,2370023,1,1,1,'A',1,0.939516,112,765029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',25.3778,164520453,95444,NULL,'2021-08-01 16:54:08',1627836848,NULL),(1866331243,15030634,1,2498475,1,1,1,'S',1,0.973077,130,838765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',26.0222,164611585,133756,NULL,'2021-08-04 13:26:10',1628083570,NULL),(1866160911,15030634,1,1826768,0,1,1,'A',1,0.98125,79,886252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',28.165,164429345,51168,NULL,'2021-07-29 18:55:10',1627584910,NULL),(1866497522,15030634,1,2826676,1,1,1,'B',1,0.881295,78,551070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',29.4479,164893984,79836,NULL,'2021-08-13 12:29:00',1628857740,NULL),(1866470690,15030634,1,2498475,1,1,1,'S',1,0.992308,130,829193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',29.5232,164925865,108699,NULL,'2021-08-14 13:26:52',1628947612,NULL),(1866923448,15030634,1,714592,0,1,1,'A',1,0.940789,84,665926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',29.7313,165418143,106180,NULL,'2021-08-30 15:42:34',1630338154,NULL),(1875485061,15030634,1,2792202,1,1,1,'B',1,0.887476,116,541804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 511}}',30.3032,178148684,300826,NULL,'2023-03-31 20:38:46',1680295126,NULL),(1866331367,15030634,1,2498476,1,1,1,'A',1,0.96,140,765900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',32.2244,164674940,185396,NULL,'2021-08-06 11:12:50',1628248370,NULL),(1875382768,15030634,1,3834480,1,1,1,'B',1,0.869863,91,513611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 365}}',33.1095,178251956,178099,NULL,'2023-04-06 12:59:37',1680785977,NULL),(1866160920,15030634,1,1826768,1,1,1,'X',1,1,80,953094,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.4609,164429709,54120,NULL,'2021-07-29 19:08:31',1627585711,NULL),(1875916411,15030634,1,2907115,1,1,1,'A',1,0.938389,251,651422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 422}}',35.3198,178963432,351083,NULL,'2023-05-19 20:18:22',1684527502,NULL),(1867211476,15030634,1,2681761,1,1,1,'S',1,0.964286,252,853604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',35.7831,166096686,195064,NULL,'2021-09-24 18:50:32',1632509432,NULL),(1867237159,15030634,1,2363799,1,1,1,'A',1,0.958333,142,768493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',40.7442,165934025,135888,NULL,'2021-09-18 15:40:38',1631979638,NULL),(1875485227,15030634,1,2794291,1,1,1,'A',1,0.967949,532,828719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 624}}',50.7678,178148799,551350,NULL,'2023-03-31 20:48:14',1680295694,NULL),(1857932219,15037230,1,1417193,1,1,1,'D',1,0.142857,5,25701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,151792845,22200,NULL,'2020-06-10 00:44:08',1591749848,NULL),(1857932225,15037230,1,1417193,1,1,1,'D',1,0.303571,6,19148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 19, \"great\": 8}, \"maximum_statistics\": {\"great\": 28}}',NULL,151792861,24750,NULL,'2020-06-10 00:44:55',1591749895,NULL),(1857960453,15037230,1,2459654,1,1,1,'D',1,0.336391,8,13262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 340, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',0.022404,151716112,79800,NULL,'2020-06-07 04:06:25',1591502785,NULL),(1871169806,15037230,1,27903,1,1,1,'D',1,0.493724,17,62412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 154, \"great\": 148}, \"maximum_statistics\": {\"great\": 478}}',0.61008,171996696,76407,NULL,'2022-05-19 08:31:33',1652949093,NULL),(1871164112,15037230,1,19990,0,1,1,'D',1,0.599256,37,133977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 179, \"great\": 339}, \"maximum_statistics\": {\"great\": 806}}',5.93105,171996669,229232,NULL,'2022-05-19 08:29:16',1652948956,NULL),(1872379346,15037230,1,3305833,1,1,1,'C',1,0.75,61,300807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',7.50784,173660253,50232,NULL,'2022-07-31 13:57:43',1659275863,NULL),(1855493753,15037230,1,70666,0,1,1,'C',1,0.731051,54,247185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',7.75176,148018267,163064,NULL,'2020-01-05 09:55:08',1578218108,NULL),(1858507221,15037230,1,2082975,0,1,1,'C',1,0.762739,97,337934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',11.4476,152802724,117034,NULL,'2020-07-18 09:37:39',1595065059,NULL),(1870668787,15037230,1,35781,0,1,1,'X',1,1,34,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',12.2208,171096141,13632,NULL,'2022-04-10 14:23:45',1649600625,NULL),(1858514599,15037230,1,2092274,0,1,1,'B',1,0.811284,64,431721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',14.3041,152802902,112763,NULL,'2020-07-18 09:46:12',1595065572,NULL),(1855471031,15037230,1,2003945,1,1,1,'C',1,0.771003,97,322953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',14.3162,148018436,143760,NULL,'2020-01-05 10:09:43',1578218983,NULL),(1854228446,15037230,1,453359,0,1,1,'B',1,0.852273,116,449271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',14.7432,145982285,177488,NULL,'2019-08-23 13:03:27',1566565407,NULL),(1855245722,15037230,1,70668,0,1,1,'B',1,0.823293,92,383865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 249}}',15.207,147625287,170002,NULL,'2019-12-12 09:05:29',1576141529,NULL),(1855161652,15037230,1,96852,1,1,1,'C',1,0.795,80,361909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 196, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 300}}',15.2372,147625345,159664,NULL,'2019-12-12 09:12:18',1576141938,NULL),(1858503443,15037230,1,2073781,0,1,1,'B',1,0.807692,66,406099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 286}}',15.5945,152802675,111815,NULL,'2020-07-18 09:35:02',1595064902,NULL),(2492591170,15037230,1,102265,0,1,1,'C',1,0.78836,76,344142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',16.1508,183122396,150334,NULL,'2024-03-12 09:18:15',1710235095,NULL),(1871196898,15037230,1,1331685,1,1,1,'S',1,0.980769,52,819795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 52}}',16.6153,171936479,40032,NULL,'2022-05-16 13:36:44',1652708204,NULL),(1856283428,15037230,1,95503,0,1,1,'B',1,0.850877,69,470521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',20.897,149229444,146600,NULL,'2020-03-15 04:29:53',1584246593,NULL),(1870703901,15037230,1,64427,0,1,1,'C',1,0.756654,111,336012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',21.0973,171111217,221854,NULL,'2022-04-11 04:51:20',1649652680,NULL),(1855497556,15037230,1,359396,1,1,1,'C',1,0.783113,83,342050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',21.1507,148018452,145124,NULL,'2020-01-05 10:11:26',1578219086,NULL),(1855412098,15037230,1,19580,1,1,1,'B',1,0.866812,90,514103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 229}}',23.3778,148018362,135894,NULL,'2020-01-05 10:02:20',1578218540,NULL),(1872171829,15037230,1,133413,0,1,1,'B',1,0.842218,78,424193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',24.1455,173220881,181730,NULL,'2022-07-10 18:33:20',1657478000,NULL),(1872163968,15037230,1,1241100,0,1,1,'B',1,0.823899,75,382794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',24.901,173220676,166640,NULL,'2022-07-10 18:22:27',1657477347,NULL),(1876510842,15037230,1,823014,0,1,1,'A',1,0.971875,93,763520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160}}',25.3618,179622884,129636,NULL,'2023-06-30 16:43:07',1688143387,NULL),(1858577850,15037230,1,2020498,1,1,1,'B',1,0.812169,72,377738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',27.803,152802281,142130,NULL,'2020-07-18 09:15:41',1595063741,NULL),(1872174262,15037230,1,3508305,1,1,1,'B',1,0.856838,129,492623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 468}}',28.0471,173220927,270842,NULL,'2022-07-10 18:36:12',1657478172,NULL),(1855578050,15037230,1,470342,1,1,1,'A',1,0.930052,128,678053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',28.5651,148172395,122048,NULL,'2020-01-15 10:19:12',1579083552,NULL),(1855161351,15037230,1,96223,1,1,1,'A',1,0.946565,97,629946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',29.5826,147625330,139290,NULL,'2019-12-12 09:10:34',1576141834,NULL),(1855430792,15037230,1,119953,0,1,1,'A',1,0.91199,155,651061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',31.7184,148018509,257853,NULL,'2020-01-05 10:16:00',1578219360,NULL),(1855446157,15037230,1,693313,1,1,1,'B',1,0.883333,237,584793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',32.3011,148018305,317368,NULL,'2020-01-05 09:58:03',1578218283,NULL),(1872345832,15037230,1,2236133,1,1,1,'B',1,0.861413,56,452065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 58, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 552}}',33.005,173655203,223748,NULL,'2022-07-31 08:59:16',1659257956,NULL),(1858516642,15037230,1,2100983,1,1,1,'B',1,0.879531,375,620450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 364, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',34.4513,152802535,410884,NULL,'2020-07-18 09:28:18',1595064498,NULL),(1870729413,15037230,1,249944,0,1,1,'B',1,0.878817,72,491329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 51, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',35.1661,171111058,237272,NULL,'2022-04-11 04:38:39',1649651919,NULL),(1872270102,15037230,1,1100228,1,1,1,'A',1,0.924399,143,620409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',35.5073,173453511,191030,NULL,'2022-07-21 16:45:02',1658421902,NULL),(1872203558,15037230,1,1810752,1,1,1,'A',1,0.917508,100,605832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 257, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 297}}',35.8363,173453551,242768,NULL,'2022-07-21 16:47:47',1658422067,NULL),(1870678025,15037230,1,2745946,1,1,1,'B',1,0.88292,165,557799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 363}}',36.5011,171096584,226514,NULL,'2022-04-10 14:40:57',1649601657,NULL),(1870650730,15037230,1,1911344,1,1,1,'A',1,0.940828,169,721756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',37.3046,171117985,147900,NULL,'2022-04-11 13:23:01',1649683381,NULL),(1872280810,15037230,1,3594634,1,1,1,'B',1,0.898305,93,567842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',37.6609,173453750,169780,NULL,'2022-07-21 17:00:25',1658422825,NULL),(1856091867,15037230,1,513249,1,1,1,'B',1,0.866935,111,496313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',37.775,148964917,181552,NULL,'2020-03-01 03:14:11',1583032451,NULL),(1870714002,15037230,1,557817,0,1,1,'B',1,0.878342,137,513194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',39.1175,171069666,382388,NULL,'2022-04-09 14:49:07',1649515747,NULL),(1872160263,15037230,1,1567654,0,1,1,'B',1,0.898333,57,525318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',39.6726,173209844,124292,NULL,'2022-07-10 08:32:34',1657441954,NULL),(1872253045,15037230,1,661518,0,1,1,'B',1,0.884615,84,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',40.8939,173453876,205224,NULL,'2022-07-21 17:07:00',1658423220,NULL),(1872080509,15037230,1,3545788,1,1,1,'B',1,0.867073,88,496349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',40.9302,173220778,229144,NULL,'2022-07-10 18:27:46',1657477666,NULL),(1870708569,15037230,1,67204,0,1,1,'B',1,0.855824,212,520444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',41.0143,171097279,463552,NULL,'2022-04-10 15:05:29',1649603129,NULL),(1872271986,15037230,1,3325141,1,1,1,'A',1,0.907468,113,594507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',41.159,173453805,189778,NULL,'2022-07-21 17:03:21',1658423001,NULL),(1870712504,15037230,1,70324,0,1,1,'A',1,0.961538,70,678682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',42.1644,171071397,200361,NULL,'2022-04-09 15:55:36',1649519736,NULL),(1870729059,15037230,1,2371222,1,1,1,'S',1,0.996875,160,887618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 160}}',42.6824,171092589,165620,NULL,'2022-04-10 11:50:21',1649591421,NULL),(1872088467,15037230,1,3236774,1,1,1,'B',1,0.887283,97,549040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',44.1959,173220962,203378,NULL,'2022-07-10 18:38:29',1657478309,NULL),(1872057920,15037230,1,2118203,1,1,1,'B',1,0.881793,104,522413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',44.9516,173220721,184854,NULL,'2022-07-10 18:24:42',1657477482,NULL),(1872277551,15037230,1,727714,0,1,1,'B',1,0.879252,177,534765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 727, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 882}}',45.3468,173452427,558808,NULL,'2022-07-21 15:38:02',1658417882,NULL),(1872133784,15037230,1,82034,0,1,1,'B',1,0.889009,157,535662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 774, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',45.6735,173260708,513673,NULL,'2022-07-12 15:13:13',1657638793,NULL),(1872287603,15037230,1,3513132,1,1,1,'A',1,0.935223,177,730729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 247}}',46.5008,173453699,216608,NULL,'2022-07-21 16:57:36',1658422656,NULL),(1878267919,15037230,1,2260696,0,1,1,'A',1,0.996732,296,887434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182144063,264236,NULL,'2023-12-26 23:07:59',1703632079,NULL),(1872069291,15037230,1,3539733,1,1,1,'A',1,0.934959,187,689604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',47.5002,173221122,265412,NULL,'2022-07-10 18:48:17',1657478897,NULL),(1872074792,15037230,1,171062,0,1,1,'B',1,0.888594,157,570997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',49.4934,173261420,244224,NULL,'2022-07-12 15:49:20',1657640960,NULL),(1870642348,15037230,1,353600,1,1,1,'B',1,0.870984,192,501098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',52.2883,171097466,590388,NULL,'2022-04-10 15:13:12',1649603592,NULL),(1872116322,15037230,1,3455632,1,1,1,'A',1,0.902806,169,612121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',52.2926,173220824,349550,NULL,'2022-07-10 18:30:22',1657477822,NULL),(1872367498,15037230,1,235750,0,1,1,'A',1,0.908898,115,589051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',54.4879,173655124,279486,NULL,'2022-07-31 08:54:17',1659257657,NULL),(1872334160,15037230,1,1983659,1,1,1,'B',1,0.899478,165,574423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',54.7263,173655034,485808,NULL,'2022-07-31 08:47:31',1659257251,NULL),(1870675578,15037230,1,2739329,1,1,1,'S',1,0.971182,347,807699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',55.807,171092737,319610,NULL,'2022-04-10 11:57:32',1649591852,NULL),(1855582058,15037230,1,476826,1,1,1,'A',1,0.945895,196,759615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',56.0226,148172416,220114,NULL,'2020-01-15 10:20:50',1579083650,NULL),(1872277657,15037230,1,3669537,1,1,1,'A',1,0.97695,213,851932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',56.1976,173453395,249210,NULL,'2022-07-21 16:36:38',1658421398,NULL),(1872095528,15037230,1,987117,0,1,1,'A',1,0.90991,191,651699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',56.3165,173209946,250840,NULL,'2022-07-10 08:39:27',1657442367,NULL),(1872189795,15037230,1,3400219,1,1,1,'A',1,0.948837,102,691946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',56.8718,173453944,257646,NULL,'2022-07-21 17:11:29',1658423489,NULL),(1870660925,15037230,1,2487565,1,1,1,'A',1,0.909949,119,581866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',57.2164,171110950,329702,NULL,'2022-04-11 04:29:12',1649651352,NULL),(1872399659,15037230,1,732084,0,1,1,'A',1,0.919753,107,668631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',57.7306,173655364,99366,NULL,'2022-07-31 09:09:21',1659258561,NULL),(1870734406,15037230,1,2628776,1,1,1,'S',1,0.998656,372,956208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',58.3479,171093631,355354,NULL,'2022-04-10 12:37:09',1649594229,NULL),(1872255338,15037230,1,3660538,1,1,1,'A',1,0.963793,143,780448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',58.8389,173453473,231766,NULL,'2022-07-21 16:42:14',1658421734,NULL),(1870706520,15037230,1,2564923,1,1,1,'A',1,0.936772,357,683605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',58.9244,171111122,477364,NULL,'2022-04-11 04:44:05',1649652245,NULL),(1872098441,15037230,1,1000665,0,1,1,'A',1,0.929688,186,670057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',59.0093,173261293,213660,NULL,'2022-07-12 15:42:16',1657640536,NULL),(1872093236,15037230,1,3245064,1,1,1,'B',1,0.891892,124,538045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',59.0275,173261041,414252,NULL,'2022-07-12 15:29:56',1657639796,NULL),(1872332364,15037230,1,3227208,1,1,1,'A',1,0.933234,165,702105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',59.1665,173660374,665857,NULL,'2022-07-31 14:03:53',1659276233,NULL),(1872057576,15037230,1,3390641,1,1,1,'A',1,0.950281,153,717095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 495, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 533}}',60.4308,173221070,419846,NULL,'2022-07-10 18:45:12',1657478712,NULL),(1872301992,15037230,1,3604163,1,1,1,'A',1,0.932635,85,628978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',61.7596,173453429,189842,NULL,'2022-07-21 16:39:30',1658421570,NULL),(1870712512,15037230,1,70324,1,1,1,'A',1,0.992308,240,900585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',62.2242,171071483,312391,NULL,'2022-04-09 15:59:01',1649519941,NULL),(1870712531,15037230,1,70324,1,1,1,'A',1,0.911538,247,756171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',62.2975,171072504,294870,NULL,'2022-04-09 16:41:06',1649522466,NULL),(1870687425,15037230,1,2090288,1,1,1,'A',1,0.987205,471,864100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',62.511,171096953,491406,NULL,'2022-04-10 14:53:16',1649602396,NULL),(1870741250,15037230,1,3271291,1,1,1,'A',1,0.955764,199,716074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 746}}',62.7481,171111703,576919,NULL,'2022-04-11 05:33:14',1649655194,NULL),(1872383357,15037230,1,1455300,1,1,1,'A',1,0.907927,254,613605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',63.471,173655330,536516,NULL,'2022-07-31 09:06:57',1659258417,NULL),(1870713339,15037230,1,557816,0,1,1,'A',1,0.979592,328,828587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',64.9914,171069541,421994,NULL,'2022-04-09 14:44:09',1649515449,NULL),(1872169459,15037230,1,2878629,1,1,1,'B',1,0.896365,100,538952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',65.062,173261168,494466,NULL,'2022-07-12 15:36:36',1657640196,NULL),(1872104025,15037230,1,1027134,0,1,1,'B',1,0.898649,108,575629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',66.2699,173261224,211512,NULL,'2022-07-12 15:39:02',1657640342,NULL),(1870705130,15037230,1,2123715,1,1,1,'A',1,0.933162,182,661172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 389}}',68.2622,171096831,262266,NULL,'2022-04-10 14:49:04',1649602144,NULL),(1870661283,15037230,1,819315,0,1,1,'A',1,0.941397,207,678982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',69.8426,171110838,269772,NULL,'2022-04-11 04:19:52',1649650792,NULL),(1872278556,15037230,1,3504277,1,1,1,'A',1,0.974886,156,824947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',70.2518,173453660,364586,NULL,'2022-07-21 16:54:42',1658422482,NULL),(1872143872,15037230,1,3574467,1,1,1,'A',1,0.942137,326,801285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',70.6274,173221015,367790,NULL,'2022-07-10 18:40:57',1657478457,NULL),(1873082192,15037230,1,1147,0,1,1,'C',1,0.776678,599,398760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 120, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',70.6281,174804582,849870,NULL,'2022-09-29 15:05:54',1664463954,NULL),(1872407667,15037230,1,3349681,1,1,1,'A',1,0.960705,189,752348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',72.1261,173660175,272130,NULL,'2022-07-31 13:53:29',1659275609,NULL),(1872281453,15037230,1,3336425,1,1,1,'A',1,0.972851,226,853338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 420, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 442}}',75.058,173453614,492502,NULL,'2022-07-21 16:51:46',1658422306,NULL),(1860395151,15037230,1,92785,1,1,1,'A',1,0.930288,175,698802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',75.2403,155810188,333438,NULL,'2020-11-09 10:19:55',1604917195,NULL),(1872157775,15037230,1,360206,0,1,1,'A',1,0.959283,165,731928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',75.5726,173260756,215647,NULL,'2022-07-12 15:15:23',1657638923,NULL),(1872095541,15037230,1,987117,0,1,1,'A',1,0.956456,238,785017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333}}',76.0514,173209975,339110,NULL,'2022-07-10 08:41:37',1657442497,NULL),(1872251104,15037230,1,3658208,1,1,1,'A',1,0.971986,420,820568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',76.0845,173454002,551934,NULL,'2022-07-21 17:15:57',1658423757,NULL),(1870738143,15037230,1,95561,0,1,1,'A',1,0.956268,291,798837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',80.6727,171110377,322460,NULL,'2022-04-11 03:41:58',1649648518,NULL),(1870743425,15037230,1,1449753,1,1,1,'S',1,0.97555,409,839628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',82.4563,171095264,431640,NULL,'2022-04-10 13:49:35',1649598575,NULL),(1870707331,15037230,1,66475,0,1,1,'A',1,0.900654,212,594712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',85.1307,171111338,503214,NULL,'2022-04-11 05:02:03',1649653323,NULL),(1870680836,15037230,1,1961270,1,1,1,'A',1,0.935484,186,773340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 186}}',85.6567,171111613,149540,NULL,'2022-04-11 05:25:04',1649654704,NULL),(1870712523,15037230,1,70324,1,1,1,'A',1,0.955769,253,830391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',85.7781,171072302,306622,NULL,'2022-04-09 16:32:20',1649521940,NULL),(1870671035,15037230,1,1945540,0,1,1,'A',1,0.980132,180,819387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',88.1437,171142900,273646,NULL,'2022-04-12 16:02:03',1649779323,NULL),(1870680152,15037230,1,2747131,1,1,1,'S',1,0.992908,282,929297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',89.5795,171096766,313680,NULL,'2022-04-10 14:47:02',1649602022,NULL),(1870704404,15037230,1,1625589,1,1,1,'A',1,0.953206,247,735365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',94.8397,171110754,473308,NULL,'2022-04-11 04:13:22',1649650402,NULL),(1870734346,15037230,1,2628773,1,1,1,'S',1,0.982292,480,893304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',100.142,171093830,527890,NULL,'2022-04-10 12:46:10',1649594770,NULL),(1870767705,15037230,1,3127393,1,1,1,'S',1,0.95679,567,806386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 518}, \"maximum_statistics\": {\"great\": 567}}',100.527,171093434,580690,NULL,'2022-04-10 12:27:49',1649593669,NULL),(1870670042,15037230,1,2726581,1,1,1,'A',1,0.974596,362,840685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',105.684,171110982,435350,NULL,'2022-04-11 04:32:22',1649651542,NULL),(1870703893,15037230,1,64427,1,1,1,'S',1,0.994297,526,896942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',106.892,171073023,553070,NULL,'2022-04-09 17:04:18',1649523858,NULL),(1870729242,15037230,1,2371223,1,1,1,'A',1,0.970443,285,812299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',111.159,171110683,392444,NULL,'2022-04-11 04:08:08',1649650088,NULL),(1870734385,15037230,1,2628775,1,1,1,'S',1,0.978782,542,888792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 519}, \"maximum_statistics\": {\"great\": 542}}',122.269,171094712,586410,NULL,'2022-04-10 13:27:27',1649597247,NULL),(1870708375,15037230,1,67203,0,1,1,'S',1,0.971751,531,829259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',128.312,171097221,557860,NULL,'2022-04-10 15:02:47',1649602967,NULL),(1871523388,15037230,1,2120489,1,1,1,'A',1,0.941714,712,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',149.611,172320187,700070,NULL,'2022-06-01 17:09:00',1654103340,NULL),(3146560835,15042855,1,216148,1,1,1,'B',1,0.822,140,203560,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1660576079}}], \"statistics\": {\"ok\": 349, \"miss\": 48, \"great\": 853, \"ignore_hit\": 29, \"ignore_miss\": 19, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1250, \"ignore_hit\": 29, \"large_bonus\": 93}}',NULL,NULL,0,'2024-07-12 11:36:22','2024-07-12 11:40:45',1720784445,7596),(2727526567,15042855,1,339467,1,1,1,'B',1,0.871568,231,610419,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 45, \"great\": 884, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 11, \"large_bonus\": 32}}',NULL,NULL,0,'2024-04-25 13:15:13','2024-04-25 13:19:27',1714051167,7513),(3218297201,15042855,1,460953,1,1,1,'B',1,0.890795,131,635010,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 986, \"ignore_hit\": 50, \"ignore_miss\": 8, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 50, \"large_bonus\": 38}, \"total_score_without_mods\": 635010}',NULL,NULL,0,'2024-07-25 14:30:03','2024-07-25 14:33:32',1721918012,7634),(3434309075,15042855,1,460953,1,1,1,'B',1,0.898326,142,655732,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 1005, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 50, \"large_bonus\": 38}, \"total_score_without_mods\": 655732}',NULL,NULL,0,'2024-08-31 10:01:25','2024-08-31 10:04:55',1725098695,7676),(3146606625,15042855,1,460953,1,1,1,'A',1,0.909205,256,343082,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 1018, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 50, \"large_bonus\": 38}}',NULL,NULL,0,'2024-07-12 11:48:32','2024-07-12 11:52:25',1720785145,7596),(3072441022,15042855,1,460953,1,1,1,'A',1,0.926778,270,371416,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 1066, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1195, \"ignore_hit\": 50, \"large_bonus\": 38}}',NULL,NULL,0,'2024-06-28 12:08:39','2024-06-28 12:12:29',1719576749,7596),(3229504551,15042855,1,1628101,1,1,1,'B',1,0.871083,104,583354,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 562, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 31, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 702, \"ignore_hit\": 1, \"large_bonus\": 34, \"small_bonus\": 13}, \"total_score_without_mods\": 583354}',NULL,NULL,0,'2024-07-27 12:23:53','2024-07-27 12:25:51',1722083151,7646),(3357372287,15042855,1,1628101,1,1,1,'A',1,0.903846,126,668154,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 595, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 31, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 702, \"ignore_hit\": 1, \"large_bonus\": 34, \"small_bonus\": 13}, \"total_score_without_mods\": 668154}',NULL,NULL,0,'2024-08-18 06:07:28','2024-08-18 06:09:27',1723961367,7676),(2763043055,15042855,1,1679306,1,1,1,'B',1,0.834204,284,212315,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.8300000000000001}}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 550, \"ignore_miss\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 63}}',NULL,NULL,0,'2024-05-02 00:56:16','2024-05-02 00:59:16',1714611556,7512),(3555827615,15042855,1,2564745,1,1,1,'A',1,0.932869,247,224666,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 1426, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 748888}',NULL,NULL,0,'2024-09-21 14:12:49','2024-09-21 14:16:42',1726928202,7705),(3630428674,15042855,1,2564745,1,1,1,'A',1,0.932869,623,229894,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 1433, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 766312}',NULL,NULL,0,'2024-10-05 08:41:00','2024-10-05 08:44:52',1728117892,7705),(3567115753,15042855,1,2564745,1,1,1,'A',1,0.939519,229,229757,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1443, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 765856}',NULL,NULL,0,'2024-09-23 13:16:19','2024-09-23 13:20:10',1727097610,7705),(3597678251,15042855,1,2564745,1,1,1,'A',1,0.940785,650,238156,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 1444, \"ignore_hit\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 793852}',NULL,NULL,0,'2024-09-29 02:22:16','2024-09-29 02:26:08',1727576768,7705),(3526515783,15042855,1,2564745,1,1,1,'A',1,0.947118,317,236283,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 1463, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 787609}',NULL,NULL,0,'2024-09-16 05:09:24','2024-09-16 05:13:19',1726463599,7705),(3658136522,15042855,1,2564745,1,1,1,'A',1,0.957568,410,248267,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 1490, \"ignore_hit\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1579, \"ignore_hit\": 8, \"large_bonus\": 45}, \"total_score_without_mods\": 827556}',NULL,NULL,0,'2024-10-10 14:19:24','2024-10-10 14:23:26',1728570206,7739),(3516771155,15042855,1,2714200,1,1,1,'A',1,0.922652,339,142752,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.65}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1298323528}}], \"statistics\": {\"ok\": 104, \"miss\": 74, \"great\": 1451, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1629, \"large_bonus\": 35}, \"total_score_without_mods\": 713758}',NULL,NULL,0,'2024-09-14 15:42:43','2024-09-14 15:47:12',1726328832,7705),(3519713037,15042855,1,2714200,1,1,1,'A',1,0.93186,315,146968,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.65}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1986884314}}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 1473, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1629, \"large_bonus\": 35}, \"total_score_without_mods\": 734838}',NULL,NULL,0,'2024-09-15 01:39:16','2024-09-15 01:43:44',1726364624,7705),(3544255733,15042855,1,2714200,1,1,1,'A',1,0.937078,207,149964,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.65}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1902449970}}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 1488, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1629, \"large_bonus\": 35}, \"total_score_without_mods\": 749822}',NULL,NULL,0,'2024-09-19 15:00:38','2024-09-19 15:05:07',1726758307,7705),(3647567842,15042855,1,3194273,1,1,1,'B',1,0.850129,216,54631,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1408078402}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 319, \"miss\": 190, \"great\": 1823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 546311}',NULL,NULL,0,'2024-10-08 12:35:44','2024-10-08 12:41:30',1728391290,7705),(3597660847,15042855,1,3194273,1,1,1,'B',1,0.868997,236,58468,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1911806588}}], \"statistics\": {\"ok\": 193, \"miss\": 209, \"great\": 1930, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 584685}',NULL,NULL,0,'2024-09-29 02:14:49','2024-09-29 02:20:35',1727576435,7705),(3567091404,15042855,1,3194273,1,1,1,'B',1,0.876286,247,59696,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 2035800628}}], \"statistics\": {\"ok\": 231, \"miss\": 173, \"great\": 1928, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 596959}',NULL,NULL,0,'2024-09-23 13:08:57','2024-09-23 13:14:43',1727097283,7705),(3552527618,15042855,1,3194273,1,1,1,'B',1,0.881003,272,61194,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 759380707}}], \"statistics\": {\"ok\": 247, \"miss\": 154, \"great\": 1931, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 611939}',NULL,NULL,0,'2024-09-21 00:22:22','2024-09-21 00:28:10',1726878490,7705),(3544229217,15042855,1,3194273,1,1,1,'B',1,0.899657,164,65070,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 119559156}}], \"statistics\": {\"ok\": 194, \"miss\": 137, \"great\": 2001, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 650699}',NULL,NULL,0,'2024-09-19 14:54:20','2024-09-19 15:00:15',1726758015,7705),(3658098731,15042855,1,3194273,1,1,1,'A',1,0.905875,228,67385,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1734297118}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 199, \"miss\": 120, \"great\": 2013, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 673846}',NULL,NULL,0,'2024-10-10 14:10:12','2024-10-10 14:16:03',1728569763,7739),(3526533223,15042855,1,3194273,1,1,1,'A',1,0.914237,226,68314,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}], \"statistics\": {\"ok\": 154, \"miss\": 123, \"great\": 2055, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 683139}',NULL,NULL,0,'2024-09-16 05:14:24','2024-09-16 05:20:12',1726464012,7705),(3576739032,15042855,1,3194273,1,1,1,'A',1,0.914666,270,70186,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1728305807}}], \"statistics\": {\"ok\": 150, \"miss\": 124, \"great\": 2058, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 701859}',NULL,NULL,0,'2024-09-25 11:32:10','2024-09-25 11:37:58',1727264278,7705),(3674197069,15042855,1,3194273,1,1,1,'A',1,0.939108,442,76425,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1404669594}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 126, \"miss\": 79, \"great\": 2127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 764246}',NULL,NULL,0,'2024-10-13 07:42:35','2024-10-13 07:48:23',1728805703,7739),(3686421830,15042855,1,3194273,1,1,1,'A',1,0.95819,342,81958,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1290617038}}, {\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 55, \"miss\": 70, \"great\": 2207, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2332, \"large_bonus\": 19}, \"total_score_without_mods\": 819582}',NULL,NULL,0,'2024-10-15 14:55:47','2024-10-15 15:01:33',1729004493,7739),(2787461964,15042855,1,4005417,1,1,1,'B',1,0.861936,340,235724,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 131, \"miss\": 60, \"great\": 718, \"ignore_hit\": 1, \"ignore_miss\": 43, \"large_bonus\": 6, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-06 14:42:38','2024-05-06 14:45:14',1715006714,7512),(2779662483,15042855,1,4005417,1,1,1,'B',1,0.866887,103,169808,'{\"mods\": [{\"acronym\": \"DC\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 1661373838}}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 732, \"ignore_hit\": 1, \"ignore_miss\": 53, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-05 02:47:52','2024-05-05 02:50:48',1714877448,7512),(2764120023,15042855,1,4005417,1,1,1,'B',1,0.880088,142,121196,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.6900000000000001}}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 730, \"ignore_hit\": 1, \"ignore_miss\": 48, \"large_bonus\": 4, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-02 08:14:11','2024-05-02 08:17:22',1714637842,7512),(2764201285,15042855,1,4005417,1,1,1,'B',1,0.881188,176,187627,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.71}}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 723, \"ignore_hit\": 1, \"ignore_miss\": 46, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-02 08:46:06','2024-05-02 08:49:11',1714639751,7512),(2797057590,15042855,1,4005417,1,1,1,'B',1,0.888889,522,264875,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 760, \"ignore_hit\": 1, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-08 13:39:08','2024-05-08 13:41:53',1715175713,7512),(2763896339,15042855,1,4005417,1,1,1,'B',1,0.892739,303,130846,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.67}}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 747, \"ignore_hit\": 1, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-02 06:40:00','2024-05-02 06:43:17',1714632197,7512),(2787446524,15042855,1,4005417,1,1,1,'A',1,0.90484,166,266303,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 770, \"ignore_hit\": 1, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-06 14:39:19','2024-05-06 14:42:04',1715006524,7512),(2791657632,15042855,1,4005417,1,1,1,'A',1,0.906491,219,271945,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.81}}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 778, \"ignore_hit\": 1, \"ignore_miss\": 45, \"large_bonus\": 6, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-07 12:05:42','2024-05-07 12:08:24',1715083704,7512),(2802442687,15042855,1,4005417,1,1,1,'A',1,0.914191,125,203615,'{\"mods\": [{\"acronym\": \"DC\"}, {\"acronym\": \"RD\", \"settings\": {\"seed\": 242664269}}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 797, \"ignore_hit\": 1, \"ignore_miss\": 51, \"large_bonus\": 2, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-09 14:13:48','2024-05-09 14:16:43',1715264203,7512),(2764144524,15042855,1,4005417,1,1,1,'A',1,0.919692,253,212843,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.7000000000000001}}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 800, \"ignore_hit\": 1, \"ignore_miss\": 40, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-02 08:23:55','2024-05-02 08:27:03',1714638423,7512),(2763888016,15042855,1,4005417,1,1,1,'A',1,0.924642,477,151299,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.65}}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 784, \"ignore_hit\": 1, \"ignore_miss\": 40, \"large_bonus\": 11, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-02 06:36:20','2024-05-02 06:39:43',1714631983,7512),(3299164246,15042855,1,4111716,1,1,1,'B',1,0.869159,128,296443,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.92}}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 596, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 592886}',NULL,NULL,0,'2024-08-08 12:32:20','2024-08-08 12:34:25',1723120465,7655),(3591993774,15042855,1,4610928,1,1,1,'A',1,0.927766,265,368325,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 861, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 736650}',NULL,NULL,0,'2024-09-28 05:39:11','2024-09-28 05:41:48',1727502108,7705),(2493346079,15042855,1,1608664,1,1,1,'C',1,0.741814,43,339077,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 235, \"ignore_hit\": 10, \"ignore_miss\": 48, \"large_bonus\": 7, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',10.3059,NULL,0,'2024-03-12 13:07:51','2024-03-12 13:09:45',1710248985,7478),(3474242494,15042855,1,777193,1,1,1,'C',1,0.792049,72,429761,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 220, \"ignore_hit\": 8, \"ignore_miss\": 94, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 30, \"large_bonus\": 60, \"small_bonus\": 84}, \"total_score_without_mods\": 429761}',11.8007,NULL,0,'2024-09-07 07:45:30','2024-09-07 07:48:03',1725695283,7625),(3247072830,15042855,1,218341,1,1,1,'C',1,0.720648,117,361585,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 294, \"miss\": 60, \"great\": 387, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 16, \"large_bonus\": 57}, \"total_score_without_mods\": 341118}',11.9817,NULL,0,'2024-07-30 13:24:14','2024-07-30 13:27:48',1722346068,7646),(3474254232,15042855,1,2381293,1,1,1,'C',1,0.746102,78,353991,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 275, \"ignore_hit\": 10, \"ignore_miss\": 39, \"large_bonus\": 11, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 353991}',13.7778,NULL,0,'2024-09-07 07:49:11','2024-09-07 07:51:03',1725695463,7625),(2493320460,15042855,1,1608661,1,1,1,'B',1,0.867704,56,576629,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 206, \"ignore_hit\": 7, \"ignore_miss\": 60, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 7, \"large_bonus\": 58, \"small_bonus\": 55}}',17.2792,NULL,0,'2024-03-12 13:01:37','2024-03-12 13:03:31',1710248611,7478),(2676363680,15042855,1,4457801,1,1,1,'B',1,0.807,86,446450,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 351, \"ignore_miss\": 94}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 94}}',17.3103,NULL,0,'2024-04-15 12:10:27','2024-04-15 12:12:46',1713183166,7512),(2493329229,15042855,1,1608661,1,1,1,'B',1,0.892996,86,629993,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 220, \"ignore_hit\": 7, \"ignore_miss\": 58, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 7, \"large_bonus\": 58, \"small_bonus\": 55}}',20.4083,NULL,0,'2024-03-12 13:03:46','2024-03-12 13:05:39',1710248739,7478),(2499482317,15042855,1,779320,1,1,1,'B',1,0.844068,88,525694,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 224, \"ignore_hit\": 9, \"ignore_miss\": 60}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',20.495,NULL,0,'2024-03-13 16:46:14','2024-03-13 16:47:45',1710348465,7478),(3630467087,15042855,1,4610925,1,1,1,'B',1,0.836754,165,567511,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 403, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 24}, \"total_score_without_mods\": 535388}',23.6774,NULL,0,'2024-10-05 08:52:42','2024-10-05 08:55:05',1728118505,7705),(2758143338,15042855,1,3305729,1,1,1,'B',1,0.8,101,445512,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 293, \"ignore_hit\": 65, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 65, \"large_bonus\": 4}}',26.6097,NULL,0,'2024-05-01 04:03:46','2024-05-01 04:05:17',1714536317,7512),(2557976761,15042855,1,3597828,1,1,1,'B',1,0.865193,143,569087,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 557, \"ignore_hit\": 131, \"ignore_miss\": 112, \"large_bonus\": 5, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 701, \"ignore_hit\": 131, \"large_bonus\": 115, \"small_bonus\": 72}}',27.4798,NULL,0,'2024-03-24 04:17:44','2024-03-24 04:22:09',1711254129,7478),(2732571253,15042855,1,4457801,1,1,1,'B',1,0.841,122,533373,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 369, \"ignore_miss\": 71, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 94}}',27.5856,NULL,0,'2024-04-26 13:27:07','2024-04-26 13:29:26',1714138166,7512),(2499540311,15042855,1,3068729,1,1,1,'B',1,0.863071,130,581815,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 366, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',28.8076,NULL,0,'2024-03-13 16:56:34','2024-03-13 16:59:34',1710349174,7478),(3675833851,15042855,1,3813824,1,1,1,'B',1,0.871938,130,632156,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 360, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449, \"large_bonus\": 24}, \"total_score_without_mods\": 596374}',29.7246,NULL,0,'2024-10-13 13:57:42','2024-10-13 14:00:08',1728828008,7739),(2787584323,15042855,1,3046021,1,1,1,'B',1,0.82716,102,507025,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 288, \"ignore_hit\": 15, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 18, \"large_bonus\": 35}}',30.5527,NULL,0,'2024-05-06 15:08:28','2024-05-06 15:10:14',1715008214,7512),(2557955509,15042855,1,779320,1,1,1,'B',1,0.883051,60,615108,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 240, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',30.9259,NULL,0,'2024-03-24 04:14:08','2024-03-24 04:15:39',1711253739,7478),(3675862941,15042855,1,4005422,1,1,1,'B',1,0.845865,162,601996,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 292, \"ignore_miss\": 7, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 399, \"large_bonus\": 50}, \"total_score_without_mods\": 567921}',31.1841,NULL,0,'2024-10-13 14:03:16','2024-10-13 14:05:28',1728828328,7739),(3630481450,15042855,1,4597245,1,1,1,'B',1,0.863344,76,612432,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 238, \"ignore_hit\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 6, \"large_bonus\": 8}, \"total_score_without_mods\": 577766}',31.3496,NULL,0,'2024-10-05 08:56:59','2024-10-05 08:58:55',1728118735,7705),(3067457743,15042855,1,779319,1,1,1,'B',1,0.822917,234,525304,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 309, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}}',31.367,NULL,0,'2024-06-27 13:58:04','2024-06-27 13:59:36',1719496776,7596),(2493337108,15042855,1,1608661,1,1,1,'A',1,0.924125,91,730470,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 224, \"ignore_hit\": 7, \"ignore_miss\": 63, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 7, \"large_bonus\": 58, \"small_bonus\": 55}}',31.3989,NULL,0,'2024-03-12 13:05:41','2024-03-12 13:07:35',1710248855,7478),(2755015438,15042855,1,526244,1,1,1,'B',1,0.824053,49,481120,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 321, \"ignore_hit\": 39, \"ignore_miss\": 37, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 41, \"large_bonus\": 45}}',31.5785,NULL,0,'2024-04-30 15:04:17','2024-04-30 15:06:16',1714489576,7512),(2557961131,15042855,1,779320,1,1,1,'B',1,0.877966,90,603607,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 235, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',31.6682,NULL,0,'2024-03-24 04:15:50','2024-03-24 04:17:21',1711253841,7478),(2499554269,15042855,1,1608664,1,1,1,'B',1,0.850126,88,555088,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 299, \"ignore_hit\": 10, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',32.4633,NULL,0,'2024-03-13 17:00:31','2024-03-13 17:02:25',1710349345,7478),(3675818834,15042855,1,4105555,1,1,1,'B',1,0.883275,229,709665,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 457, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 26, \"large_bonus\": 96}, \"total_score_without_mods\": 669495}',33.8925,NULL,0,'2024-10-13 13:53:31','2024-10-13 13:57:26',1728827846,7739),(3147409836,15042855,1,217519,1,1,1,'B',1,0.812343,80,468063,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 69, \"great\": 565, \"ignore_hit\": 18, \"ignore_miss\": 64, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 794, \"ignore_hit\": 18, \"large_bonus\": 115}}',34.3959,NULL,0,'2024-07-12 14:44:51','2024-07-12 14:47:25',1720795645,7596),(3474263205,15042855,1,4111716,1,1,1,'C',1,0.766355,106,412457,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 56, \"great\": 455, \"ignore_miss\": 7, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 412457}',34.4118,NULL,0,'2024-09-07 07:51:29','2024-09-07 07:53:23',1725695603,7625),(2505109402,15042855,1,3941673,1,1,1,'B',1,0.887056,172,640897,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 319, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 13, \"large_bonus\": 17}}',34.9443,NULL,0,'2024-03-14 15:26:16','2024-03-14 15:28:29',1710430109,7478),(2499500238,15042855,1,1608664,1,1,1,'B',1,0.861461,136,580999,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 306, \"ignore_hit\": 10, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',36.0781,NULL,0,'2024-03-13 16:49:30','2024-03-13 16:51:24',1710348684,7478),(2504667006,15042855,1,1608664,1,1,1,'B',1,0.853904,101,560919,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 298, \"ignore_hit\": 10, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',36.196,NULL,0,'2024-03-14 13:57:16','2024-03-14 13:59:10',1710424750,7478),(2737952161,15042855,1,218341,1,1,1,'B',1,0.834683,192,539608,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 17, \"great\": 513, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 16, \"large_bonus\": 57}}',36.2145,NULL,0,'2024-04-27 12:24:31','2024-04-27 12:28:04',1714220884,7512),(2732665194,15042855,1,1717852,1,1,1,'B',1,0.800714,140,458122,'{\"mods\": [], \"statistics\": {\"ok\": 303, \"miss\": 44, \"great\": 634, \"ignore_miss\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 981, \"large_bonus\": 71}}',36.8284,NULL,0,'2024-04-26 13:44:56','2024-04-26 13:48:56',1714139336,7512),(2557987754,15042855,1,3068729,1,1,1,'B',1,0.891079,164,639940,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 387, \"ignore_miss\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',37.0807,NULL,0,'2024-03-24 04:22:35','2024-03-24 04:25:35',1711254335,7478),(3675848469,15042855,1,4597245,1,1,1,'A',1,0.905145,104,724052,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 267, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 6, \"large_bonus\": 8}, \"total_score_without_mods\": 683068}',37.0862,NULL,0,'2024-10-13 14:00:53','2024-10-13 14:02:49',1728828169,7739),(2758162916,15042855,1,2266391,1,1,1,'B',1,0.817935,76,474679,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 382, \"ignore_hit\": 12, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 13, \"large_bonus\": 10}}',38.357,NULL,0,'2024-05-01 04:09:44','2024-05-01 04:12:06',1714536726,7512),(2499489938,15042855,1,779320,1,1,1,'B',1,0.89322,111,655602,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 240, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',38.3755,NULL,0,'2024-03-13 16:47:46','2024-03-13 16:49:17',1710348557,7478),(2732620614,15042855,1,1608664,1,1,1,'B',1,0.826196,175,529137,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 268, \"ignore_hit\": 6, \"ignore_miss\": 44, \"large_bonus\": 17, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',38.4378,NULL,0,'2024-04-26 13:37:55','2024-04-26 13:39:49',1714138789,7512),(2758176255,15042855,1,4002681,1,1,1,'B',1,0.850524,130,541706,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 440, \"ignore_miss\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}}',38.8385,NULL,0,'2024-05-01 04:14:31','2024-05-01 04:16:43',1714537003,7512),(3335864811,15042855,1,2051069,1,1,1,'C',1,0.794286,170,468605,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 343, \"ignore_hit\": 7, \"ignore_miss\": 19, \"large_bonus\": 58, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 7, \"large_bonus\": 73, \"small_bonus\": 49}, \"total_score_without_mods\": 468605}',38.9814,NULL,0,'2024-08-14 15:58:27','2024-08-14 16:00:13',1723651213,7625),(3229421416,15042855,1,4111716,1,1,1,'B',1,0.833778,151,533134,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 572, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 533134}',39.5747,NULL,0,'2024-07-27 12:05:20','2024-07-27 12:07:21',1722082041,7646),(3147425040,15042855,1,794960,1,1,1,'B',1,0.840741,119,529291,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 516, \"ignore_hit\": 20, \"ignore_miss\": 24, \"large_bonus\": 43, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 20, \"large_bonus\": 65, \"small_bonus\": 44}}',39.8801,NULL,0,'2024-07-12 14:47:55','2024-07-12 14:50:28',1720795828,7596),(2596718573,15042855,1,1254676,1,1,1,'B',1,0.830113,126,506272,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 438, \"ignore_hit\": 14, \"ignore_miss\": 13, \"large_bonus\": 2, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 621, \"ignore_hit\": 14, \"large_bonus\": 14, \"small_bonus\": 20}}',40.7543,NULL,0,'2024-03-31 05:36:40','2024-03-31 05:39:41',1711863581,7478),(2786699812,15042855,1,4005417,1,1,1,'B',1,0.836634,176,155010,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 671, \"ignore_hit\": 1, \"ignore_miss\": 43, \"large_bonus\": 7, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',41.1783,NULL,0,'2024-05-06 11:47:32','2024-05-06 11:50:27',1714996227,7512),(2737985276,15042855,1,1608664,1,1,1,'B',1,0.836272,208,551444,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 274, \"ignore_hit\": 10, \"ignore_miss\": 54, \"large_bonus\": 1, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',42.3893,NULL,0,'2024-04-27 12:33:16','2024-04-27 12:35:09',1714221309,7512),(2758767253,15042855,1,3970564,1,1,1,'B',1,0.824283,173,496640,'{\"mods\": [], \"statistics\": {\"ok\": 235, \"miss\": 54, \"great\": 687, \"ignore_hit\": 27, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',42.5335,NULL,0,'2024-05-01 07:45:08','2024-05-01 07:48:40',1714549720,7512),(2758100533,15042855,1,1817633,1,1,1,'B',1,0.866577,206,611280,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 283, \"ignore_miss\": 10, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 14}}',43.124,NULL,0,'2024-05-01 03:47:23','2024-05-01 03:50:46',1714535446,7512),(2749866876,15042855,1,524407,1,1,1,'B',1,0.858,191,576835,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 372, \"ignore_miss\": 68, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 80}}',44.823,NULL,0,'2024-04-29 15:01:42','2024-04-29 15:03:51',1714403031,7512),(2570608573,15042855,1,779320,1,1,1,'A',1,0.913559,96,710955,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 250, \"ignore_hit\": 11, \"ignore_miss\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',45.0873,NULL,0,'2024-03-26 13:45:19','2024-03-26 13:46:50',1711460810,7478),(2755045988,15042855,1,524407,1,1,1,'B',1,0.861,98,573322,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 375, \"ignore_miss\": 65, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 80}}',45.4956,NULL,0,'2024-04-30 15:10:12','2024-04-30 15:12:19',1714489939,7512),(3146482549,15042855,1,4072808,1,1,1,'B',1,0.849544,178,540029,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 505, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',46.0619,NULL,0,'2024-07-12 11:17:59','2024-07-12 11:20:12',1720783212,7596),(2817865274,15042855,1,3941674,1,1,1,'B',1,0.86562,158,577917,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 443, \"ignore_hit\": 15, \"ignore_miss\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 15, \"large_bonus\": 17}}',46.9932,NULL,0,'2024-05-12 07:25:45','2024-05-12 07:27:58',1715498878,7513),(2781285569,15042855,1,3944311,1,1,1,'B',1,0.844993,106,520411,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 544, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729, \"large_bonus\": 34}}',47.2321,NULL,0,'2024-05-05 10:55:07','2024-05-05 10:58:11',1714906691,7512),(2596687721,15042855,1,779320,1,1,1,'A',1,0.901695,220,714103,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 239, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',47.5861,NULL,0,'2024-03-31 05:27:10','2024-03-31 05:28:41',1711862921,7478),(2717734236,15042855,1,1608664,1,1,1,'B',1,0.877834,169,629795,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 310, \"ignore_hit\": 10, \"ignore_miss\": 54, \"large_bonus\": 2, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',47.9372,NULL,0,'2024-04-23 12:55:03','2024-04-23 12:56:57',1713877017,7513),(3458484069,15042855,1,4574100,1,1,1,'B',1,0.829812,147,526198,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 61, \"great\": 623, \"ignore_hit\": 37, \"ignore_miss\": 21, \"large_bonus\": 83, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 852, \"ignore_hit\": 37, \"large_bonus\": 104, \"small_bonus\": 8}, \"total_score_without_mods\": 526198}',48.4184,NULL,0,'2024-09-04 14:29:00','2024-09-04 14:32:29',1725460349,7676),(2770391929,15042855,1,818203,1,1,1,'B',1,0.882083,265,637581,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 536, \"ignore_hit\": 1, \"ignore_miss\": 21, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}}',48.4798,NULL,0,'2024-05-03 13:44:25','2024-05-03 13:46:47',1714744007,7512),(3696531033,15042855,1,3942564,1,1,1,'A',1,0.965863,114,854939,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 236, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 17, \"large_bonus\": 30}, \"total_score_without_mods\": 854939}',48.9006,NULL,0,'2024-10-17 14:45:35','2024-10-17 14:47:07',1729176427,7739),(2514059558,15042855,1,779320,1,1,1,'A',1,0.901695,228,717933,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 238, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',49.0309,NULL,0,'2024-03-16 04:53:25','2024-03-16 04:54:57',1710564897,7478),(2764162177,15042855,1,4002681,1,1,1,'B',1,0.868881,173,592578,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 452, \"ignore_miss\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}}',49.367,NULL,0,'2024-05-02 08:31:51','2024-05-02 08:34:03',1714638843,7512),(2787533282,15042855,1,2918955,1,1,1,'B',1,0.874481,93,609185,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 383, \"ignore_miss\": 22, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 66}}',49.3843,NULL,0,'2024-05-06 14:57:38','2024-05-06 14:59:47',1715007587,7512),(2558015540,15042855,1,1608664,1,1,1,'B',1,0.897985,86,647142,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 329, \"ignore_hit\": 10, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',49.8098,NULL,0,'2024-03-24 04:32:14','2024-03-24 04:34:07',1711254847,7478),(2717777970,15042855,1,3335348,1,1,1,'B',1,0.880785,137,608753,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 792, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}}',49.9112,NULL,0,'2024-04-23 13:03:05','2024-04-23 13:07:06',1713877626,7513),(2505117629,15042855,1,779320,1,1,1,'A',1,0.90678,207,725340,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 241, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',50.223,NULL,0,'2024-03-14 15:28:35','2024-03-14 15:30:07',1710430207,7478),(2758111788,15042855,1,3970564,1,1,1,'B',1,0.850922,104,541673,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 51, \"great\": 736, \"ignore_hit\": 28, \"ignore_miss\": 27, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',50.3315,NULL,0,'2024-05-01 03:51:00','2024-05-01 03:54:32',1714535672,7512),(2757506898,15042855,1,161275,1,1,1,'B',1,0.874349,212,179308,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 238, \"miss\": 74, \"great\": 1224, \"ignore_hit\": 8, \"ignore_miss\": 182, \"large_bonus\": 16, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 1536, \"ignore_hit\": 8, \"large_bonus\": 164, \"small_bonus\": 156}}',50.9338,NULL,0,'2024-05-01 00:30:57','2024-05-01 00:36:48',1714523808,7512),(3498657468,15042855,1,3969607,1,1,1,'B',1,0.809816,110,467999,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 434}, \"maximum_statistics\": {\"great\": 652}, \"total_score_without_mods\": 467999}',51.5405,NULL,0,'2024-09-11 13:49:53','2024-09-11 13:51:59',1726062719,7705),(2764181775,15042855,1,2819340,1,1,1,'B',1,0.822013,110,484203,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 45, \"great\": 557, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 12}}',52.0709,NULL,0,'2024-05-02 08:38:30','2024-05-02 08:41:42',1714639302,7512),(2717753648,15042855,1,779320,1,1,1,'A',1,0.920339,191,756993,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 250, \"ignore_hit\": 11, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',52.0892,NULL,0,'2024-04-23 12:59:56','2024-04-23 13:01:27',1713877287,7513),(2732549049,15042855,1,3217019,1,1,1,'B',1,0.855577,121,553116,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 787, \"ignore_miss\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 55}}',52.1469,NULL,0,'2024-04-26 13:20:48','2024-04-26 13:24:44',1714137884,7513),(3544312172,15042855,1,4598458,1,1,1,'B',1,0.846808,77,517658,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 542, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 14, \"large_bonus\": 9}, \"total_score_without_mods\": 517658}',53.4793,NULL,0,'2024-09-19 15:13:40','2024-09-19 15:15:37',1726758937,7705),(2758224088,15042855,1,3544374,1,1,1,'B',1,0.845946,121,546130,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 400, \"ignore_miss\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 160}}',53.7965,NULL,0,'2024-05-01 04:31:04','2024-05-01 04:33:21',1714538001,7512),(2797156487,15042855,1,797334,1,1,1,'B',1,0.864971,142,583236,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 392, \"ignore_hit\": 25, \"ignore_miss\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 79, \"large_bonus\": 94}}',53.8591,NULL,0,'2024-05-08 14:00:03','2024-05-08 14:02:23',1715176943,7512),(3168640982,15042855,1,3657208,1,1,1,'B',1,0.840174,156,547019,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 598, \"ignore_miss\": 16, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}}',54.5642,NULL,0,'2024-07-16 13:28:46','2024-07-16 13:31:06',1721136666,7596),(2754987959,15042855,1,342846,1,1,1,'B',1,0.863215,251,585192,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 497, \"ignore_hit\": 29, \"ignore_miss\": 13, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 9}}',56.7471,NULL,0,'2024-04-30 14:58:26','2024-04-30 15:00:51',1714489251,7512),(2757748712,15042855,1,3884405,1,1,1,'B',1,0.858732,273,566919,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 31, \"great\": 676, \"ignore_hit\": 13, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',56.7758,NULL,0,'2024-05-01 01:52:08','2024-05-01 01:55:44',1714528544,7512),(3067427737,15042855,1,1628029,1,1,1,'B',1,0.864606,104,585349,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 363, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 22, \"large_bonus\": 25}}',56.8888,NULL,0,'2024-06-27 13:51:42','2024-06-27 13:53:31',1719496411,7596),(3230239578,15042855,1,3319174,1,1,1,'B',1,0.883021,112,631959,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 72, \"great\": 848, \"ignore_miss\": 18, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1013, \"large_bonus\": 135}, \"total_score_without_mods\": 631959}',58.0832,NULL,0,'2024-07-27 14:50:53','2024-07-27 14:54:10',1722092050,7646),(3022801833,15042855,1,3582631,1,1,1,'B',1,0.848968,218,548672,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 56, \"great\": 800, \"ignore_hit\": 165, \"ignore_miss\": 23, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 165, \"large_bonus\": 63}}',59.5389,NULL,0,'2024-06-19 13:24:23','2024-06-19 13:28:55',1718803735,7513),(3364513092,15042855,1,4111716,1,1,1,'B',1,0.834446,222,543765,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 40, \"great\": 541, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 543765}',60.4447,NULL,0,'2024-08-19 12:10:56','2024-08-19 12:13:01',1724069581,7625),(3674894678,15042855,1,2712409,1,1,1,'S',1,0.968563,334,916129,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 313, \"ignore_hit\": 9, \"large_bonus\": 13, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 9, \"large_bonus\": 13, \"small_bonus\": 9}, \"total_score_without_mods\": 916129}',60.5655,NULL,0,'2024-10-13 10:46:14','2024-10-13 10:48:12',1728816492,7739),(2770416840,15042855,1,3041507,1,1,1,'B',1,0.872414,143,580301,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 810, \"ignore_hit\": 40, \"ignore_miss\": 160, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 47, \"large_bonus\": 143, \"small_bonus\": 35}}',60.6903,NULL,0,'2024-05-03 13:47:41','2024-05-03 13:51:43',1714744303,7512),(3457870167,15042855,1,4640455,1,1,1,'B',1,0.853237,128,555954,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 541, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 555954}',60.842,NULL,0,'2024-09-04 12:27:57','2024-09-04 12:29:37',1725452977,7676),(2758086971,15042855,1,3824818,1,1,1,'B',1,0.861711,176,570234,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 49, \"great\": 954, \"ignore_hit\": 12, \"ignore_miss\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',61.3281,NULL,0,'2024-05-01 03:41:43','2024-05-01 03:46:11',1714535171,7512),(2727548848,15042855,1,3582908,1,1,1,'B',1,0.891156,124,647938,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 721, \"ignore_hit\": 168, \"ignore_miss\": 50, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}}',61.9118,NULL,0,'2024-04-25 13:20:06','2024-04-25 13:24:30',1714051470,7513),(3147471022,15042855,1,779319,1,1,1,'B',1,0.890046,156,665788,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 351, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}}',62.6081,NULL,0,'2024-07-12 14:58:10','2024-07-12 14:59:42',1720796382,7596),(2757712436,15042855,1,3414085,1,1,1,'B',1,0.857143,222,559096,'{\"mods\": [], \"statistics\": {\"ok\": 264, \"miss\": 53, \"great\": 978, \"ignore_hit\": 7, \"ignore_miss\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}}',63.4737,NULL,0,'2024-05-01 01:40:00','2024-05-01 01:44:02',1714527842,7512),(3147684193,15042855,1,3590005,1,1,1,'B',1,0.897119,213,679905,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 611, \"ignore_miss\": 15, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 729, \"large_bonus\": 102}}',63.5924,NULL,0,'2024-07-12 15:40:23','2024-07-12 15:43:12',1720798992,7596),(2787421067,15042855,1,4005417,1,1,1,'B',1,0.891089,320,194527,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 753, \"ignore_hit\": 1, \"ignore_miss\": 50, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',64.686,NULL,0,'2024-05-06 14:33:55','2024-05-06 14:36:51',1715006211,7512),(2758191599,15042855,1,2890350,1,1,1,'B',1,0.873694,269,614486,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 29, \"great\": 816, \"ignore_hit\": 74, \"ignore_miss\": 171, \"large_bonus\": 8, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 83, \"large_bonus\": 165, \"small_bonus\": 19}}',64.8978,NULL,0,'2024-05-01 04:17:17','2024-05-01 04:22:02',1714537322,7512),(3147540924,15042855,1,4525109,1,1,1,'B',1,0.859775,143,563618,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 766, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',65.0148,NULL,0,'2024-07-12 15:11:15','2024-07-12 15:13:56',1720797236,7596),(3072371862,15042855,1,777196,1,1,1,'A',1,0.906863,131,696836,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 432, \"ignore_hit\": 26, \"ignore_miss\": 16, \"large_bonus\": 57, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 26, \"large_bonus\": 67, \"small_bonus\": 44}}',65.095,NULL,0,'2024-06-28 11:53:45','2024-06-28 11:56:17',1719575777,7596),(2764214148,15042855,1,3884405,1,1,1,'B',1,0.887653,129,624405,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 727, \"ignore_hit\": 13, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',66.1252,NULL,0,'2024-05-02 08:50:32','2024-05-02 08:54:08',1714640048,7512),(2755000264,15042855,1,1608664,1,1,1,'A',1,0.903023,297,727779,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 321, \"ignore_hit\": 10, \"ignore_miss\": 34, \"large_bonus\": 24, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',66.4303,NULL,0,'2024-04-30 15:01:23','2024-04-30 15:03:16',1714489396,7512),(3022773821,15042855,1,1608664,1,1,1,'A',1,0.921914,119,742870,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 340, \"ignore_hit\": 10, \"ignore_miss\": 18, \"large_bonus\": 40, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',66.4769,NULL,0,'2024-06-19 13:20:52','2024-06-19 13:22:46',1718803366,7513),(3146473720,15042855,1,263682,1,1,1,'A',1,0.900697,140,671053,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 481, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 78, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',66.9831,NULL,0,'2024-07-12 11:15:34','2024-07-12 11:17:48',1720783068,7596),(2727577057,15042855,1,3414085,1,1,1,'B',1,0.870656,328,595165,'{\"mods\": [], \"statistics\": {\"ok\": 227, \"miss\": 54, \"great\": 1014, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}}',67.4583,NULL,0,'2024-04-25 13:26:42','2024-04-25 13:30:44',1714051844,7513),(2563754065,15042855,1,1608664,1,1,1,'A',1,0.93073,123,744896,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 348, \"ignore_hit\": 10, \"ignore_miss\": 50, \"large_bonus\": 4, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',68.0308,NULL,0,'2024-03-25 04:22:01','2024-03-25 04:23:54',1711340634,7478),(2754969375,15042855,1,218341,1,1,1,'A',1,0.929825,484,787795,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 641, \"ignore_hit\": 14, \"ignore_miss\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 16, \"large_bonus\": 57}}',68.3362,NULL,0,'2024-04-30 14:53:40','2024-04-30 14:57:14',1714489034,7512),(3365072581,15042855,1,4535046,1,1,1,'B',1,0.865854,364,627910,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 490, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 627910}',69.1477,NULL,0,'2024-08-19 14:03:17','2024-08-19 14:05:59',1724076359,7676),(2779652590,15042855,1,4005417,1,1,1,'A',1,0.90099,403,206203,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 769, \"ignore_hit\": 1, \"ignore_miss\": 47, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',69.2554,NULL,0,'2024-05-05 02:44:44','2024-05-05 02:47:40',1714877260,7512),(3224442596,15042855,1,2350653,1,1,1,'B',1,0.852515,189,587191,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 71, \"great\": 898, \"ignore_miss\": 28, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1173, \"large_bonus\": 164}, \"total_score_without_mods\": 587191}',69.8226,NULL,0,'2024-07-26 15:23:04','2024-07-26 15:26:31',1722007591,7634),(3380445255,15042855,1,4647874,1,1,1,'B',1,0.864198,226,604219,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 705, \"ignore_hit\": 27, \"ignore_miss\": 13, \"large_bonus\": 73, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 891, \"ignore_hit\": 27, \"large_bonus\": 82, \"small_bonus\": 14}, \"total_score_without_mods\": 604219}',70.4861,NULL,0,'2024-08-22 06:06:30','2024-08-22 06:08:57',1724306937,7676),(2750011875,15042855,1,4457804,1,1,1,'B',1,0.864748,123,576345,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 530, \"ignore_hit\": 1, \"ignore_miss\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 3, \"large_bonus\": 97}}',71.9619,NULL,0,'2024-04-29 15:32:25','2024-04-29 15:34:43',1714404883,7512),(2749884705,15042855,1,342846,1,1,1,'B',1,0.874807,212,621729,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 500, \"ignore_hit\": 31, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 9}}',72.0622,NULL,0,'2024-04-29 15:05:17','2024-04-29 15:07:40',1714403260,7512),(3067448465,15042855,1,3155693,1,1,1,'B',1,0.885714,176,649590,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_bonus\": 17}}',72.0624,NULL,0,'2024-06-27 13:55:46','2024-06-27 13:57:44',1719496664,7596),(3230312751,15042855,1,4525109,1,1,1,'B',1,0.877687,234,619088,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 800, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 619088}',72.1183,NULL,0,'2024-07-27 15:05:36','2024-07-27 15:08:17',1722092897,7646),(2765640416,15042855,1,4005417,1,1,1,'A',1,0.911441,345,205750,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 788, \"ignore_hit\": 1, \"ignore_miss\": 45, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',72.8057,NULL,0,'2024-05-02 15:01:39','2024-05-02 15:04:35',1714662275,7512),(2758216785,15042855,1,3067852,1,1,1,'A',1,0.904762,149,689250,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 465, \"ignore_hit\": 147, \"ignore_miss\": 89, \"large_bonus\": 23, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 187, \"large_bonus\": 59, \"small_bonus\": 30}}',72.8446,NULL,0,'2024-05-01 04:27:26','2024-05-01 04:30:46',1714537846,7512),(2763034138,15042855,1,1679306,1,1,1,'B',1,0.884465,176,193011,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 607, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 63}}',73.129,NULL,0,'2024-05-02 00:52:39','2024-05-02 00:55:57',1714611357,7512),(2504678664,15042855,1,1608664,1,1,1,'A',1,0.920655,397,788697,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 334, \"ignore_hit\": 10, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',73.6618,NULL,0,'2024-03-14 13:59:45','2024-03-14 14:01:39',1710424899,7478),(2755028038,15042855,1,263682,1,1,1,'A',1,0.907665,104,673040,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 485, \"ignore_hit\": 20, \"ignore_miss\": 65, \"large_bonus\": 37, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',73.7723,NULL,0,'2024-04-30 15:06:31','2024-04-30 15:08:45',1714489725,7512),(2758206177,15042855,1,4289397,1,1,1,'A',1,0.914035,147,695454,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 490, \"ignore_hit\": 17, \"ignore_miss\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',73.9493,NULL,0,'2024-05-01 04:24:41','2024-05-01 04:27:06',1714537626,7512),(2758800649,15042855,1,1679306,1,1,1,'A',1,0.901436,185,203462,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 637, \"ignore_miss\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 63}}',74.525,NULL,0,'2024-05-01 07:56:22','2024-05-01 07:59:39',1714550379,7512),(3252661627,15042855,1,3657208,1,1,1,'B',1,0.883085,192,637179,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 659, \"ignore_miss\": 13, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}, \"total_score_without_mods\": 637179}',74.6711,NULL,0,'2024-07-31 12:50:16','2024-07-31 12:52:37',1722430357,7646),(2762999928,15042855,1,1913439,1,1,1,'A',1,0.913979,202,206572,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 961, \"ignore_hit\": 21, \"ignore_miss\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116, \"ignore_hit\": 21, \"large_bonus\": 52}}',74.781,NULL,0,'2024-05-02 00:38:55','2024-05-02 00:43:21',1714610601,7512),(2770304399,15042855,1,4289397,1,1,1,'A',1,0.907018,157,678240,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 479, \"ignore_hit\": 12, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',74.8951,NULL,0,'2024-05-03 13:26:46','2024-05-03 13:29:10',1714742950,7512),(2764168850,15042855,1,4289397,1,1,1,'A',1,0.910526,149,684093,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 484, \"ignore_hit\": 17, \"ignore_miss\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',74.9736,NULL,0,'2024-05-02 08:34:18','2024-05-02 08:36:42',1714639002,7512),(2770378647,15042855,1,3884405,1,1,1,'B',1,0.875417,265,616954,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 12, \"great\": 687, \"ignore_hit\": 12, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',75.5326,NULL,0,'2024-05-03 13:40:34','2024-05-03 13:44:10',1714743850,7512),(2797128390,15042855,1,3386539,1,1,1,'A',1,0.920177,218,745287,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 385, \"ignore_miss\": 23, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451, \"large_bonus\": 37}}',76.5027,NULL,0,'2024-05-08 13:54:42','2024-05-08 13:56:34',1715176594,7512),(2787485932,15042855,1,3884405,1,1,1,'A',1,0.907675,272,681937,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 756, \"ignore_hit\": 10, \"ignore_miss\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',78.238,NULL,0,'2024-05-06 14:46:35','2024-05-06 14:50:11',1715007011,7512),(2758135994,15042855,1,1678939,1,1,1,'A',1,0.907374,183,691474,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 460, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 54}}',79.3142,NULL,0,'2024-05-01 04:00:17','2024-05-01 04:02:45',1714536165,7512),(3150420217,15042855,1,4525109,1,1,1,'B',1,0.880246,277,628177,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 796, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',79.5003,NULL,0,'2024-07-13 02:55:09','2024-07-13 02:57:50',1720839470,7596),(3434151139,15042855,1,4111716,1,1,1,'B',1,0.853805,197,582197,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 557, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 582197}',79.578,NULL,0,'2024-08-31 09:25:19','2024-08-31 09:27:15',1725096435,7676),(3150295917,15042855,1,3590005,1,1,1,'A',1,0.916324,153,705641,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 628, \"ignore_miss\": 27, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 729, \"large_bonus\": 102}}',79.7294,NULL,0,'2024-07-13 02:16:41','2024-07-13 02:19:29',1720837169,7596),(2781299168,15042855,1,4005417,1,1,1,'A',1,0.907041,335,208770,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 769, \"ignore_hit\": 1, \"ignore_miss\": 48, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',80.1086,NULL,0,'2024-05-05 10:58:29','2024-05-05 11:01:25',1714906885,7512),(3072353672,15042855,1,263682,1,1,1,'A',1,0.923345,136,736811,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 502, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 76, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',80.8585,NULL,0,'2024-06-28 11:49:42','2024-06-28 11:51:56',1719575516,7596),(2749998509,15042855,1,318560,1,1,1,'A',1,0.919291,215,735737,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 429, \"ignore_hit\": 19, \"ignore_miss\": 65, \"large_bonus\": 19, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 24, \"large_bonus\": 76, \"small_bonus\": 18}}',80.9066,NULL,0,'2024-04-29 15:29:50','2024-04-29 15:31:54',1714404714,7512),(3263635440,15042855,1,3522699,1,1,1,'A',1,0.904126,127,675030,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 346, \"ignore_hit\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 42, \"large_bonus\": 2}, \"total_score_without_mods\": 675030}',81.0091,NULL,0,'2024-08-02 11:17:32','2024-08-02 11:18:57',1722597537,7655),(3067475253,15042855,1,779319,1,1,1,'A',1,0.913194,230,721998,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 364, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}}',81.0138,NULL,0,'2024-06-27 14:01:36','2024-06-27 14:03:08',1719496988,7596),(3067488702,15042855,1,257572,1,1,1,'A',1,0.967071,371,876951,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 545, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 27, \"large_bonus\": 33}}',81.3744,NULL,0,'2024-06-27 14:03:16','2024-06-27 14:05:48',1719497148,7596),(2773416249,15042855,1,3884405,1,1,1,'A',1,0.901557,272,675547,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 738, \"ignore_hit\": 12, \"ignore_miss\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',81.4898,NULL,0,'2024-05-04 00:57:03','2024-05-04 01:00:39',1714784439,7512),(2750023824,15042855,1,263682,1,1,1,'A',1,0.905052,184,690728,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 475, \"ignore_hit\": 21, \"ignore_miss\": 50, \"large_bonus\": 41, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',81.5876,NULL,0,'2024-04-29 15:34:59','2024-04-29 15:37:13',1714405033,7512),(3323286073,15042855,1,4575505,1,1,1,'A',1,0.923585,380,775081,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 465, \"ignore_hit\": 54, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 54, \"large_bonus\": 45}, \"total_score_without_mods\": 775081}',81.6992,NULL,0,'2024-08-12 12:52:48','2024-08-12 12:54:55',1723467295,7655),(2787608071,15042855,1,4002681,1,1,1,'A',1,0.923077,208,725179,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 498, \"ignore_miss\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}}',83.1462,NULL,0,'2024-05-06 15:12:53','2024-05-06 15:15:06',1715008506,7512),(3263629366,15042855,1,3693888,1,1,1,'A',1,0.90303,181,680238,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 558, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 27}, \"total_score_without_mods\": 680238}',83.2085,NULL,0,'2024-08-02 11:15:21','2024-08-02 11:17:25',1722597445,7655),(3224508653,15042855,1,4664498,1,1,1,'B',1,0.847525,209,623874,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 366, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 8, \"large_bonus\": 16}, \"total_score_without_mods\": 567158}',83.2395,NULL,0,'2024-07-26 15:37:21','2024-07-26 15:38:52',1722008332,7634),(3498643529,15042855,1,3917714,1,1,1,'B',1,0.885263,328,682574,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 374, \"ignore_hit\": 53, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 53, \"large_bonus\": 33}, \"total_score_without_mods\": 682574}',83.3502,NULL,0,'2024-09-11 13:47:40','2024-09-11 13:49:16',1726062556,7705),(2758829776,15042855,1,1913438,1,1,1,'B',1,0.887861,398,659076,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 689, \"ignore_hit\": 17, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',84.3528,NULL,0,'2024-05-01 08:05:40','2024-05-01 08:09:01',1714550941,7512),(2596708035,15042855,1,818222,1,1,1,'A',1,0.937372,253,798934,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 428, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',84.7563,NULL,0,'2024-03-31 05:33:27','2024-03-31 05:35:50',1711863350,7478),(3178792980,15042855,1,794960,1,1,1,'A',1,0.91037,202,695163,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 581, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 54, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 20, \"large_bonus\": 65, \"small_bonus\": 44}, \"total_score_without_mods\": 695163}',84.8079,NULL,0,'2024-07-18 11:54:30','2024-07-18 11:57:03',1721303823,7596),(3696098960,15042855,1,4598458,1,1,1,'B',1,0.892908,203,644785,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 589, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 14, \"large_bonus\": 9}, \"total_score_without_mods\": 644785}',86.5365,NULL,0,'2024-10-17 13:18:09','2024-10-17 13:20:05',1729171205,7739),(3230220497,15042855,1,4111716,1,1,1,'B',1,0.891856,95,645089,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 620, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 645089}',87.1795,NULL,0,'2024-07-27 14:48:40','2024-07-27 14:50:34',1722091834,7646),(2787570797,15042855,1,1913438,1,1,1,'A',1,0.909827,329,698481,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 733, \"ignore_hit\": 18, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',87.5277,NULL,0,'2024-05-06 15:04:06','2024-05-06 15:07:27',1715008047,7512),(3317294768,15042855,1,4111716,1,1,1,'B',1,0.893191,197,667821,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 622, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 667821}',87.7382,NULL,0,'2024-08-11 12:21:34','2024-08-11 12:23:28',1723379008,7655),(3447508871,15042855,1,4676346,1,1,1,'A',1,0.903114,185,700878,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 490, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 700878}',87.8219,NULL,0,'2024-09-02 13:41:31','2024-09-02 13:43:03',1725284583,7676),(2757695215,15042855,1,3335348,1,1,1,'A',1,0.945171,306,799176,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 891, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}}',88.0255,NULL,0,'2024-05-01 01:34:28','2024-05-01 01:38:29',1714527509,7512),(3230194790,15042855,1,3838206,1,1,1,'A',1,0.918249,347,739517,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 830, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 66}, \"total_score_without_mods\": 739517}',88.3729,NULL,0,'2024-07-27 14:42:27','2024-07-27 14:45:38',1722091538,7646),(2765708596,15042855,1,4289397,1,1,1,'A',1,0.92193,216,720299,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 490, \"ignore_hit\": 18, \"ignore_miss\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',88.398,NULL,0,'2024-05-02 15:16:18','2024-05-02 15:18:42',1714663122,7512),(3067507066,15042855,1,218341,1,1,1,'A',1,0.977058,560,932996,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 709, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 16, \"large_bonus\": 57}}',89.4101,NULL,0,'2024-06-27 14:05:56','2024-06-27 14:09:30',1719497370,7596),(3544300457,15042855,1,4681186,1,1,1,'B',1,0.880637,135,614911,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 609, \"ignore_hit\": 7, \"large_bonus\": 15, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 754, \"ignore_hit\": 7, \"large_bonus\": 15, \"small_bonus\": 15}, \"total_score_without_mods\": 614911}',89.4998,NULL,0,'2024-09-19 15:11:32','2024-09-19 15:13:25',1726758805,7705),(2773386532,15042855,1,3034565,1,1,1,'A',1,0.916667,350,744916,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 609, \"ignore_hit\": 8, \"ignore_miss\": 32, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 10, \"large_bonus\": 41}}',89.5039,NULL,0,'2024-05-04 00:47:11','2024-05-04 00:51:03',1714783863,7512),(3553289400,15042855,1,4610928,1,1,1,'B',1,0.891393,92,627267,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 823, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 627267}',89.58,NULL,0,'2024-09-21 04:17:34','2024-09-21 04:19:55',1726892395,7705),(3067578012,15042855,1,1616700,1,1,1,'A',1,0.916992,330,769054,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 431, \"ignore_miss\": 12, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 512, \"large_bonus\": 107}}',90.3105,NULL,0,'2024-06-27 14:21:45','2024-06-27 14:23:39',1719498219,7596),(3323359280,15042855,1,265290,1,1,1,'B',1,0.879565,158,618541,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 45, \"great\": 918, \"ignore_hit\": 2, \"ignore_miss\": 12, \"large_bonus\": 34, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 2, \"large_bonus\": 46, \"small_bonus\": 26}, \"total_score_without_mods\": 618541}',90.5537,NULL,0,'2024-08-12 13:07:08','2024-08-12 13:10:07',1723468207,7655),(3263679713,15042855,1,4525109,1,1,1,'B',1,0.89304,255,662273,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 814, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 662273}',90.5928,NULL,0,'2024-08-02 11:27:00','2024-08-02 11:29:41',1722598181,7655),(3365046134,15042855,1,2209026,1,1,1,'B',1,0.890287,197,660229,'{\"mods\": [], \"statistics\": {\"ok\": 206, \"miss\": 54, \"great\": 1171, \"ignore_hit\": 37, \"ignore_miss\": 8, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 37, \"large_bonus\": 81}, \"total_score_without_mods\": 660229}',90.7603,NULL,0,'2024-08-19 13:56:22','2024-08-19 14:00:51',1724076051,7676),(3434131280,15042855,1,4623663,1,1,1,'B',1,0.896127,158,669812,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 466, \"ignore_hit\": 37, \"ignore_miss\": 6, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 669812}',90.9996,NULL,0,'2024-08-31 09:20:29','2024-08-31 09:22:22',1725096142,7676),(3323131133,15042855,1,3067853,1,1,1,'A',1,0.917639,227,728873,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 665, \"ignore_hit\": 195, \"ignore_miss\": 7, \"large_bonus\": 57, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}, \"total_score_without_mods\": 728873}',91.511,NULL,0,'2024-08-12 12:18:38','2024-08-12 12:21:57',1723465317,7655),(3246865383,15042855,1,779319,1,1,1,'A',1,0.930556,272,782940,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 377, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}, \"total_score_without_mods\": 782940}',91.5711,NULL,0,'2024-07-30 12:44:40','2024-07-30 12:46:12',1722343572,7646),(3158180297,15042855,1,4525109,1,1,1,'B',1,0.891505,136,633345,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 809, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',91.6514,NULL,0,'2024-07-14 13:54:36','2024-07-14 13:57:17',1720965437,7596),(3246881866,15042855,1,779319,1,1,1,'A',1,0.939815,332,816468,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 387, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}, \"total_score_without_mods\": 816468}',91.9738,NULL,0,'2024-07-30 12:48:05','2024-07-30 12:49:37',1722343777,7646),(3516640216,15042855,1,4468098,1,1,1,'A',1,0.90687,133,686409,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 551, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 655, \"large_bonus\": 44}, \"total_score_without_mods\": 686409}',92.2261,NULL,0,'2024-09-14 15:24:02','2024-09-14 15:26:01',1726327561,7705),(3365096408,15042855,1,4647874,1,1,1,'B',1,0.883277,120,626094,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 723, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 65, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 891, \"ignore_hit\": 27, \"large_bonus\": 82, \"small_bonus\": 14}, \"total_score_without_mods\": 626094}',92.3466,NULL,0,'2024-08-19 14:08:06','2024-08-19 14:10:33',1724076633,7676),(3681118704,15042855,1,2761020,1,1,1,'B',1,0.895363,319,672099,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 689, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 841, \"large_bonus\": 18}, \"total_score_without_mods\": 672099}',92.9488,NULL,0,'2024-10-14 14:13:58','2024-10-14 14:16:16',1728915376,7739),(2770358708,15042855,1,1678939,1,1,1,'A',1,0.935252,210,774194,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 489, \"ignore_miss\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 54}}',93.1423,NULL,0,'2024-05-03 13:37:43','2024-05-03 13:40:13',1714743613,7512),(3233453075,15042855,1,3530127,1,1,1,'A',1,0.931655,250,774935,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 741, \"ignore_hit\": 26, \"ignore_miss\": 13, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 834, \"ignore_hit\": 26, \"large_bonus\": 112}, \"total_score_without_mods\": 774935}',93.379,NULL,0,'2024-07-28 03:20:51','2024-07-28 03:24:15',1722137055,7646),(2787518661,15042855,1,4289397,1,1,1,'A',1,0.930702,377,776983,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 499, \"ignore_hit\": 18, \"ignore_miss\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',93.5136,NULL,0,'2024-05-06 14:54:28','2024-05-06 14:56:51',1715007411,7512),(3323833515,15042855,1,2891988,1,1,1,'A',1,0.926829,305,782584,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 424, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 19, \"large_bonus\": 67}, \"total_score_without_mods\": 782584}',93.6485,NULL,0,'2024-08-12 14:41:05','2024-08-12 14:42:44',1723473764,7655),(2787686645,15042855,1,3824818,1,1,1,'A',1,0.911271,239,695210,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 1057, \"ignore_hit\": 16, \"ignore_miss\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',93.7413,NULL,0,'2024-05-06 15:26:47','2024-05-06 15:31:15',1715009475,7512),(3681265937,15042855,1,4002681,1,1,1,'A',1,0.939685,183,786078,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 514, \"ignore_miss\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 786078}',94.2283,NULL,0,'2024-10-14 14:42:28','2024-10-14 14:44:42',1728917082,7739),(3233169537,15042855,1,4002681,1,1,1,'A',1,0.940559,231,803151,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 515, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 803151}',94.6221,NULL,0,'2024-07-28 01:54:48','2024-07-28 01:57:00',1722131820,7646),(3316445470,15042855,1,4111716,1,1,1,'B',1,0.888518,264,662677,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 607, \"ignore_miss\": 3, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 662677}',95.3783,NULL,0,'2024-08-11 08:53:04','2024-08-11 08:54:59',1723366499,7625),(3218464188,15042855,1,711060,1,1,1,'A',1,0.932047,470,792641,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 792641}',95.4482,NULL,0,'2024-07-25 15:02:46','2024-07-25 15:05:11',1721919911,7634),(3229529131,15042855,1,3693888,1,1,1,'A',1,0.917424,165,708145,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 572, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 660, \"large_bonus\": 27}, \"total_score_without_mods\": 708145}',95.554,NULL,0,'2024-07-27 12:29:03','2024-07-27 12:31:08',1722083468,7646),(2787504947,15042855,1,3970564,1,1,1,'A',1,0.929303,339,750914,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 862, \"ignore_hit\": 27, \"ignore_miss\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',95.8256,NULL,0,'2024-05-06 14:50:34','2024-05-06 14:54:05',1715007245,7512),(2765722444,15042855,1,263682,1,1,1,'A',1,0.934669,222,772136,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 507, \"ignore_hit\": 17, \"ignore_miss\": 64, \"large_bonus\": 38, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',96.4501,NULL,0,'2024-05-02 15:19:18','2024-05-02 15:21:32',1714663292,7512),(3498767774,15042855,1,3924522,1,1,1,'A',1,0.933544,267,770047,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_bonus\": 2}, \"total_score_without_mods\": 770047}',97.2343,NULL,0,'2024-09-11 14:10:53','2024-09-11 14:13:16',1726063996,7705),(3263742597,15042855,1,3879380,1,1,1,'A',1,0.920321,325,714705,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 1425, \"ignore_hit\": 45, \"ignore_miss\": 14, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1619, \"ignore_hit\": 45, \"large_bonus\": 52}, \"total_score_without_mods\": 714705}',97.6583,NULL,0,'2024-08-02 11:40:01','2024-08-02 11:44:42',1722599082,7655),(3247031024,15042855,1,3705594,1,1,1,'A',1,0.906134,221,682921,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 902, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 682921}',98.7322,NULL,0,'2024-07-30 13:16:02','2024-07-30 13:19:39',1722345579,7646),(3253075644,15042855,1,2027821,1,1,1,'A',1,0.936762,394,799347,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 526, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593, \"large_bonus\": 19}, \"total_score_without_mods\": 799347}',98.734,NULL,0,'2024-07-31 14:14:16','2024-07-31 14:16:15',1722435375,7646),(3555713508,15042855,1,4649039,1,1,1,'A',1,0.925789,121,731766,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 477, \"ignore_miss\": 10, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 47}, \"total_score_without_mods\": 731766}',99.2026,NULL,0,'2024-09-21 13:55:35','2024-09-21 13:57:06',1726927026,7705),(3147649653,15042855,1,2410700,1,1,1,'A',1,0.90486,314,692187,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 802, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 26, \"large_bonus\": 15}}',99.4219,NULL,0,'2024-07-12 15:32:20','2024-07-12 15:36:08',1720798568,7596),(2791731669,15042855,1,342846,1,1,1,'A',1,0.910356,250,723328,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 535, \"ignore_hit\": 27, \"ignore_miss\": 18, \"large_bonus\": 4, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 9}}',99.6479,NULL,0,'2024-05-07 12:24:05','2024-05-07 12:26:31',1715084791,7512),(3241875169,15042855,1,4072808,1,1,1,'A',1,0.918693,283,731018,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 566, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}, \"total_score_without_mods\": 731018}',99.7616,NULL,0,'2024-07-29 15:19:30','2024-07-29 15:21:43',1722266503,7646),(3323734327,15042855,1,89174,1,1,1,'A',1,0.930328,333,816130,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 317, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 68, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 12, \"large_bonus\": 69, \"small_bonus\": 25}, \"total_score_without_mods\": 816130}',99.7767,NULL,0,'2024-08-12 14:22:19','2024-08-12 14:23:48',1723472628,7655),(3498140181,15042855,1,4598270,1,1,1,'A',1,0.964592,214,852467,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 438, \"ignore_hit\": 7, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 7, \"large_bonus\": 26}, \"total_score_without_mods\": 852467}',100.118,NULL,0,'2024-09-11 11:58:13','2024-09-11 12:00:10',1726056010,7705),(2770323676,15042855,1,4005417,1,1,1,'A',1,0.942794,362,233819,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 828, \"ignore_hit\": 1, \"ignore_miss\": 48, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',100.22,NULL,0,'2024-05-03 13:30:09','2024-05-03 13:33:04',1714743184,7512),(3323098089,15042855,1,4535046,1,1,1,'A',1,0.951982,362,822356,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 605, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 822356}',100.284,NULL,0,'2024-08-12 12:12:00','2024-08-12 12:14:42',1723464882,7655),(2802498509,15042855,1,1717852,1,1,1,'A',1,0.938838,368,783148,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 871, \"ignore_miss\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 981, \"large_bonus\": 71}}',100.554,NULL,0,'2024-05-09 14:23:33','2024-05-09 14:27:32',1715264852,7512),(3323468178,15042855,1,4676341,1,1,1,'A',1,0.917865,199,741067,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 415, \"ignore_miss\": 12, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}, \"total_score_without_mods\": 741067}',100.866,NULL,0,'2024-08-12 13:30:25','2024-08-12 13:31:57',1723469517,7655),(3592026609,15042855,1,4715229,1,1,1,'A',1,0.901818,172,676834,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 688, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 25}, \"total_score_without_mods\": 676834}',101.182,NULL,0,'2024-09-28 05:49:09','2024-09-28 05:51:44',1727502704,7705),(3246911335,15042855,1,3582631,1,1,1,'A',1,0.921201,173,724313,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 934, \"ignore_hit\": 165, \"ignore_miss\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 165, \"large_bonus\": 63}, \"total_score_without_mods\": 724313}',101.208,NULL,0,'2024-07-30 12:51:04','2024-07-30 12:55:36',1722344136,7646),(3147387956,15042855,1,3582631,1,1,1,'A',1,0.909944,239,699708,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 903, \"ignore_hit\": 165, \"ignore_miss\": 8, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 165, \"large_bonus\": 63}}',101.47,NULL,0,'2024-07-12 14:38:32','2024-07-12 14:43:04',1720795384,7596),(2797115934,15042855,1,1678939,1,1,1,'A',1,0.947842,191,802447,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 501, \"ignore_miss\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 54}}',101.865,NULL,0,'2024-05-08 13:51:32','2024-05-08 13:54:01',1715176441,7512),(2770291480,15042855,1,263682,1,1,1,'A',1,0.925958,486,789287,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 491, \"ignore_hit\": 15, \"ignore_miss\": 78, \"large_bonus\": 32, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',102.14,NULL,0,'2024-05-03 13:24:14','2024-05-03 13:26:28',1714742788,7512),(3434119925,15042855,1,4598270,1,1,1,'A',1,0.949571,466,868158,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 419, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 7, \"large_bonus\": 26}, \"total_score_without_mods\": 868158}',102.189,NULL,0,'2024-08-31 09:17:38','2024-08-31 09:19:34',1725095974,7676),(3323185354,15042855,1,4002681,1,1,1,'A',1,0.952797,211,819031,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 527, \"ignore_miss\": 5, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 819031}',103.327,NULL,0,'2024-08-12 12:31:30','2024-08-12 12:33:43',1723466023,7655),(3681201091,15042855,1,3917714,1,1,1,'A',1,0.915789,395,764094,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 399, \"ignore_hit\": 53, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 53, \"large_bonus\": 33}, \"total_score_without_mods\": 764094}',103.334,NULL,0,'2024-10-14 14:30:40','2024-10-14 14:32:14',1728916334,7739),(3323259740,15042855,1,3561405,1,1,1,'A',1,0.975439,284,890289,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 545, \"ignore_hit\": 20, \"large_bonus\": 7, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 20, \"large_bonus\": 7, \"small_bonus\": 54}, \"total_score_without_mods\": 890289}',103.409,NULL,0,'2024-08-12 12:47:00','2024-08-12 12:49:26',1723466967,7655),(3147505104,15042855,1,2764682,1,1,1,'A',1,0.917905,247,728589,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 1094, \"ignore_miss\": 5, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 64}}',103.411,NULL,0,'2024-07-12 15:02:22','2024-07-12 15:06:38',1720796798,7596),(3519790956,15042855,1,4506731,1,1,1,'A',1,0.915781,175,706119,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 567, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 7, \"large_bonus\": 22}, \"total_score_without_mods\": 706119}',103.413,NULL,0,'2024-09-15 02:04:46','2024-09-15 02:06:54',1726366014,7705),(3498807636,15042855,1,4566660,1,1,1,'A',1,0.928125,218,764039,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 697, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 8, \"large_bonus\": 65}, \"total_score_without_mods\": 764039}',103.838,NULL,0,'2024-09-11 14:17:47','2024-09-11 14:20:51',1726064451,7705),(2773459778,15042855,1,3970564,1,1,1,'A',1,0.935451,398,769764,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 868, \"ignore_hit\": 30, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}}',103.961,NULL,0,'2024-05-04 01:11:01','2024-05-04 01:14:32',1714785272,7512),(3357069340,15042855,1,2337469,1,1,1,'A',1,0.909598,341,694382,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 40, \"great\": 1141, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1344, \"large_bonus\": 28}, \"total_score_without_mods\": 694382}',104.177,NULL,0,'2024-08-18 04:33:35','2024-08-18 04:37:20',1723955840,7676),(3447635325,15042855,1,4625436,1,1,1,'A',1,0.920168,197,726176,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 616, \"ignore_hit\": 107, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}, \"total_score_without_mods\": 726176}',104.834,NULL,0,'2024-09-02 14:04:42','2024-09-02 14:07:30',1725286050,7676),(3681185200,15042855,1,3724874,1,1,1,'A',1,0.905225,224,685204,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 686, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 823, \"large_bonus\": 22}, \"total_score_without_mods\": 685204}',105.215,NULL,0,'2024-10-14 14:26:27','2024-10-14 14:29:12',1728916152,7739),(3229448347,15042855,1,4111716,1,1,1,'A',1,0.911215,251,703884,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 641, \"ignore_miss\": 3, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 703884}',105.759,NULL,0,'2024-07-27 12:11:31','2024-07-27 12:13:26',1722082406,7646),(3168651624,15042855,1,1628029,1,1,1,'A',1,0.942431,353,813540,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 423, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 22, \"large_bonus\": 25}}',106.138,NULL,0,'2024-07-16 13:31:39','2024-07-16 13:33:28',1721136808,7596),(3434266819,15042855,1,4606399,1,1,1,'A',1,0.909804,203,696594,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 642, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 38, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 696594}',106.581,NULL,0,'2024-08-31 09:52:20','2024-08-31 09:55:06',1725098106,7676),(2797089931,15042855,1,3414085,1,1,1,'A',1,0.923166,283,724230,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 1126, \"ignore_hit\": 7, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}}',106.962,NULL,0,'2024-05-08 13:44:39','2024-05-08 13:48:41',1715176121,7512),(3498882705,15042855,1,4638792,1,1,1,'A',1,0.90751,317,718802,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 594, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 9}, \"total_score_without_mods\": 718802}',107.149,NULL,0,'2024-09-11 14:32:28','2024-09-11 14:34:55',1726065295,7705),(3229455185,15042855,1,4173769,1,1,1,'A',1,0.941948,162,797833,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 239, \"ignore_hit\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 5, \"large_bonus\": 12}, \"total_score_without_mods\": 797833}',107.282,NULL,0,'2024-07-27 12:14:03','2024-07-27 12:14:57',1722082497,7646),(2707959614,15042855,1,3335348,1,1,1,'S',1,0.975352,994,930368,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 945, \"ignore_hit\": 8, \"ignore_miss\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}}',107.368,NULL,0,'2024-04-21 12:34:54','2024-04-21 12:38:57',1713703137,7513),(3317194435,15042855,1,779319,1,1,1,'A',1,0.943287,432,853837,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 383, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 32}, \"total_score_without_mods\": 853837}',107.506,NULL,0,'2024-08-11 11:59:33','2024-08-11 12:01:05',1723377665,7655),(3323692578,15042855,1,4479109,1,1,1,'A',1,0.954795,153,830344,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 336, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 17}, \"total_score_without_mods\": 830344}',107.619,NULL,0,'2024-08-12 14:13:53','2024-08-12 14:15:22',1723472122,7655),(3072391207,15042855,1,3414085,1,1,1,'A',1,0.930502,376,760882,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 1148, \"ignore_hit\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}}',108.315,NULL,0,'2024-06-28 11:56:52','2024-06-28 12:00:53',1719576053,7596),(3357135657,15042855,1,2401517,1,1,1,'A',1,0.908563,406,683943,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 59, \"great\": 1395, \"ignore_hit\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1635, \"ignore_hit\": 6, \"large_bonus\": 1}, \"total_score_without_mods\": 683943}',108.359,NULL,0,'2024-08-18 04:52:27','2024-08-18 04:57:02',1723957022,7676),(3150309407,15042855,1,2981286,1,1,1,'A',1,0.933413,223,774200,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 740, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 16, \"large_bonus\": 49}}',108.485,NULL,0,'2024-07-13 02:20:10','2024-07-13 02:23:39',1720837419,7596),(3158216139,15042855,1,1608656,1,1,1,'A',1,0.929603,178,753599,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 484, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 554, \"large_bonus\": 34}}',108.833,NULL,0,'2024-07-14 14:03:02','2024-07-14 14:04:55',1720965895,7596),(3224486577,15042855,1,4664499,1,1,1,'A',1,0.94419,239,801918,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 589, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 801918}',108.868,NULL,0,'2024-07-26 15:32:28','2024-07-26 15:34:43',1722008083,7634),(2802400469,15042855,1,3034565,1,1,1,'A',1,0.951102,426,844516,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 656, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 10, \"large_bonus\": 41}}',108.89,NULL,0,'2024-05-09 14:04:33','2024-05-09 14:08:23',1715263703,7512),(3252725080,15042855,1,4072808,1,1,1,'A',1,0.922492,248,744453,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 566, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}, \"total_score_without_mods\": 744453}',109.186,NULL,0,'2024-07-31 13:03:38','2024-07-31 13:05:51',1722431151,7646),(3681250664,15042855,1,3657208,1,1,1,'A',1,0.900497,231,701320,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 662, \"ignore_miss\": 7, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}, \"total_score_without_mods\": 701320}',109.312,NULL,0,'2024-10-14 14:39:23','2024-10-14 14:41:44',1728916904,7739),(3230155305,15042855,1,3917714,1,1,1,'A',1,0.933684,283,799032,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 417, \"ignore_hit\": 53, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 53, \"large_bonus\": 33}, \"total_score_without_mods\": 799032}',109.492,NULL,0,'2024-07-27 14:36:26','2024-07-27 14:38:03',1722091083,7646),(2787701090,15042855,1,4457804,1,1,1,'A',1,0.927338,194,739531,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 607, \"ignore_hit\": 3, \"ignore_miss\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 3, \"large_bonus\": 97}}',109.543,NULL,0,'2024-05-06 15:31:54','2024-05-06 15:34:13',1715009653,7512),(2773424894,15042855,1,4289397,1,1,1,'A',1,0.941228,345,811984,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 504, \"ignore_hit\": 18, \"ignore_miss\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 18, \"large_bonus\": 48}}',109.579,NULL,0,'2024-05-04 01:01:05','2024-05-04 01:03:28',1714784608,7512),(3370254262,15042855,1,4640455,1,1,1,'B',1,0.895683,140,664017,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 574, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 664017}',109.596,NULL,0,'2024-08-20 12:07:09','2024-08-20 12:08:51',1724155731,7676),(3229546005,15042855,1,4334281,1,1,1,'A',1,0.912088,280,718028,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 616, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 66, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 10, \"large_bonus\": 73, \"small_bonus\": 31}, \"total_score_without_mods\": 718028}',109.8,NULL,0,'2024-07-27 12:32:28','2024-07-27 12:34:43',1722083683,7646),(3233467245,15042855,1,4105524,1,1,1,'A',1,0.9193,456,779598,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 990, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1171, \"ignore_hit\": 29, \"large_bonus\": 136}, \"total_score_without_mods\": 779598}',109.826,NULL,0,'2024-07-28 03:24:37','2024-07-28 03:28:32',1722137312,7646),(3498824308,15042855,1,4037377,1,1,1,'A',1,0.95,218,828575,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 516, \"ignore_hit\": 88, \"ignore_miss\": 12, \"large_bonus\": 38, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 88, \"large_bonus\": 47, \"small_bonus\": 60}, \"total_score_without_mods\": 828575}',110.509,NULL,0,'2024-09-11 14:21:51','2024-09-11 14:24:02',1726064642,7705),(3576820025,15042855,1,3730422,1,1,1,'B',1,0.886107,433,663582,'{\"mods\": [], \"statistics\": {\"ok\": 196, \"miss\": 43, \"great\": 999, \"ignore_hit\": 49, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 663582}',110.754,NULL,0,'2024-09-25 11:56:09','2024-09-25 11:59:47',1727265587,7705),(3323114732,15042855,1,4512620,1,1,1,'A',1,0.955083,328,822581,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 4}, \"total_score_without_mods\": 822581}',110.79,NULL,0,'2024-08-12 12:15:07','2024-08-12 12:18:22',1723465102,7655),(3268639080,15042855,1,1772049,1,1,1,'A',1,0.912768,295,709507,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 875, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 709507}',111.398,NULL,0,'2024-08-03 06:47:04','2024-08-03 06:50:40',1722667840,7655),(3323606264,15042855,1,4428755,1,1,1,'A',1,0.923077,223,741357,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_bonus\": 9}, \"total_score_without_mods\": 741357}',111.537,NULL,0,'2024-08-12 13:57:25','2024-08-12 13:58:47',1723471127,7655),(3434099383,15042855,1,4525109,1,1,1,'B',1,0.895599,281,669695,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 26, \"great\": 799, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 669695}',111.752,NULL,0,'2024-08-31 09:11:45','2024-08-31 09:14:27',1725095667,7676),(3323750064,15042855,1,3657207,1,1,1,'A',1,0.954474,318,847218,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 586, \"ignore_miss\": 4, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 637, \"large_bonus\": 82}, \"total_score_without_mods\": 847218}',112.196,NULL,0,'2024-08-12 14:24:17','2024-08-12 14:26:37',1723472797,7655),(3230170410,15042855,1,4002681,1,1,1,'A',1,0.951049,253,828883,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 519, \"ignore_miss\": 5, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 52}, \"total_score_without_mods\": 828883}',112.208,NULL,0,'2024-07-27 14:38:45','2024-07-27 14:40:57',1722091257,7646),(3434071713,15042855,1,4647873,1,1,1,'A',1,0.951163,333,843649,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 585, \"ignore_hit\": 27, \"ignore_miss\": 9, \"large_bonus\": 72, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 27, \"large_bonus\": 79, \"small_bonus\": 14}, \"total_score_without_mods\": 843649}',112.776,NULL,0,'2024-08-31 09:05:01','2024-08-31 09:07:29',1725095249,7676),(3246977512,15042855,1,4111716,1,1,1,'A',1,0.91255,180,712757,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 638, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 712757}',113.474,NULL,0,'2024-07-30 13:07:06','2024-07-30 13:09:02',1722344942,7646),(3357048151,15042855,1,4625436,1,1,1,'A',1,0.934874,337,780496,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 636, \"ignore_hit\": 107, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}, \"total_score_without_mods\": 780496}',113.588,NULL,0,'2024-08-18 04:28:14','2024-08-18 04:31:07',1723955467,7676),(3357037334,15042855,1,4625436,1,1,1,'A',1,0.935574,197,770382,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 637, \"ignore_hit\": 107, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}, \"total_score_without_mods\": 770382}',113.955,NULL,0,'2024-08-18 04:25:10','2024-08-18 04:27:58',1723955278,7676),(3447498935,15042855,1,3917714,1,1,1,'A',1,0.929474,410,801546,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 410, \"ignore_hit\": 53, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 53, \"large_bonus\": 33}, \"total_score_without_mods\": 801546}',114.101,NULL,0,'2024-09-02 13:39:31','2024-09-02 13:41:06',1725284466,7676),(3504464392,15042855,1,4552825,1,1,1,'A',1,0.924561,201,752060,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 490, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 21, \"large_bonus\": 33}, \"total_score_without_mods\": 752060}',114.898,NULL,0,'2024-09-12 15:17:25','2024-09-12 15:19:46',1726154386,7705),(3674910796,15042855,1,3813827,1,1,1,'A',1,0.933047,266,768240,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 724, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 814, \"large_bonus\": 48}, \"total_score_without_mods\": 768240}',115.051,NULL,0,'2024-10-13 10:49:24','2024-10-13 10:51:50',1728816710,7739),(3370359858,15042855,1,4606399,1,1,1,'A',1,0.94183,156,768400,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 696, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 36, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 768400}',115.547,NULL,0,'2024-08-20 12:28:36','2024-08-20 12:31:21',1724157081,7676),(3268806884,15042855,1,3621633,1,1,1,'A',1,0.915612,174,698894,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 819, \"ignore_miss\": 4, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 43}, \"total_score_without_mods\": 698894}',116.828,NULL,0,'2024-08-03 07:40:12','2024-08-03 07:42:45',1722670965,7655),(3592196630,15042855,1,4649039,1,1,1,'A',1,0.922078,171,739594,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 463, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 539, \"large_bonus\": 47}, \"total_score_without_mods\": 739594}',116.967,NULL,0,'2024-09-28 06:42:24','2024-09-28 06:43:56',1727505836,7705),(3316486449,15042855,1,3970564,1,1,1,'A',1,0.940061,485,815197,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 866, \"ignore_hit\": 27, \"ignore_miss\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 32, \"large_bonus\": 32}, \"total_score_without_mods\": 815197}',116.977,NULL,0,'2024-08-11 09:02:52','2024-08-11 09:06:23',1723367183,7625),(3592225163,15042855,1,4440616,1,1,1,'A',1,0.912281,325,720575,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 622, \"ignore_hit\": 87, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 87, \"large_bonus\": 34}, \"total_score_without_mods\": 720575}',117.352,NULL,0,'2024-09-28 06:50:06','2024-09-28 06:52:34',1727506354,7705),(3447615821,15042855,1,4535046,1,1,1,'S',1,0.953506,656,876712,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"great\": 595, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 876712}',117.772,NULL,0,'2024-09-02 14:01:04','2024-09-02 14:03:46',1725285826,7676),(3370288143,15042855,1,4552825,1,1,1,'A',1,0.942105,300,800533,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 513, \"ignore_hit\": 21, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 21, \"large_bonus\": 33}, \"total_score_without_mods\": 800533}',117.906,NULL,0,'2024-08-20 12:13:48','2024-08-20 12:16:09',1724156169,7676),(3365015477,15042855,1,3705594,1,1,1,'A',1,0.915428,293,731091,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 907, \"ignore_hit\": 56, \"ignore_miss\": 5, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 731091}',118.102,NULL,0,'2024-08-19 13:51:18','2024-08-19 13:54:57',1724075697,7676),(3072409269,15042855,1,3333278,1,1,1,'A',1,0.918836,248,712011,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 1257, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 23, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 10, \"large_bonus\": 31, \"small_bonus\": 7}}',118.178,NULL,0,'2024-06-28 12:01:05','2024-06-28 12:05:08',1719576308,7596),(3630443071,15042855,1,265290,1,1,1,'A',1,0.908261,171,686110,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 969, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 42, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 2, \"large_bonus\": 46, \"small_bonus\": 26}, \"total_score_without_mods\": 686110}',118.55,NULL,0,'2024-10-05 08:45:43','2024-10-05 08:48:42',1728118122,7705),(3379964137,15042855,1,4472969,1,1,1,'A',1,0.918999,337,719687,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}, \"total_score_without_mods\": 719687}',118.774,NULL,0,'2024-08-22 03:12:55','2024-08-22 03:16:11',1724296571,7676),(3658233671,15042855,1,4625436,1,1,1,'A',1,0.939776,295,805857,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 641, \"ignore_hit\": 107, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}, \"total_score_without_mods\": 805857}',119.154,NULL,0,'2024-10-10 14:39:22','2024-10-10 14:42:10',1728571330,7739),(3457860846,15042855,1,4640455,1,1,1,'A',1,0.915827,402,736047,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 602, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 736047}',119.376,NULL,0,'2024-09-04 12:25:50','2024-09-04 12:27:32',1725452852,7676),(3447524948,15042855,1,4487793,1,1,1,'A',1,0.910897,247,696667,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 663, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 696667}',119.735,NULL,0,'2024-09-02 13:43:45','2024-09-02 13:46:12',1725284772,7676),(3434084548,15042855,1,4596983,1,1,1,'A',1,0.913481,201,709621,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 845, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}, \"total_score_without_mods\": 709621}',120.171,NULL,0,'2024-08-31 09:08:07','2024-08-31 09:10:44',1725095444,7676),(3675705059,15042855,1,4608198,1,1,1,'A',1,0.934641,237,774176,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 683, \"ignore_miss\": 10, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 765, \"large_bonus\": 65}, \"total_score_without_mods\": 774176}',120.408,NULL,0,'2024-10-13 13:33:55','2024-10-13 13:36:11',1728826571,7739),(3323158664,15042855,1,3911167,1,1,1,'A',1,0.942352,435,826976,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 781, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 76, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 2, \"large_bonus\": 78, \"small_bonus\": 30}, \"total_score_without_mods\": 826976}',120.949,NULL,0,'2024-08-12 12:24:47','2024-08-12 12:27:58',1723465678,7655),(3158198481,15042855,1,4057734,1,1,1,'A',1,0.946988,217,798230,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 759, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 58}}',121.117,NULL,0,'2024-07-14 13:58:30','2024-07-14 14:01:06',1720965666,7596),(3230293036,15042855,1,3911167,1,1,1,'A',1,0.949201,423,836533,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 796, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 71, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 2, \"large_bonus\": 78, \"small_bonus\": 30}, \"total_score_without_mods\": 836533}',121.126,NULL,0,'2024-07-27 15:01:15','2024-07-27 15:04:26',1722092666,7646),(3253062806,15042855,1,4385222,1,1,1,'A',1,0.929711,401,773920,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 879, \"ignore_miss\": 8, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}, \"total_score_without_mods\": 773920}',121.537,NULL,0,'2024-07-31 14:10:27','2024-07-31 14:13:42',1722435222,7646),(3233197540,15042855,1,4111716,1,1,1,'A',1,0.916555,239,721352,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 640, \"ignore_miss\": 4, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 721352}',121.693,NULL,0,'2024-07-28 02:03:43','2024-07-28 02:05:39',1722132339,7646),(3323173101,15042855,1,4564008,1,1,1,'A',1,0.950916,244,835870,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 701, \"ignore_hit\": 41, \"ignore_miss\": 13, \"large_bonus\": 117, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 41, \"large_bonus\": 126, \"small_bonus\": 24}, \"total_score_without_mods\": 835870}',121.813,NULL,0,'2024-08-12 12:28:21','2024-08-12 12:31:07',1723465867,7655),(3323274038,15042855,1,4072808,1,1,1,'A',1,0.944529,261,799784,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 594, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}, \"total_score_without_mods\": 799784}',121.913,NULL,0,'2024-08-12 12:50:11','2024-08-12 12:52:24',1723467144,7655),(3370331849,15042855,1,4487793,1,1,1,'A',1,0.915385,224,701955,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 701955}',122.056,NULL,0,'2024-08-20 12:23:00','2024-08-20 12:25:27',1724156727,7676),(3517203587,15042855,1,4640455,1,1,1,'A',1,0.914388,169,719014,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 598, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 719014}',122.217,NULL,0,'2024-09-14 16:56:48','2024-09-14 16:58:30',1726333110,7705),(3447587080,15042855,1,4608801,1,1,1,'A',1,0.945491,581,831514,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 914, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 831514}',122.262,NULL,0,'2024-09-02 13:54:59','2024-09-02 13:58:18',1725285498,7676),(3681235610,15042855,1,4535046,1,1,1,'S',1,0.96189,656,898880,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 606, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 20, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"total_score_without_mods\": 898880}',122.325,NULL,0,'2024-10-14 14:36:11','2024-10-14 14:38:52',1728916732,7739),(3263592201,15042855,1,3428240,1,1,1,'A',1,0.927218,326,764634,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1144, \"ignore_miss\": 2, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1319, \"large_bonus\": 61}, \"total_score_without_mods\": 764634}',122.45,NULL,0,'2024-08-02 11:04:16','2024-08-02 11:08:12',1722596892,7655),(3593583800,15042855,1,3657208,1,1,1,'A',1,0.939055,249,784973,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 729, \"ignore_miss\": 2, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}, \"total_score_without_mods\": 784973}',122.999,NULL,0,'2024-09-28 12:18:06','2024-09-28 12:20:27',1727526027,7705),(3150437142,15042855,1,3333278,1,1,1,'A',1,0.910959,547,714213,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 25, \"great\": 1225, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 10, \"large_bonus\": 31, \"small_bonus\": 7}}',123.039,NULL,0,'2024-07-13 02:58:58','2024-07-13 03:02:59',1720839779,7596),(3263698507,15042855,1,3832062,1,1,1,'A',1,0.967598,251,882594,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 842, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 895, \"ignore_hit\": 13, \"large_bonus\": 92}, \"total_score_without_mods\": 882594}',123.043,NULL,0,'2024-08-02 11:30:33','2024-08-02 11:34:11',1722598451,7655),(3681285477,15042855,1,3561703,1,1,1,'A',1,0.925963,219,728014,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 863, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 986, \"ignore_hit\": 15, \"large_bonus\": 26}, \"total_score_without_mods\": 728014}',123.206,NULL,0,'2024-10-14 14:44:56','2024-10-14 14:48:26',1728917306,7739),(3521530023,15042855,1,4472969,1,1,1,'B',1,0.898643,205,670009,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}, \"total_score_without_mods\": 670009}',123.43,NULL,0,'2024-09-15 10:07:18','2024-09-15 10:10:35',1726395035,7705),(3323852191,15042855,1,4647873,1,1,1,'A',1,0.973643,312,899760,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 615, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 75, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 27, \"large_bonus\": 79, \"small_bonus\": 14}, \"total_score_without_mods\": 899760}',123.589,NULL,0,'2024-08-12 14:43:54','2024-08-12 14:46:21',1723473981,7655),(3323335047,15042855,1,3621633,1,1,1,'A',1,0.917194,230,709365,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 817, \"ignore_miss\": 2, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 43}, \"total_score_without_mods\": 709365}',123.712,NULL,0,'2024-08-12 13:02:37','2024-08-12 13:05:10',1723467910,7655),(3681152053,15042855,1,4630502,1,1,1,'A',1,0.928114,494,784277,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 951, \"ignore_miss\": 2, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1092, \"large_bonus\": 100}, \"total_score_without_mods\": 784277}',124.534,NULL,0,'2024-10-14 14:19:23','2024-10-14 14:22:48',1728915768,7739),(3686460718,15042855,1,4610927,1,1,1,'A',1,0.956724,471,845463,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 696, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 25}, \"total_score_without_mods\": 845463}',124.709,NULL,0,'2024-10-15 15:06:56','2024-10-15 15:09:18',1729004958,7739),(3380770342,15042855,1,4681186,1,1,1,'A',1,0.913793,441,724085,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 645, \"ignore_hit\": 7, \"large_bonus\": 15, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 754, \"ignore_hit\": 7, \"large_bonus\": 15, \"small_bonus\": 15}, \"total_score_without_mods\": 724085}',125.402,NULL,0,'2024-08-22 08:05:48','2024-08-22 08:07:42',1724314062,7676),(3253111687,15042855,1,1869952,1,1,1,'A',1,0.945677,359,805834,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1183, \"ignore_hit\": 81, \"ignore_miss\": 1, \"large_bonus\": 43, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 81, \"large_bonus\": 43, \"small_bonus\": 8}, \"total_score_without_mods\": 805834}',125.656,NULL,0,'2024-07-31 14:18:42','2024-07-31 14:23:19',1722435799,7646),(3147667113,15042855,1,4535046,1,1,1,'S',1,0.967988,656,915628,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 614, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',125.778,NULL,0,'2024-07-12 15:37:01','2024-07-12 15:39:42',1720798782,7596),(3323619751,15042855,1,4428755,1,1,1,'A',1,0.946833,157,794066,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442, \"large_bonus\": 9}, \"total_score_without_mods\": 794066}',125.87,NULL,0,'2024-08-12 14:00:02','2024-08-12 14:01:24',1723471284,7655),(3498832239,15042855,1,4451690,1,1,1,'A',1,0.959936,184,852866,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 289, \"ignore_hit\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 14, \"large_bonus\": 2}, \"total_score_without_mods\": 852866}',125.906,NULL,0,'2024-09-11 14:24:30','2024-09-11 14:25:31',1726064731,7705),(3233179582,15042855,1,4245700,1,1,1,'A',1,0.963605,214,860575,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 539, \"ignore_hit\": 66, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 66, \"large_bonus\": 35}, \"total_score_without_mods\": 860575}',126.086,NULL,0,'2024-07-28 01:57:55','2024-07-28 02:00:06',1722132006,7646),(3591351462,15042855,1,3621633,1,1,1,'A',1,0.92827,291,748079,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 841, \"ignore_miss\": 4, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 43}, \"total_score_without_mods\": 748079}',126.379,NULL,0,'2024-09-28 02:26:22','2024-09-28 02:28:54',1727490534,7705),(3268938754,15042855,1,4625436,1,1,1,'A',1,0.935574,286,787721,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 629, \"ignore_hit\": 107, \"ignore_miss\": 2, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}, \"total_score_without_mods\": 787721}',126.401,NULL,0,'2024-08-03 08:19:16','2024-08-03 08:22:04',1722673324,7655),(3147728576,15042855,1,3414085,1,1,1,'A',1,0.943629,291,776981,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1170, \"ignore_hit\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}}',127.127,NULL,0,'2024-07-12 15:48:21','2024-07-12 15:52:23',1720799543,7596),(3357335313,15042855,1,3730422,1,1,1,'A',1,0.90832,240,694537,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 1050, \"ignore_hit\": 49, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 694537}',127.158,NULL,0,'2024-08-18 05:54:28','2024-08-18 05:58:05',1723960685,7676),(3447657379,15042855,1,3705594,1,1,1,'A',1,0.926115,290,755856,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 927, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 755856}',127.262,NULL,0,'2024-09-02 14:08:01','2024-09-02 14:11:40',1725286300,7676),(3658150751,15042855,1,4610928,1,1,1,'A',1,0.918033,248,709582,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 852, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 709582}',127.838,NULL,0,'2024-10-10 14:23:51','2024-10-10 14:26:12',1728570372,7739),(3323207573,15042855,1,3824818,1,1,1,'A',1,0.963629,236,852773,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1182, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}, \"total_score_without_mods\": 852773}',127.839,NULL,0,'2024-08-12 12:33:59','2024-08-12 12:38:28',1723466308,7655),(3147558767,15042855,1,4375391,1,1,1,'A',1,0.949165,188,818174,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 596, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 14, \"large_bonus\": 67}}',127.951,NULL,0,'2024-07-12 15:15:01','2024-07-12 15:17:34',1720797454,7596),(3696073962,15042855,1,3657208,1,1,1,'A',1,0.936567,186,779099,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 720, \"ignore_miss\": 7, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}, \"total_score_without_mods\": 779099}',128.525,NULL,0,'2024-10-17 13:12:24','2024-10-17 13:14:44',1729170884,7739),(3233189027,15042855,1,4111387,1,1,1,'S',1,0.964897,584,906208,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 543, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 18}, \"total_score_without_mods\": 906208}',128.596,NULL,0,'2024-07-28 02:01:05','2024-07-28 02:02:59',1722132179,7646),(3516601002,15042855,1,4608801,1,1,1,'A',1,0.93558,410,798971,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 883, \"ignore_miss\": 8, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 798971}',128.787,NULL,0,'2024-09-14 15:16:19','2024-09-14 15:19:37',1726327177,7705),(3447561879,15042855,1,4609233,1,1,1,'S',1,0.967525,816,908221,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 1}, \"total_score_without_mods\": 908221}',129.328,NULL,0,'2024-09-02 13:50:09','2024-09-02 13:53:26',1725285206,7676),(3433596105,15042855,1,4606399,1,1,1,'A',1,0.953595,256,815833,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 709, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 35, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 815833}',129.334,NULL,0,'2024-08-31 06:52:35','2024-08-31 06:55:20',1725087320,7676),(3549641761,15042855,1,4623663,1,1,1,'A',1,0.933979,294,790889,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 498, \"ignore_hit\": 37, \"ignore_miss\": 6, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 790889}',129.873,NULL,0,'2024-09-20 14:48:22','2024-09-20 14:50:16',1726843816,7705),(3370275380,15042855,1,4623663,1,1,1,'A',1,0.942782,330,807868,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 510, \"ignore_hit\": 37, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 807868}',129.979,NULL,0,'2024-08-20 12:11:32','2024-08-20 12:13:25',1724156005,7676),(3681169367,15042855,1,3911167,1,1,1,'A',1,0.952055,427,863080,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 795, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 77, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 2, \"large_bonus\": 78, \"small_bonus\": 30}, \"total_score_without_mods\": 863080}',130.249,NULL,0,'2024-10-14 14:22:57','2024-10-14 14:26:09',1728915969,7739),(3719465075,15042855,1,3724874,1,1,1,'A',1,0.946537,323,795423,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 823, \"large_bonus\": 22}, \"total_score_without_mods\": 795423}',130.271,NULL,0,'2024-10-21 14:23:19','2024-10-21 14:26:01',1729520761,7739),(3498130921,15042855,1,4580875,1,1,1,'A',1,0.916554,261,725212,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 625, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 737, \"large_bonus\": 19}, \"total_score_without_mods\": 725212}',130.291,NULL,0,'2024-09-11 11:55:41','2024-09-11 11:57:56',1726055876,7705),(3323454250,15042855,1,2324624,1,1,1,'A',1,0.962633,509,885718,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 526, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}, \"total_score_without_mods\": 885718}',130.316,NULL,0,'2024-08-12 13:27:17','2024-08-12 13:29:13',1723469353,7655),(3498730063,15042855,1,3987304,1,1,1,'A',1,0.96098,541,890565,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 509, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 21}, \"total_score_without_mods\": 890565}',130.403,NULL,0,'2024-09-11 14:03:37','2024-09-11 14:06:01',1726063561,7705),(3323402044,15042855,1,4191727,1,1,1,'A',1,0.973198,162,890284,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 518, \"ignore_miss\": 7, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 87}, \"total_score_without_mods\": 890284}',130.549,NULL,0,'2024-08-12 13:16:56','2024-08-12 13:18:49',1723468729,7655),(3247268658,15042855,1,4525109,1,1,1,'A',1,0.936029,196,751880,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 881, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 751880}',130.647,NULL,0,'2024-07-30 14:02:58','2024-07-30 14:05:39',1722348339,7646),(3658215401,15042855,1,1551443,1,1,1,'A',1,0.94717,390,806794,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 723, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}, \"total_score_without_mods\": 806794}',131,NULL,0,'2024-10-10 14:36:02','2024-10-10 14:38:40',1728571120,7739),(3268709659,15042855,1,1628029,1,1,1,'A',1,0.963753,394,883261,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 437, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 22, \"large_bonus\": 25}, \"total_score_without_mods\": 883261}',131.115,NULL,0,'2024-08-03 07:10:47','2024-08-03 07:12:37',1722669157,7655),(2802426067,15042855,1,2690458,1,1,1,'A',1,0.940298,542,794720,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 962, \"ignore_hit\": 78, \"ignore_miss\": 49, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 96, \"large_bonus\": 32, \"small_bonus\": 21}}',131.232,NULL,0,'2024-05-09 14:09:13','2024-05-09 14:13:26',1715264006,7512),(3268649043,15042855,1,794960,1,1,1,'A',1,0.94963,497,849649,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 615, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 60, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 20, \"large_bonus\": 65, \"small_bonus\": 44}, \"total_score_without_mods\": 849649}',131.478,NULL,0,'2024-08-03 06:51:14','2024-08-03 06:53:47',1722668027,7655),(3498787929,15042855,1,4608801,1,1,1,'A',1,0.948464,311,822381,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 913, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}, \"total_score_without_mods\": 822381}',131.655,NULL,0,'2024-09-11 14:13:48','2024-09-11 14:17:06',1726064226,7705),(3263617007,15042855,1,263682,1,1,1,'S',1,0.977352,574,958573,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 548, \"ignore_hit\": 21, \"ignore_miss\": 12, \"large_bonus\": 81, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}, \"total_score_without_mods\": 958573}',132.245,NULL,0,'2024-08-02 11:12:07','2024-08-02 11:14:22',1722597262,7655),(3591327388,15042855,1,4005417,1,1,1,'A',1,0.922442,226,739910,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 799, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 44, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}, \"total_score_without_mods\": 739910}',132.59,NULL,0,'2024-09-28 02:19:22','2024-09-28 02:21:34',1727490094,7705),(3263764071,15042855,1,4111716,1,1,1,'A',1,0.939252,177,781834,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 675, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 781834}',132.889,NULL,0,'2024-08-02 11:47:48','2024-08-02 11:49:43',1722599383,7655),(3434248749,15042855,1,4472969,1,1,1,'A',1,0.926633,204,723689,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}, \"total_score_without_mods\": 723689}',133.169,NULL,0,'2024-08-31 09:47:36','2024-08-31 09:50:53',1725097853,7676),(3675718809,15042855,1,4552825,1,1,1,'A',1,0.951754,286,826466,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 519, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 21, \"large_bonus\": 33}, \"total_score_without_mods\": 826466}',133.421,NULL,0,'2024-10-13 13:36:29','2024-10-13 13:38:51',1728826731,7739),(3519667699,15042855,1,1679306,1,1,1,'A',1,0.927546,286,774922,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 674, \"ignore_miss\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 63}, \"total_score_without_mods\": 774922}',133.623,NULL,0,'2024-09-15 01:27:50','2024-09-15 01:30:19',1726363819,7705),(3158076157,15042855,1,2410700,1,1,1,'A',1,0.937952,656,811256,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 850, \"ignore_hit\": 26, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 26, \"large_bonus\": 15}}',134.44,NULL,0,'2024-07-14 13:31:19','2024-07-14 13:35:06',1720964106,7596),(3549886963,15042855,1,4706078,1,1,1,'A',1,0.963303,162,869232,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 205, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 11}, \"total_score_without_mods\": 869232}',134.534,NULL,0,'2024-09-20 15:31:37','2024-09-20 15:32:15',1726846335,7705),(3178814228,15042855,1,2764682,1,1,1,'A',1,0.942533,567,830040,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1139, \"ignore_miss\": 5, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 64}, \"total_score_without_mods\": 830040}',135.335,NULL,0,'2024-07-18 11:58:02','2024-07-18 12:02:18',1721304138,7596),(3519721255,15042855,1,4664065,1,1,1,'A',1,0.921444,208,758671,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 402, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 48}, \"total_score_without_mods\": 758671}',135.743,NULL,0,'2024-09-15 01:44:55','2024-09-15 01:46:14',1726364774,7705),(3498674781,15042855,1,4606399,1,1,1,'A',1,0.936601,363,800082,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 673, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 37, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 800082}',135.833,NULL,0,'2024-09-11 13:52:35','2024-09-11 13:55:20',1726062920,7705),(3498713289,15042855,1,3911167,1,1,1,'A',1,0.959475,499,894111,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 807, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 78, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 2, \"large_bonus\": 78, \"small_bonus\": 30}, \"total_score_without_mods\": 894111}',136.029,NULL,0,'2024-09-11 13:59:37','2024-09-11 14:02:48',1726063368,7705),(3380764186,15042855,1,4487793,1,1,1,'A',1,0.932051,168,739068,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 11}, \"total_score_without_mods\": 739068}',136.249,NULL,0,'2024-08-22 08:03:09','2024-08-22 08:05:36',1724313936,7676),(3516654639,15042855,1,4623663,1,1,1,'A',1,0.946303,350,823871,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 512, \"ignore_hit\": 37, \"ignore_miss\": 2, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 823871}',136.538,NULL,0,'2024-09-14 15:26:27','2024-09-14 15:28:20',1726327700,7705),(3592231860,15042855,1,4676346,1,1,1,'A',1,0.938581,219,784946,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 514, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 784946}',136.613,NULL,0,'2024-09-28 06:53:04','2024-09-28 06:54:37',1727506477,7705),(3447487162,15042855,1,3657208,1,1,1,'A',1,0.937811,394,805509,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 717, \"ignore_miss\": 4, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 82}, \"total_score_without_mods\": 805509}',136.852,NULL,0,'2024-09-02 13:36:28','2024-09-02 13:38:48',1725284328,7676),(3696108922,15042855,1,4623663,1,1,1,'A',1,0.934859,414,812653,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 496, \"ignore_hit\": 37, \"ignore_miss\": 6, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 812653}',137.537,NULL,0,'2024-10-17 13:20:20','2024-10-17 13:22:14',1729171334,7739),(3591981810,15042855,1,3381497,1,1,1,'A',1,0.956456,908,902686,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 914, \"ignore_miss\": 6, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 107}, \"total_score_without_mods\": 902686}',137.86,NULL,0,'2024-09-28 05:34:23','2024-09-28 05:38:11',1727501891,7705),(3230271467,15042855,1,3705594,1,1,1,'A',1,0.94842,436,824326,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 977, \"ignore_hit\": 56, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 824326}',138.007,NULL,0,'2024-07-27 14:56:41','2024-07-27 15:00:18',1722092418,7646),(3399912321,15042855,1,4431266,1,1,1,'A',1,0.924268,581,795994,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"great\": 493, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 795994}',138.089,NULL,0,'2024-08-25 11:53:16','2024-08-25 11:54:59',1724586899,7676),(3233155030,15042855,1,3987304,1,1,1,'A',1,0.974592,319,901631,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 524, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 21}, \"total_score_without_mods\": 901631}',138.145,NULL,0,'2024-07-28 01:50:14','2024-07-28 01:52:34',1722131554,7646),(3658254824,15042855,1,4681186,1,1,1,'A',1,0.933687,226,746282,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 674, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 13, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 754, \"ignore_hit\": 7, \"large_bonus\": 15, \"small_bonus\": 15}, \"total_score_without_mods\": 746282}',138.287,NULL,0,'2024-10-10 14:44:15','2024-10-10 14:46:10',1728571570,7739),(3323389208,15042855,1,4428754,1,1,1,'A',1,0.983651,284,929263,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 356, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}, \"total_score_without_mods\": 929263}',138.485,NULL,0,'2024-08-12 13:14:53','2024-08-12 13:16:15',1723468575,7655),(3434286119,15042855,1,4446194,1,1,1,'A',1,0.946597,551,838038,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 865, \"ignore_hit\": 23, \"ignore_miss\": 7, \"large_bonus\": 70, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 75, \"small_bonus\": 77}, \"total_score_without_mods\": 838038}',138.555,NULL,0,'2024-08-31 09:55:35','2024-08-31 09:59:37',1725098377,7676),(3252702536,15042855,1,4375391,1,1,1,'A',1,0.962064,485,887157,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 611, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 14, \"large_bonus\": 67}, \"total_score_without_mods\": 887157}',139.107,NULL,0,'2024-07-31 12:58:41','2024-07-31 13:01:14',1722430874,7646),(3370377158,15042855,1,4472969,1,1,1,'A',1,0.943596,263,773700,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 1074, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}, \"total_score_without_mods\": 773700}',139.143,NULL,0,'2024-08-20 12:31:41','2024-08-20 12:34:57',1724157297,7676),(3323244592,15042855,1,3414085,1,1,1,'A',1,0.95251,358,807757,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 1187, \"ignore_hit\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}, \"total_score_without_mods\": 807757}',139.294,NULL,0,'2024-08-12 12:42:14','2024-08-12 12:46:17',1723466777,7655),(3652706019,15042855,1,222208,1,1,1,'A',1,0.942774,573,859879,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1067, \"ignore_miss\": 2, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1197, \"large_bonus\": 129}, \"total_score_without_mods\": 859879}',139.38,NULL,0,'2024-10-09 13:20:05','2024-10-09 13:24:07',1728480247,7739),(3447469276,15042855,1,4111716,1,1,1,'A',1,0.931909,271,776383,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 657, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 776383}',140.609,NULL,0,'2024-09-02 13:33:23','2024-09-02 13:35:18',1725284118,7676),(3323803712,15042855,1,3333278,1,1,1,'A',1,0.936301,298,772592,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1297, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 29, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 10, \"large_bonus\": 31, \"small_bonus\": 7}, \"total_score_without_mods\": 772592}',140.869,NULL,0,'2024-08-12 14:32:56','2024-08-12 14:36:58',1723473418,7655),(3317155811,15042855,1,1679306,1,1,1,'A',1,0.921671,231,751717,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 659, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 766, \"large_bonus\": 63}, \"total_score_without_mods\": 751717}',140.876,NULL,0,'2024-08-11 11:49:56','2024-08-11 11:52:24',1723377144,7655),(3630353511,15042855,1,3911166,1,1,1,'A',1,0.924303,207,755756,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 872, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 7, \"large_bonus\": 101}, \"total_score_without_mods\": 755756}',141.686,NULL,0,'2024-10-05 08:21:08','2024-10-05 08:24:20',1728116660,7705),(3696088404,15042855,1,4606399,1,1,1,'A',1,0.964052,221,849621,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 721, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 38, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 849621}',142.067,NULL,0,'2024-10-17 13:15:05','2024-10-17 13:17:50',1729171070,7739),(3552544559,15042855,1,4552825,1,1,1,'A',1,0.959649,453,877162,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 526, \"ignore_hit\": 21, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 21, \"large_bonus\": 33}, \"total_score_without_mods\": 877162}',142.576,NULL,0,'2024-09-21 00:30:54','2024-09-21 00:33:16',1726878796,7705),(3592016074,15042855,1,4057734,1,1,1,'A',1,0.956024,460,857464,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 762, \"ignore_miss\": 2, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 58}, \"total_score_without_mods\": 857464}',142.775,NULL,0,'2024-09-28 05:45:53','2024-09-28 05:48:30',1727502510,7705),(3696057456,15042855,1,4362045,1,1,1,'A',1,0.932911,301,778790,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 694, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 14, \"large_bonus\": 63}, \"total_score_without_mods\": 778790}',142.919,NULL,0,'2024-10-17 13:08:33','2024-10-17 13:11:07',1729170667,7739),(3458462851,15042855,1,2538129,1,1,1,'A',1,0.944945,404,818835,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 899, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 37, \"large_bonus\": 78}, \"total_score_without_mods\": 818835}',142.964,NULL,0,'2024-09-04 14:25:21','2024-09-04 14:28:36',1725460116,7676),(3696121494,15042855,1,3642949,1,1,1,'A',1,0.942633,377,817639,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 738, \"ignore_hit\": 30, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 30, \"large_bonus\": 69}, \"total_score_without_mods\": 817639}',143.036,NULL,0,'2024-10-17 13:22:28','2024-10-17 13:24:55',1729171495,7739),(3674941632,15042855,1,1869952,1,1,1,'A',1,0.966718,536,889158,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1234, \"ignore_hit\": 81, \"ignore_miss\": 2, \"large_bonus\": 43, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307, \"ignore_hit\": 81, \"large_bonus\": 43, \"small_bonus\": 8}, \"total_score_without_mods\": 889158}',143.663,NULL,0,'2024-10-13 10:54:05','2024-10-13 10:58:42',1728817122,7739),(3380106605,15042855,1,4623663,1,1,1,'A',1,0.946303,335,830376,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 509, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 37, \"large_bonus\": 46}, \"total_score_without_mods\": 830376}',143.902,NULL,0,'2024-08-22 04:02:51','2024-08-22 04:04:44',1724299484,7676),(3498119553,15042855,1,1651584,1,1,1,'A',1,0.952668,374,840762,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 531, \"ignore_hit\": 15, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 15, \"large_bonus\": 21}, \"total_score_without_mods\": 840762}',144.26,NULL,0,'2024-09-11 11:53:12','2024-09-11 11:55:09',1726055709,7705),(3593385818,15042855,1,4582615,1,1,1,'A',1,0.942922,234,793766,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 397, \"ignore_hit\": 68, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 68, \"large_bonus\": 47}, \"total_score_without_mods\": 793766}',144.843,NULL,0,'2024-09-28 11:38:34','2024-09-28 11:40:07',1727523607,7705),(3526539624,15042855,1,4640455,1,1,1,'A',1,0.93741,217,762029,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 625, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 762029}',144.907,NULL,0,'2024-09-16 05:21:00','2024-09-16 05:22:42',1726464162,7705),(3263652701,15042855,1,3705594,1,1,1,'A',1,0.947491,515,835055,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 969, \"ignore_hit\": 56, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 835055}',144.95,NULL,0,'2024-08-02 11:19:35','2024-08-02 11:23:12',1722597792,7655),(3252685141,15042855,1,3381497,1,1,1,'A',1,0.968468,570,915850,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 938, \"ignore_miss\": 7, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 999, \"large_bonus\": 107}, \"total_score_without_mods\": 915850}',145.64,NULL,0,'2024-07-31 12:53:46','2024-07-31 12:57:35',1722430655,7646),(3268688731,15042855,1,3304122,1,1,1,'A',1,0.971787,471,893255,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 906, \"ignore_hit\": 50, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 957, \"ignore_hit\": 50, \"large_bonus\": 24}, \"total_score_without_mods\": 893255}',146.148,NULL,0,'2024-08-03 07:02:23','2024-08-03 07:06:06',1722668766,7655),(3323074139,15042855,1,4111716,1,1,1,'A',1,0.931909,361,794308,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 654, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 794308}',146.233,NULL,0,'2024-08-12 12:07:28','2024-08-12 12:09:24',1723464564,7655),(3379928912,15042855,1,4446194,1,1,1,'A',1,0.953403,468,862098,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 874, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 71, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 75, \"small_bonus\": 77}, \"total_score_without_mods\": 862098}',148.361,NULL,0,'2024-08-22 03:00:52','2024-08-22 03:04:38',1724295878,7676),(3380754868,15042855,1,4111716,1,1,1,'A',1,0.925901,290,775922,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 642, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 775922}',148.48,NULL,0,'2024-08-22 08:00:31','2024-08-22 08:02:27',1724313747,7676),(3268626745,15042855,1,3705594,1,1,1,'A',1,0.958643,300,847355,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 995, \"ignore_hit\": 56, \"ignore_miss\": 5, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 847355}',149.633,NULL,0,'2024-08-03 06:43:09','2024-08-03 06:46:46',1722667606,7655),(3549904150,15042855,1,4440616,1,1,1,'A',1,0.950067,506,842162,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 671, \"ignore_hit\": 87, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 741, \"ignore_hit\": 87, \"large_bonus\": 34}, \"total_score_without_mods\": 842162}',150.921,NULL,0,'2024-09-20 15:32:43','2024-09-20 15:35:10',1726846510,7705),(3323940173,15042855,1,4225174,1,1,1,'A',1,0.950196,398,819899,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1166, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1275, \"ignore_hit\": 44, \"large_bonus\": 43}, \"total_score_without_mods\": 819899}',151.418,NULL,0,'2024-08-12 14:59:13','2024-08-12 15:03:26',1723475006,7655),(3498693231,15042855,1,3201381,1,1,1,'A',1,0.967862,571,893244,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 628}, \"maximum_statistics\": {\"great\": 669}, \"total_score_without_mods\": 893244}',151.571,NULL,0,'2024-09-11 13:56:29','2024-09-11 13:58:56',1726063136,7705),(3323222218,15042855,1,1551443,1,1,1,'A',1,0.96478,542,882220,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 745, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 19, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}, \"total_score_without_mods\": 882220}',151.64,NULL,0,'2024-08-12 12:38:55','2024-08-12 12:41:33',1723466493,7655),(3719496857,15042855,1,4610928,1,1,1,'A',1,0.941086,223,758744,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 890, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 758744}',151.837,NULL,0,'2024-10-21 14:30:00','2024-10-21 14:32:22',1729521142,7739),(3399819747,15042855,1,4640455,1,1,1,'A',1,0.931655,254,762142,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 612, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 9, \"large_bonus\": 48}, \"total_score_without_mods\": 762142}',152.359,NULL,0,'2024-08-25 11:32:27','2024-08-25 11:34:07',1724585647,7676),(3233491937,15042855,1,3828442,1,1,1,'S',1,0.970886,790,921076,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"great\": 744, \"ignore_hit\": 56, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 56, \"large_bonus\": 14}, \"total_score_without_mods\": 921076}',152.571,NULL,0,'2024-07-28 03:31:37','2024-07-28 03:35:54',1722137754,7646),(3555688448,15042855,1,3008364,1,1,1,'A',1,0.968212,319,869223,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 711, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 755, \"ignore_hit\": 27, \"large_bonus\": 21}, \"total_score_without_mods\": 869223}',153.987,NULL,0,'2024-09-21 13:49:53','2024-09-21 13:52:50',1726926770,7705),(3147446606,15042855,1,3333278,1,1,1,'A',1,0.940753,350,779491,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1302, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 26, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1460, \"ignore_hit\": 10, \"large_bonus\": 31, \"small_bonus\": 7}}',154.045,NULL,0,'2024-07-12 14:50:43','2024-07-12 14:54:46',1720796086,7596),(3549876750,15042855,1,4610927,1,1,1,'S',1,0.979361,751,948718,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 720, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 25}, \"total_score_without_mods\": 948718}',154.977,NULL,0,'2024-09-20 15:28:09','2024-09-20 15:30:30',1726846230,7705),(3316996470,15042855,1,3302085,1,1,1,'A',1,0.933411,454,778863,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1126, \"ignore_hit\": 51, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1284, \"ignore_hit\": 52, \"large_bonus\": 24}, \"total_score_without_mods\": 778863}',159.644,NULL,0,'2024-08-11 11:11:18','2024-08-11 11:15:02',1723374902,7625),(3323046393,15042855,1,2337468,1,1,1,'A',1,0.968692,483,882007,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1027, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 26, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 2, \"large_bonus\": 28, \"small_bonus\": 18}, \"total_score_without_mods\": 882007}',159.828,NULL,0,'2024-08-12 11:59:28','2024-08-12 12:03:13',1723464193,7655),(3504445545,15042855,1,4431266,1,1,1,'S',1,0.962134,581,894004,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 537, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 894004}',160.032,NULL,0,'2024-09-12 15:14:34','2024-09-12 15:16:22',1726154182,7705),(3567058845,15042855,1,4446194,1,1,1,'A',1,0.963351,511,903859,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 887, \"ignore_hit\": 23, \"ignore_miss\": 8, \"large_bonus\": 70, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 75, \"small_bonus\": 77}, \"total_score_without_mods\": 903859}',164.06,NULL,0,'2024-09-23 13:03:34','2024-09-23 13:07:20',1727096840,7705),(3591336959,15042855,1,4111716,1,1,1,'A',1,0.958611,421,876942,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 693, \"ignore_miss\": 3, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 59}, \"total_score_without_mods\": 876942}',165.81,NULL,0,'2024-09-28 02:22:33','2024-09-28 02:24:28',1727490268,7705),(3555734299,15042855,1,110148,1,1,1,'A',1,0.977987,293,291169,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 919, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 265, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 954, \"ignore_hit\": 24, \"large_bonus\": 266, \"small_bonus\": 58}, \"total_score_without_mods\": 970562}',166.09,NULL,0,'2024-09-21 13:57:31','2024-09-21 14:00:37',1726927237,7705),(3696140621,15042855,1,3705594,1,1,1,'A',1,0.979554,341,911342,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1037, \"ignore_hit\": 56, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1076, \"ignore_hit\": 56, \"large_bonus\": 53}, \"total_score_without_mods\": 911342}',168.706,NULL,0,'2024-10-17 13:25:25','2024-10-17 13:29:03',1729171743,7739),(3593365706,15042855,1,4596983,1,1,1,'A',1,0.949698,657,847537,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 898, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}, \"total_score_without_mods\": 847537}',168.86,NULL,0,'2024-09-28 11:33:20','2024-09-28 11:35:58',1727523358,7705),(3433608113,15042855,1,4472969,1,1,1,'A',1,0.955047,389,830974,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1084, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}, \"total_score_without_mods\": 830974}',169.788,NULL,0,'2024-08-31 06:55:37','2024-08-31 06:58:53',1725087533,7676),(3323572835,15042855,1,2598274,1,1,1,'S',1,0.975086,582,933280,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 553, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 582, \"large_bonus\": 15}, \"total_score_without_mods\": 933280}',174.603,NULL,0,'2024-08-12 13:49:55','2024-08-12 13:52:24',1723470744,7655),(3593408259,15042855,1,2520758,1,1,1,'A',1,0.970262,472,261685,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1200, \"ignore_hit\": 39, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 39, \"large_bonus\": 29}, \"total_score_without_mods\": 872282}',175.661,NULL,0,'2024-09-28 11:40:22','2024-09-28 11:44:41',1727523881,7705),(3592208380,15042855,1,4566490,1,1,1,'A',1,0.960733,663,863476,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 883, \"ignore_hit\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 68, \"large_bonus\": 5}, \"total_score_without_mods\": 863476}',186.971,NULL,0,'2024-09-28 06:44:02','2024-09-28 06:47:29',1727506049,7705),(1856021376,15061455,1,397536,0,1,1,'C',1,0.752525,73,265212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 308}, \"maximum_statistics\": {\"great\": 495}}',5.99545,148751493,191296,NULL,'2020-02-18 08:42:29',1582015349,NULL),(1874578377,15072138,1,1920739,0,1,1,'B',1,0.825,91,458670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',19.4258,176762082,122764,NULL,'2023-01-12 04:51:39',1673499099,NULL),(1874430787,15072138,1,1920738,0,1,1,'B',1,0.851322,93,476879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 454}}',25.2352,176707703,254222,NULL,'2023-01-09 01:16:17',1673226977,NULL),(1857284400,15086573,1,2022565,1,1,1,'D',1,0.0117504,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1213, \"great\": 8}, \"maximum_statistics\": {\"great\": 1234}}',0,150748516,4350,NULL,'2020-05-05 12:37:30',1588682250,NULL),(1857284879,15086573,1,2022931,1,1,1,'D',1,0.0255009,3,52,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1587, \"great\": 24}, \"maximum_statistics\": {\"great\": 1647}}',0,150748565,12990,NULL,'2020-05-05 12:39:51',1588682391,NULL),(1857220581,15086573,1,2059691,1,1,1,'D',1,0.0127644,3,1194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1346, \"great\": 10}, \"maximum_statistics\": {\"great\": 1371}}',0,150749287,11550,NULL,'2020-05-05 13:08:25',1588684105,NULL),(1857250661,15086573,1,2100987,1,1,1,'D',1,0.00546219,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1179, \"great\": 2}, \"maximum_statistics\": {\"great\": 1190}}',0,150748390,1950,NULL,'2020-05-05 12:31:33',1588681893,NULL),(1854500105,15086573,1,2147054,1,1,1,'D',1,0.202387,8,2542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 726, \"miss\": 2711, \"great\": 417}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,146450349,257670,NULL,'2019-09-24 16:56:02',1569344162,NULL),(1857280239,15086573,1,2020455,1,1,1,'D',1,0.140736,4,2623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 674, \"great\": 69}, \"maximum_statistics\": {\"great\": 842}}',0.000036,150747909,42840,NULL,'2020-05-05 12:11:46',1588680706,NULL),(1854627285,15086573,1,2160815,1,1,1,'D',1,0.179739,4,9285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 227, \"great\": 31}, \"maximum_statistics\": {\"great\": 306}}',0.000116,146637650,27840,NULL,'2019-10-08 12:49:30',1570538970,NULL),(1859960244,15086573,1,2513057,1,1,1,'D',1,0.225798,7,3222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 1271, \"great\": 257}, \"maximum_statistics\": {\"great\": 1849}}',0.002192,154832117,139950,NULL,'2020-10-02 08:51:38',1601628698,NULL),(1858332690,15086573,1,732084,0,1,1,'D',1,0.317901,7,9399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 86, \"great\": 27}, \"maximum_statistics\": {\"great\": 162}}',0.008956,152434828,16680,NULL,'2020-07-04 09:12:01',1593853921,NULL),(1857220278,15086573,1,122773,0,1,1,'D',1,0.322454,6,7851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 213, \"great\": 77}, \"maximum_statistics\": {\"great\": 383}}',0.012517,150716005,45900,NULL,'2020-05-04 09:45:40',1588585540,NULL),(1857242786,15086573,1,529989,0,1,1,'D',1,0.349558,8,19913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 62, \"great\": 28}, \"maximum_statistics\": {\"great\": 113}}',0.012574,150715889,15570,NULL,'2020-05-04 09:39:11',1588585151,NULL),(1854146549,15086573,1,1036654,0,1,1,'D',1,0.422727,7,125455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 30}, \"maximum_statistics\": {\"great\": 110}}',0.019901,146075603,140400,NULL,'2019-08-29 10:01:24',1567072884,NULL),(1857219554,15086573,1,121618,0,1,1,'D',1,0.359813,12,9990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 162, \"great\": 72}, \"maximum_statistics\": {\"great\": 321}}',0.028604,150715973,58116,NULL,'2020-05-04 09:43:49',1588585429,NULL),(2303834164,15086573,1,1946856,1,1,1,'D',1,0.400754,25,13386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 556, \"great\": 319}, \"maximum_statistics\": {\"great\": 1194}}',0.070973,182697315,146400,NULL,'2024-02-07 11:00:27',1707303627,NULL),(1858331019,15086573,1,729933,0,1,1,'D',1,0.5,12,32658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 24}, \"maximum_statistics\": {\"great\": 66}}',0.15963,152434816,10558,NULL,'2020-07-04 09:11:18',1593853878,NULL),(1860470635,15086573,1,2418559,1,1,1,'D',1,0.506912,28,62387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 81, \"great\": 84}, \"maximum_statistics\": {\"great\": 217}}',0.161881,155762641,53573,NULL,'2020-11-07 17:23:03',1604769783,NULL),(1863825053,15086573,1,1674283,1,1,1,'D',1,0.50266,31,37486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 68}, \"maximum_statistics\": {\"great\": 188}}',0.17657,160893513,39718,NULL,'2021-04-16 06:41:02',1618555262,NULL),(1854467499,15086573,1,273522,0,1,1,'D',1,0.593333,16,246450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',0.410103,146447139,190918,NULL,'2019-09-24 12:29:52',1569328192,NULL),(1856611605,15086573,1,1347435,0,1,1,'D',1,0.684685,31,184119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 111}}',1.59911,149815526,43300,NULL,'2020-04-05 05:23:00',1586064180,NULL),(1878207097,15086573,1,635511,0,1,1,'D',1,0.684615,64,266096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 65}}',3.19574,182207105,37313,NULL,'2023-12-31 10:54:22',1704020062,NULL),(2303713940,15086573,1,1973475,1,1,1,'C',1,0.72007,65,255677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 284}}',6.44523,182697000,118558,NULL,'2024-02-07 10:24:10',1707301450,NULL),(1858052341,15086573,1,2185229,0,1,1,'B',1,0.863636,33,613443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',6.99901,151892089,13434,NULL,'2020-06-13 14:56:17',1592060177,NULL),(1863589788,15086573,1,174260,0,1,1,'B',1,0.813953,31,447869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',7.06998,160429221,110332,NULL,'2021-04-03 08:58:45',1617440325,NULL),(2303644629,15086573,1,167424,1,1,1,'B',1,0.801802,64,407530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 222}}',7.16318,182696805,135663,NULL,'2024-02-07 10:02:27',1707300147,NULL),(1856603502,15086573,1,1322400,0,1,1,'C',1,0.788991,51,346088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',7.46512,149815489,42159,NULL,'2020-04-05 05:21:08',1586064068,NULL),(1858000346,15086573,1,2006815,0,1,1,'A',1,0.928571,14,715023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14}}',8.11317,151891920,28236,NULL,'2020-06-13 14:49:55',1592059795,NULL),(1858001285,15086573,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,151891890,18900,NULL,'2020-06-13 14:48:57',1592059737,NULL),(2303798497,15086573,1,3986338,1,1,1,'B',1,0.800926,63,357981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 216}}',8.86552,182697235,119456,NULL,'2024-02-07 10:49:50',1707302990,NULL),(1857971290,15086573,1,1626785,0,1,1,'A',1,0.91129,62,627675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',9.19581,151891622,55015,NULL,'2020-06-13 14:38:31',1592059111,NULL),(1858051526,15086573,1,2025643,0,1,1,'A',1,0.941176,17,752094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',9.47381,151892026,11276,NULL,'2020-06-13 14:53:51',1592060031,NULL),(2303682868,15086573,1,77711,0,1,1,'C',1,0.769392,126,332129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 291}, \"maximum_statistics\": {\"great\": 477}}',9.65695,182696926,197800,NULL,'2024-02-07 10:14:34',1707300874,NULL),(1867347828,15086573,1,1254521,1,1,1,'B',1,0.898876,89,614572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',11.6521,166132262,65038,NULL,'2021-09-25 22:25:33',1632608733,NULL),(1858023272,15086573,1,2141493,0,1,1,'C',1,0.797619,82,508406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',13.0279,151892192,39496,NULL,'2020-06-13 15:00:39',1592060439,NULL),(2303701545,15086573,1,743660,1,1,1,'B',1,0.886792,50,556131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',13.74,182696970,126528,NULL,'2024-02-07 10:20:19',1707301219,NULL),(1860431357,15086573,1,1628028,0,1,1,'B',1,0.863402,62,458346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',14.3693,155794127,79902,NULL,'2020-11-08 18:24:17',1604859857,NULL),(1858051831,15086573,1,2025644,0,1,1,'A',1,0.916667,24,702295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 24}}',14.6735,151892047,14474,NULL,'2020-06-13 14:54:53',1592060093,NULL),(1857938602,15086573,1,905992,0,1,1,'A',1,0.931818,44,744084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',15.2998,151861936,17763,NULL,'2020-06-12 14:12:34',1591971154,NULL),(1858718404,15086573,1,2281226,1,1,1,'S',1,0.953846,65,742111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',16.3435,152990424,39644,NULL,'2020-07-25 07:06:51',1595660811,NULL),(1860582618,15086573,1,1477402,0,1,1,'B',1,0.889447,54,501011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',17.656,155977092,80748,NULL,'2020-11-15 09:58:41',1605434321,NULL),(1857999311,15086573,1,2006814,0,1,1,'S',1,0.975,20,849082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',18.5646,151892008,33262,NULL,'2020-06-13 14:52:56',1592059976,NULL),(2303811663,15086573,1,1674283,1,1,1,'B',1,0.875,123,534409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 188}}',19.2602,182697263,115918,NULL,'2024-02-07 10:53:52',1707303232,NULL),(2303670358,15086573,1,4182579,1,1,1,'A',1,0.900763,73,591489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 262}}',19.4597,182696883,186968,NULL,'2024-02-07 10:10:37',1707300637,NULL),(2303788333,15086573,1,3845563,1,1,1,'B',1,0.854916,179,507343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 417}}',20.3928,182697198,304674,NULL,'2024-02-07 10:46:48',1707302808,NULL),(1858718415,15086573,1,2281226,1,1,1,'B',1,0.892308,65,699609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',20.7638,152990462,37670,NULL,'2020-07-25 07:08:39',1595660919,NULL),(1857971509,15086573,1,1626786,1,1,1,'A',1,0.91411,121,691119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',21.1483,151891768,145806,NULL,'2020-06-13 14:44:23',1592059463,NULL),(1858023497,15086573,1,2141494,1,1,1,'A',1,0.944444,54,862315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',21.2489,151892127,27370,NULL,'2020-06-13 14:57:50',1592060270,NULL),(1857971272,15086573,1,1626784,1,1,1,'A',1,0.932,125,745837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',21.3492,151891709,124728,NULL,'2020-06-13 14:42:09',1592059329,NULL),(2303805879,15086573,1,3444610,1,1,1,'B',1,0.899329,90,542435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',21.9413,182697244,142896,NULL,'2024-02-07 10:52:06',1707303126,NULL),(2303765901,15086573,1,4157662,1,1,1,'B',1,0.85105,132,485785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 557}, \"maximum_statistics\": {\"great\": 762}}',22.1504,182697134,398577,NULL,'2024-02-07 10:40:04',1707302404,NULL),(1856574758,15086573,1,779513,1,1,1,'B',1,0.89899,99,649141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',26.6091,149815637,57880,NULL,'2020-04-05 05:30:21',1586064621,NULL),(1873028770,15087967,1,3205768,0,1,1,'C',1,0.703125,47,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 160}}',5.82376,174568713,43070,NULL,'2022-09-16 20:15:23',1663359323,NULL),(1877181788,15095806,1,1774604,0,1,1,'B',1,0.818052,68,381684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',7.78754,180688491,127929,NULL,'2023-09-08 17:59:25',1694195965,NULL),(1877190083,15095806,1,527037,0,1,1,'B',1,0.818182,36,375909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',11.2514,180712872,98231,NULL,'2023-09-10 05:06:58',1694322418,NULL),(1877204595,15095806,1,46803,0,1,1,'A',1,0.97619,113,842682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.1539,180704988,115355,NULL,'2023-09-09 17:13:48',1694279628,NULL),(1877196567,15095806,1,556959,0,1,1,'A',1,0.951852,109,758883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',29.7005,180694405,83834,NULL,'2023-09-09 03:56:02',1694231762,NULL),(1858186269,15099365,1,2409642,1,1,1,'D',1,0.423729,7,59848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 34}, \"maximum_statistics\": {\"great\": 118}}',0.033067,152226298,54420,NULL,'2020-06-26 04:41:43',1593146503,NULL),(1858629284,15099365,1,1054741,1,1,1,'D',1,0.569853,24,95078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 58}, \"maximum_statistics\": {\"great\": 136}}',0.430569,152868396,33560,NULL,'2020-07-20 17:05:30',1595264730,NULL),(1858631474,15099365,1,2044361,0,1,1,'D',1,0.63447,34,160032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 127}, \"maximum_statistics\": {\"great\": 264}}',1.12666,152868468,78570,NULL,'2020-07-20 17:09:31',1595264971,NULL),(1858723598,15099365,1,2464482,1,1,1,'D',1,0.641079,37,146527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 120}, \"maximum_statistics\": {\"great\": 241}}',1.201,152868438,59842,NULL,'2020-07-20 17:07:32',1595264852,NULL),(1857036387,15099365,1,1065899,0,1,1,'B',1,0.815934,75,387096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 182}}',6.58411,150319686,65109,NULL,'2020-04-21 03:13:08',1587438788,NULL),(1861277748,15099365,1,817855,0,1,1,'B',1,0.804196,83,440391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',13.1974,156959036,125738,NULL,'2020-12-18 01:08:04',1608253684,NULL),(1861207234,15099365,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',17.1404,156957724,38927,NULL,'2020-12-17 23:59:06',1608249546,NULL),(1861199122,15099365,1,1639735,1,1,1,'S',1,0.990196,51,768515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',17.5917,156957850,34057,NULL,'2020-12-18 00:05:09',1608249909,NULL),(1858144084,15099365,1,2353457,1,1,1,'A',1,0.922118,231,679968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',18.0267,152226273,251713,NULL,'2020-06-26 04:39:42',1593146382,NULL),(1874416751,15099365,1,1620144,0,1,1,'C',1,0.768519,59,182866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 162}}',18.2419,176743789,46143,NULL,'2023-01-11 03:09:34',1673406574,NULL),(1861263703,15099365,1,70167,0,1,1,'A',1,0.923077,88,670710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.7935,156957573,139583,NULL,'2020-12-17 23:52:26',1608249146,NULL),(1861228168,15099365,1,1262271,0,1,1,'S',1,0.972222,126,805271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',24.5376,156957703,146202,NULL,'2020-12-17 23:58:08',1608249488,NULL),(1861191063,15099365,1,1620144,1,1,1,'B',1,0.87963,141,596736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',30.4168,156957938,103950,NULL,'2020-12-18 00:09:15',1608250155,NULL),(1861176539,15099365,1,1149619,0,1,1,'A',1,0.935714,70,623506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',32.8174,156958849,36611,NULL,'2020-12-18 00:58:32',1608253112,NULL),(1861282492,15099365,1,505081,1,1,1,'A',1,0.944882,127,816524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',33.2965,156958804,103078,NULL,'2020-12-18 00:56:25',1608252985,NULL),(1874416759,15099365,1,1620144,1,1,1,'B',1,0.817901,129,274511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',40.8774,176743813,70663,NULL,'2023-01-11 03:11:40',1673406700,NULL),(1861191071,15099365,1,1620144,1,1,1,'B',1,0.851852,129,611987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',52.2261,156958296,102688,NULL,'2020-12-18 00:27:20',1608251240,NULL),(1861191079,15099365,1,1620144,1,1,1,'A',1,0.910494,161,762065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',75.5574,156958444,130085,NULL,'2020-12-18 00:35:33',1608251733,NULL),(1874416765,15099365,1,1620144,1,1,1,'A',1,0.932099,162,407448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',89.3763,176743847,88882,NULL,'2023-01-11 03:15:04',1673406904,NULL),(1854136455,15105290,1,671413,0,1,1,'D',1,0.525532,22,74163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 91, \"great\": 103}, \"maximum_statistics\": {\"great\": 235}}',0.198678,146121705,40466,NULL,'2019-09-01 02:35:47',1567305347,NULL),(1867568068,15105290,1,2162146,0,1,1,'D',1,0.576923,24,50769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 61, \"great\": 115}, \"maximum_statistics\": {\"great\": 351}}',0.848586,166492603,74755,NULL,'2021-10-09 14:24:51',1633789491,NULL),(1869163393,15105290,1,1618999,0,1,1,'D',1,0.667241,51,192616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 155}, \"maximum_statistics\": {\"great\": 290}}',1.73185,168911635,100025,NULL,'2022-01-10 03:53:03',1641786783,NULL),(1869189713,15105290,1,1036656,0,1,1,'D',1,0.684211,62,63792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 93, \"great\": 261}, \"maximum_statistics\": {\"great\": 456}}',1.86416,168909432,168377,NULL,'2022-01-10 01:40:21',1641778821,NULL),(1867518357,15105290,1,2008702,1,1,1,'D',1,0.67942,61,200223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 81, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',2.13872,166291068,98870,NULL,'2021-10-01 23:30:29',1633131029,NULL),(1867518138,15105290,1,2007528,1,1,1,'D',1,0.68429,39,199980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 190}, \"maximum_statistics\": {\"great\": 331}}',2.22996,166325562,133552,NULL,'2021-10-03 03:05:04',1633230304,NULL),(1854231799,15105290,1,453359,0,1,1,'C',1,0.738636,61,242523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',3.71602,146121564,113427,NULL,'2019-09-01 02:23:33',1567304613,NULL),(1877322355,15105290,1,3453892,1,1,1,'C',1,0.751152,52,272517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',5.187,180984000,63032,NULL,'2023-09-29 01:17:14',1695950234,NULL),(1869209162,15105290,1,2151824,0,1,1,'C',1,0.753488,77,333009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 257}, \"maximum_statistics\": {\"great\": 430}}',5.72262,168854597,302459,NULL,'2022-01-08 00:45:00',1641602700,NULL),(1869327990,15105290,1,1805884,1,1,1,'C',1,0.788104,79,98937,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 45, \"great\": 200}, \"maximum_statistics\": {\"great\": 269}}',5.76848,169077118,75759,NULL,'2022-01-16 22:34:40',1642372480,NULL),(1869590119,15105290,1,2085475,1,1,1,'B',1,0.80597,67,476416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',6.69782,169429189,199595,NULL,'2022-01-30 20:55:37',1643576137,NULL),(1854458669,15105290,1,1148432,0,1,1,'B',1,0.811419,66,383673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 289}}',7.29102,146508239,139157,NULL,'2019-09-28 22:47:32',1569710852,NULL),(1868986022,15105290,1,2202126,1,1,1,'B',1,0.833333,68,498309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',7.66323,168736146,246606,NULL,'2022-01-03 05:07:15',1641186435,NULL),(1872876553,15105290,1,2007725,1,1,1,'C',1,0.763328,82,305405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 68, \"great\": 394}, \"maximum_statistics\": {\"great\": 619}}',8.3722,174376515,222409,NULL,'2022-09-05 21:45:19',1662414319,NULL),(1869145200,15105290,1,2274687,1,1,1,'B',1,0.8159,34,361440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',9.54837,168854501,67140,NULL,'2022-01-08 00:39:55',1641602395,NULL),(1869307712,15105290,1,2925638,1,1,1,'B',1,0.84188,90,155959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',10.7147,169076962,106387,NULL,'2022-01-16 22:23:51',1642371831,NULL),(1871146378,15105290,1,950243,1,1,1,'A',1,0.926471,66,814133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',11.142,171724845,96801,NULL,'2022-05-07 19:03:42',1651950222,NULL),(1877112466,15105290,1,2919579,1,1,1,'B',1,0.876963,93,554890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',12.6544,180545386,209988,NULL,'2023-08-29 22:01:36',1693346496,NULL),(1868272514,15105290,1,956369,1,1,1,'A',1,0.944853,45,228318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',12.9215,167439077,106586,NULL,'2021-11-13 03:58:33',1636775913,NULL),(3650099582,15105290,1,4713841,1,1,1,'B',1,0.857143,98,470604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',12.9619,185701449,134926,NULL,'2024-10-08 22:02:40',1728424960,NULL),(1873640151,15105290,1,3054973,1,1,1,'C',1,0.798507,109,478573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',13.0207,175568501,149076,NULL,'2022-11-09 01:24:52',1667957092,NULL),(1867658142,15105290,1,1442771,0,1,1,'A',1,0.947917,96,344006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',13.6106,166492659,93497,NULL,'2021-10-09 14:26:44',1633789604,NULL),(1875481421,15105290,1,3433650,1,1,1,'B',1,0.846429,117,149497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 433}, \"maximum_statistics\": {\"great\": 560}}',13.7738,178206156,218185,NULL,'2023-04-03 20:38:48',1680554328,NULL),(1867572040,15105290,1,1837012,0,1,1,'A',1,0.904624,77,259122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',14.2925,166492553,62080,NULL,'2021-10-09 14:22:51',1633789371,NULL),(1869023269,15105290,1,956369,1,1,1,'A',1,0.952206,88,120671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',14.8827,168736084,107427,NULL,'2022-01-03 05:02:58',1641186178,NULL),(1870161043,15105290,1,42019,0,1,1,'A',1,0.986667,69,866594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',15.104,170357197,215376,NULL,'2022-03-10 02:55:48',1646880948,NULL),(1869049772,15105290,1,1044378,0,1,1,'B',1,0.863462,78,261383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',15.8835,168736648,132623,NULL,'2022-01-03 05:40:49',1641188449,NULL),(1873670444,15105290,1,2264048,1,1,1,'B',1,0.838855,101,438642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 254}, \"maximum_statistics\": {\"great\": 332}}',15.949,175568417,139792,NULL,'2022-11-09 01:16:33',1667956593,NULL),(1869450010,15105290,1,1036654,0,1,1,'S',1,0.959091,110,789153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',16.6759,169227911,264188,NULL,'2022-01-23 02:44:34',1642905874,NULL),(1869563858,15105290,1,3365567,1,1,1,'B',1,0.829026,127,425756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 503}}',16.7712,169501939,243212,NULL,'2022-02-03 02:09:57',1643854197,NULL),(1869358015,15105290,1,2007528,1,1,1,'A',1,0.907855,80,177590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 331}}',17.5829,169024346,188836,NULL,'2022-01-15 00:14:36',1642205676,NULL),(1869785408,15105290,1,41140,0,1,1,'B',1,0.852094,130,419676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 382}}',17.6355,169780672,219802,NULL,'2022-02-14 01:25:17',1644801917,NULL),(1870139408,15105290,1,3400026,1,1,1,'B',1,0.863095,112,491658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',17.7263,170357133,93158,NULL,'2022-03-10 02:51:01',1646880661,NULL),(2617008434,15105290,1,137310,1,1,1,'B',1,0.882812,84,636864,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 155, \"ignore_hit\": 41, \"ignore_miss\": 22, \"large_bonus\": 3, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 41, \"large_bonus\": 10, \"small_bonus\": 56}}',19.1545,NULL,0,'2024-04-04 09:42:24','2024-04-04 09:43:53',1712223833,7478),(1873631466,15105290,1,3293129,0,1,1,'B',1,0.893939,56,516457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',19.5223,175568394,47120,NULL,'2022-11-09 01:13:51',1667956431,NULL),(1873703253,15105290,1,3407367,1,1,1,'B',1,0.898089,84,587162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',20.1157,175568444,115900,NULL,'2022-11-09 01:19:40',1667956780,NULL),(1869218779,15105290,1,2638531,1,1,1,'A',1,0.913717,167,672768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',20.4795,168912413,166586,NULL,'2022-01-10 04:40:08',1641789608,NULL),(1867518368,15105290,1,2008702,1,1,1,'A',1,0.920844,145,195038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 379}}',20.7815,166353796,139761,NULL,'2021-10-04 02:39:32',1633315172,NULL),(1870255628,15105290,1,3389990,1,1,1,'B',1,0.881148,61,548994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 122}}',21.6401,170357099,74170,NULL,'2022-03-10 02:49:07',1646880547,NULL),(1869141007,15105290,1,41140,0,1,1,'A',1,0.931937,130,167589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 382}}',21.6547,168909714,204621,NULL,'2022-01-10 01:56:45',1641779805,NULL),(1869165169,15105290,1,52871,0,1,1,'A',1,0.963235,104,193187,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',21.6994,168854638,88626,NULL,'2022-01-08 00:47:16',1641602836,NULL),(1869540467,15105290,1,516754,1,1,1,'S',1,0.987234,235,897807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',21.8571,169501632,199026,NULL,'2022-02-03 01:51:28',1643853088,NULL),(1869328258,15105290,1,1805885,1,1,1,'S',1,0.964968,157,266533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',21.8888,169077155,87947,NULL,'2022-01-16 22:37:04',1642372624,NULL),(1867656504,15105290,1,1774604,0,1,1,'A',1,0.934097,92,316080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',22.0605,166492453,144881,NULL,'2021-10-09 14:19:15',1633789155,NULL),(1871141804,15105290,1,1865304,0,1,1,'A',1,0.913961,308,712366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 255}, \"maximum_statistics\": {\"great\": 308}}',22.1614,171725523,283262,NULL,'2022-05-07 19:33:35',1651952015,NULL),(1869320993,15105290,1,1047823,1,1,1,'A',1,0.978528,137,900196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',22.1762,169024508,236527,NULL,'2022-01-15 00:24:10',1642206250,NULL),(1870636841,15105290,1,3415720,1,1,1,'X',1,1,96,264668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',22.6453,171034329,90300,NULL,'2022-04-08 03:00:55',1649386855,NULL),(1872902587,15105290,1,1023795,0,1,1,'B',1,0.887879,181,602819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 330}}',22.8685,174361455,255292,NULL,'2022-09-05 01:19:00',1662340740,NULL),(1873597364,15105290,1,2977098,1,1,1,'B',1,0.892105,80,559531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',22.9348,175568526,88103,NULL,'2022-11-09 01:26:30',1667957190,NULL),(1877055727,15105290,1,1845650,1,1,1,'A',1,0.929293,150,644054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',23.0413,180545081,115456,NULL,'2023-08-29 21:30:41',1693344641,NULL),(1869505830,15105290,1,1773385,1,1,1,'B',1,0.878655,213,568985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 342}}',23.2166,169428132,222966,NULL,'2022-01-30 20:00:29',1643572829,NULL),(1873708686,15105290,1,3415720,1,1,1,'A',1,0.947917,54,708539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',23.4128,175568475,87592,NULL,'2022-11-09 01:23:08',1667956988,NULL),(3421052125,15105290,1,4519471,1,1,1,'B',1,0.880478,126,633971,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 201, \"ignore_hit\": 9, \"ignore_miss\": 34, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 81}, \"total_score_without_mods\": 633971}',23.4797,NULL,0,'2024-08-29 03:50:36','2024-08-29 03:52:07',1724903527,7676),(1869303719,15105290,1,1618999,0,1,1,'A',1,0.951724,105,205608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',23.6267,169024417,146074,NULL,'2022-01-15 00:18:38',1642205918,NULL),(1869165879,15105290,1,2068841,1,1,1,'A',1,0.948034,189,223468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',23.8609,168857612,306901,NULL,'2022-01-08 03:27:57',1641612477,NULL),(1869127512,15105290,1,28894,0,1,1,'A',1,0.981651,79,202069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',24.0686,168857440,74303,NULL,'2022-01-08 03:19:53',1641611993,NULL),(1871044651,15105290,1,3520267,1,1,1,'A',1,0.94964,139,801915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',24.2073,171725096,97791,NULL,'2022-05-07 19:14:42',1651950882,NULL),(1868246680,15105290,1,1774604,0,1,1,'A',1,0.929799,224,660507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',24.3037,167439344,228367,NULL,'2021-11-13 04:14:10',1636776850,NULL),(1868235171,15105290,1,1837012,0,1,1,'S',1,0.99422,173,243250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',24.3072,167439268,80874,NULL,'2021-11-13 04:09:48',1636776588,NULL),(1867505338,15105290,1,1774604,0,1,1,'A',1,0.97851,122,230368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',24.3758,166353482,147020,NULL,'2021-10-04 02:19:32',1633313972,NULL),(1869451541,15105290,1,1044378,0,1,1,'B',1,0.898077,260,678641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',24.4511,169228580,237480,NULL,'2022-01-23 03:19:48',1642907988,NULL),(1870039667,15105290,1,476366,0,1,1,'A',1,0.98,123,219141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',24.5628,170127666,91227,NULL,'2022-02-28 01:48:12',1646012892,NULL),(1869361483,15105290,1,1837012,0,1,1,'A',1,0.942197,58,302185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',24.5927,169227482,66400,NULL,'2022-01-23 02:19:05',1642904345,NULL),(1869163425,15105290,1,956369,1,1,1,'S',1,0.963235,136,863281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',24.9325,168911811,173022,NULL,'2022-01-10 04:02:55',1641787375,NULL),(1876564317,15105290,1,3986933,1,1,1,'A',1,0.944954,113,685840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',25.0312,179888430,138224,NULL,'2023-07-17 21:45:46',1689630346,NULL),(1867450122,15105290,1,2051128,1,1,1,'A',1,0.952077,220,200531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 313}}',25.1217,166291221,140992,NULL,'2021-10-01 23:39:54',1633131594,NULL),(1870438543,15105290,1,3426603,1,1,1,'X',1,1,79,848324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.5554,170708692,50487,NULL,'2022-03-25 01:21:40',1648171300,NULL),(1877078360,15105290,1,4034244,1,1,1,'A',1,0.955426,198,757719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',25.7428,180545276,258812,NULL,'2023-08-29 21:51:24',1693345884,NULL),(1872839015,15105290,1,1274764,1,1,1,'A',1,0.909664,176,657247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 238}}',25.8526,174361518,183387,NULL,'2022-09-05 01:25:54',1662341154,NULL),(1875456822,15105290,1,3400026,1,1,1,'A',1,0.955357,145,201683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',26.5604,178206100,85318,NULL,'2023-04-03 20:34:03',1680554043,NULL),(1869338715,15105290,1,2354675,1,1,1,'S',1,0.976038,313,248279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',27.1912,169077072,187530,NULL,'2022-01-16 22:31:58',1642372318,NULL),(1867539983,15105290,1,1044378,0,1,1,'A',1,0.984615,130,246751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',27.6212,166353613,149049,NULL,'2021-10-04 02:28:04',1633314484,NULL),(1869106946,15105290,1,127164,1,1,1,'X',1,1,114,255472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',27.6974,168909283,76404,NULL,'2022-01-10 01:32:25',1641778345,NULL),(1869250645,15105290,1,1200758,1,1,1,'A',1,0.936869,106,206060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',27.8719,169077291,93705,NULL,'2022-01-16 22:45:58',1642373158,NULL),(1869320904,15105290,1,1649595,0,1,1,'A',1,0.991753,256,215690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 485}}',28.0552,169024179,229929,NULL,'2022-01-15 00:04:47',1642205087,NULL),(1870035118,15105290,1,2296997,1,1,1,'A',1,0.950893,95,180189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',29.0039,170127505,151331,NULL,'2022-02-28 01:38:04',1646012284,NULL),(1877088064,15105290,1,3247263,1,1,1,'A',1,0.963542,201,750512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',29.1242,180545103,188673,NULL,'2023-08-29 21:33:11',1693344791,NULL),(1869419017,15105290,1,52831,0,1,1,'A',1,0.947293,161,113201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 351}}',29.2544,169227651,145289,NULL,'2022-01-23 02:30:40',1642905040,NULL),(1877122485,15105290,1,2540957,1,1,1,'A',1,0.92418,88,624355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',29.3922,180545193,137948,NULL,'2023-08-29 21:42:43',1693345363,NULL),(1872917146,15105290,1,2068841,1,1,1,'A',1,0.921348,281,695958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',29.6098,174361354,415098,NULL,'2022-09-05 01:08:44',1662340124,NULL),(1870636129,15105290,1,3407367,1,1,1,'S',1,0.990446,157,265806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',29.9391,171034302,133602,NULL,'2022-04-08 02:59:08',1649386748,NULL),(1877091792,15105290,1,3782832,1,1,1,'A',1,0.927461,151,679923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',29.9785,180544100,274686,NULL,'2023-08-29 19:56:51',1693339011,NULL),(1877383527,15105290,1,3921763,1,1,1,'S',1,0.986726,113,916880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',30.5444,180983389,98760,NULL,'2023-09-28 23:55:13',1695945313,NULL),(1870648297,15105290,1,137109,1,1,1,'S',1,0.990909,110,870593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',30.7777,171107621,140400,NULL,'2022-04-11 00:22:47',1649636567,NULL),(1877114014,15105290,1,2264044,1,1,1,'A',1,0.947137,169,660398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',30.8132,180545358,174910,NULL,'2023-08-29 21:58:45',1693346325,NULL),(1871094525,15105290,1,2168924,1,1,1,'A',1,0.969152,265,228250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',32.0942,171725439,176349,NULL,'2022-05-07 19:30:17',1651951817,NULL),(1869784117,15105290,1,830582,0,1,1,'S',1,0.984436,257,264573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',32.2994,169896336,134112,NULL,'2022-02-19 01:26:57',1645234017,NULL),(1870056889,15105290,1,3332445,1,1,1,'S',1,0.98419,253,262555,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',32.5281,170127621,130828,NULL,'2022-02-28 01:45:19',1646012719,NULL),(1869173858,15105290,1,1979942,0,1,1,'A',1,0.987805,285,244179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 492}}',32.7251,168857736,249039,NULL,'2022-01-08 03:34:39',1641612879,NULL),(1877315561,15105290,1,3428844,1,1,1,'A',1,0.972131,186,773873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',32.7546,180984191,234539,NULL,'2023-09-29 01:47:57',1695952077,NULL),(1873631169,15105290,1,3293128,1,1,1,'S',1,0.984536,97,867207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',33.0789,175568378,61690,NULL,'2022-11-09 01:12:38',1667956358,NULL),(1869536906,15105290,1,2036506,1,1,1,'S',1,0.997238,181,936080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',33.1506,169428912,147290,NULL,'2022-01-30 20:40:44',1643575244,NULL),(1870025721,15105290,1,1252717,0,1,1,'A',1,0.981481,261,251613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',33.4975,170127731,163296,NULL,'2022-02-28 01:51:52',1646013112,NULL),(1876492830,15105290,1,2353380,0,1,1,'S',1,0.970228,571,248371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 537}, \"maximum_statistics\": {\"great\": 571}}',33.7059,179750628,294306,NULL,'2023-07-09 02:30:03',1688869803,NULL),(1874184180,15105290,1,3661585,1,1,1,'A',1,0.947761,142,749070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 268}}',33.7377,176286891,203510,NULL,'2022-12-18 01:28:50',1671326930,NULL),(1877103587,15105290,1,2501672,1,1,1,'A',1,0.925729,158,677572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 377}}',33.7464,180544156,238500,NULL,'2023-08-29 20:00:58',1693339258,NULL),(1873703553,15105290,1,3407631,1,1,1,'A',1,0.94702,91,695804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',34.617,175568427,76144,NULL,'2022-11-09 01:18:05',1667956685,NULL),(1872819883,15105290,1,1223879,1,1,1,'S',1,0.970588,255,845865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',35.4755,174361293,226832,NULL,'2022-09-05 01:04:29',1662339869,NULL),(1869810763,15105290,1,1805885,1,1,1,'S',1,0.977707,157,842516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',35.658,169779959,124745,NULL,'2022-02-14 00:30:42',1644798642,NULL),(1869020208,15105290,1,1979942,1,1,1,'A',1,0.944106,212,701604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 492}}',35.846,168736300,347182,NULL,'2022-01-03 05:18:26',1641187106,NULL),(1873623197,15105290,1,2433800,1,1,1,'A',1,0.951327,100,702460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',35.9519,175568459,125113,NULL,'2022-11-09 01:21:27',1667956887,NULL),(1869297834,15105290,1,2274687,1,1,1,'S',1,0.993724,239,278134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',36.2536,169076880,105930,NULL,'2022-01-16 22:20:00',1642371600,NULL),(1869833468,15105290,1,1837012,0,1,1,'S',1,0.99422,173,843476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',36.4274,169780727,140197,NULL,'2022-02-14 01:30:28',1644802228,NULL),(1872945454,15105290,1,3750571,1,1,1,'S',1,0.9875,200,815541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',37.0271,174360470,187526,NULL,'2022-09-04 23:39:50',1662334790,NULL),(1869419024,15105290,1,52831,0,1,1,'A',1,0.978632,216,258790,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',37.1094,169227711,193073,NULL,'2022-01-23 02:33:48',1642905228,NULL),(1869983589,15105290,1,2198005,1,1,1,'S',1,0.985437,206,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',37.4071,170073410,162952,NULL,'2022-02-26 01:36:40',1645839400,NULL),(1872923038,15105290,1,3394103,1,1,1,'A',1,0.988789,144,844543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',38.0373,174360785,152428,NULL,'2022-09-05 00:15:43',1662336943,NULL),(1876466576,15105290,1,1546830,1,1,1,'A',1,0.955556,94,709535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',38.3178,179720221,125148,NULL,'2023-07-07 04:26:24',1688703984,NULL),(1871150767,15105290,1,1035561,1,1,1,'A',1,0.965046,290,802002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',38.4522,171724927,305427,NULL,'2022-05-07 19:07:38',1651950458,NULL),(1869580152,15105290,1,1982173,1,1,1,'S',1,0.98893,271,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',38.7489,169428975,238804,NULL,'2022-01-30 20:44:02',1643575442,NULL),(1869806458,15105290,1,52871,1,1,1,'S',1,0.970588,136,786675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',39.74,169780574,135366,NULL,'2022-02-14 01:17:23',1644801443,NULL),(1869826600,15105290,1,2007725,1,1,1,'A',1,0.973344,491,258562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 594}, \"maximum_statistics\": {\"great\": 619}}',39.9341,169896590,327062,NULL,'2022-02-19 01:43:01',1645234981,NULL),(1876469928,15105290,1,3335349,1,1,1,'A',1,0.966258,244,796852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 489}}',40.0912,179750403,421080,NULL,'2023-07-09 02:06:31',1688868391,NULL),(1872910222,15105290,1,1040117,1,1,1,'A',1,0.972149,245,751451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',41.3814,174361267,310934,NULL,'2022-09-05 01:01:45',1662339705,NULL),(1871083378,15105290,1,531809,0,1,1,'A',1,0.969529,340,808105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 361}}',41.8017,171725336,323758,NULL,'2022-05-07 19:25:28',1651951528,NULL),(1870054161,15105290,1,1830198,0,1,1,'A',1,0.976562,228,247083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 448}}',41.8099,170127575,322841,NULL,'2022-02-28 01:42:38',1646012558,NULL),(1876907944,15105290,1,3424349,1,1,1,'S',1,0.984252,127,855309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',42.3926,180235946,110062,NULL,'2023-08-09 06:33:42',1691562822,NULL),(1877091239,15105290,1,2176477,1,1,1,'A',1,0.938596,194,708494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 513}}',45.1512,180545425,383708,NULL,'2023-08-29 22:05:33',1693346733,NULL),(1877158760,15105290,1,4207264,1,1,1,'A',1,0.984504,458,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',54.1081,180545237,574610,NULL,'2023-08-29 21:47:19',1693345639,NULL),(1877102024,15105290,1,813819,0,1,1,'S',1,0.990536,317,921923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',56.3159,180545063,351590,NULL,'2023-08-29 21:29:00',1693344540,NULL),(1870531596,15105290,1,3317320,1,1,1,'X',1,1,620,288542,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620}, \"maximum_statistics\": {\"great\": 620}}',61.6098,171034515,340608,NULL,'2022-04-08 03:16:49',1649387809,NULL),(1857202310,15110298,1,1582617,0,1,1,'D',1,0.587189,54,204128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 95}, \"maximum_statistics\": {\"great\": 281}}',0.591719,150677261,253924,NULL,'2020-05-03 01:22:07',1588468927,NULL),(1854690913,15110298,1,397536,0,1,1,'D',1,0.582828,42,103105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 120, \"great\": 202}, \"maximum_statistics\": {\"great\": 495}}',0.641021,146905527,111722,NULL,'2019-10-26 23:27:44',1572132464,NULL),(3569830667,15110298,1,1711983,0,1,1,'D',1,0.645833,42,179281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',0.938816,185528015,30732,NULL,'2024-09-23 23:32:51',1727134371,NULL),(3571244759,15110298,1,1071273,0,1,1,'C',1,0.745614,30,398022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 57}}',2.46795,185531153,42816,NULL,'2024-09-24 09:14:31',1727169271,NULL),(3569835227,15110298,1,459097,1,1,1,'C',1,0.720165,53,256719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 142}, \"maximum_statistics\": {\"great\": 243}}',3.48318,185528022,82236,NULL,'2024-09-23 23:34:31',1727134471,NULL),(1863153034,15110298,1,2285988,1,1,1,'C',1,0.748718,40,284800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',5.48547,159905493,64472,NULL,'2021-03-20 15:34:38',1616254478,NULL),(1863182896,15110298,1,2337458,1,1,1,'A',1,0.90625,16,505156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',6.19733,159906226,52134,NULL,'2021-03-20 15:54:52',1616255692,NULL),(1863147240,15110298,1,166020,0,1,1,'B',1,0.835366,44,500889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',9.8436,159905729,48098,NULL,'2021-03-20 15:41:05',1616254865,NULL),(1863086863,15110298,1,536977,0,1,1,'B',1,0.84009,67,384508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',11.7098,159905921,92070,NULL,'2021-03-20 15:46:11',1616255171,NULL),(1863184666,15110298,1,1119784,0,1,1,'A',1,0.905063,79,640025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',12.4219,159905648,51160,NULL,'2021-03-20 15:38:45',1616254725,NULL),(1856487101,15110298,1,827301,0,1,1,'B',1,0.828859,172,390218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 447}}',15.8925,149545131,235669,NULL,'2020-03-27 13:54:49',1585317289,NULL),(1856513685,15110298,1,2004667,0,1,1,'A',1,0.921212,65,594987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',17.3763,149544182,72249,NULL,'2020-03-27 13:19:26',1585315166,NULL),(1868998585,15110298,1,2238066,0,1,1,'B',1,0.888889,109,563184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 243}}',19.1583,168777096,124152,NULL,'2022-01-04 21:36:16',1641332176,NULL),(1856477274,15110298,1,1774604,0,1,1,'A',1,0.916905,121,599555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',22.5817,149544280,186796,NULL,'2020-03-27 13:23:10',1585315390,NULL),(1873280005,15119297,1,1774604,0,1,1,'B',1,0.82808,41,386782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',8.66225,175000363,116464,NULL,'2022-10-09 11:06:07',1665313567,NULL),(1870299318,15119437,1,3400053,0,1,1,'C',1,0.786667,31,335562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',5.0531,170507211,57764,NULL,'2022-03-16 14:54:52',1647442492,NULL),(1870650961,15119437,1,3306708,1,1,1,'A',1,0.901923,99,584557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',17.4549,171071209,137906,NULL,'2022-04-09 15:47:57',1649519277,NULL),(1867343931,15124811,1,463382,1,1,1,'A',1,0.942963,340,718454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 622}, \"maximum_statistics\": {\"great\": 675}}',NULL,166151306,475299,NULL,'2021-09-26 14:31:17',1632666677,NULL),(1854296540,15124811,1,537937,1,1,1,'D',1,0.580645,35,194416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 67}, \"maximum_statistics\": {\"great\": 186}}',NULL,146263859,125119,NULL,'2019-09-11 09:21:59',1568193719,NULL),(1854300470,15124811,1,46004,0,1,1,'D',1,0.606007,50,125245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 113}, \"maximum_statistics\": {\"great\": 283}}',0.945521,146337015,70319,NULL,'2019-09-16 12:24:26',1568636666,NULL),(1867367378,15124811,1,2127691,1,1,1,'C',1,0.73038,92,264280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 228}, \"maximum_statistics\": {\"great\": 395}}',8.40969,166280986,142496,NULL,'2021-10-01 15:54:06',1633103646,NULL),(1854352639,15124811,1,159981,0,1,1,'C',1,0.753754,57,289514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 203}, \"maximum_statistics\": {\"great\": 333}}',10.0159,146263894,107982,NULL,'2019-09-11 09:25:50',1568193950,NULL),(1867452409,15124811,1,1701608,1,1,1,'C',1,0.75,129,287722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 316}, \"maximum_statistics\": {\"great\": 530}}',12.9606,166365687,208272,NULL,'2021-10-04 15:14:42',1633360482,NULL),(1867361960,15124811,1,3024185,1,1,1,'C',1,0.770909,94,302693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 349}, \"maximum_statistics\": {\"great\": 550}}',16.3242,166280835,221460,NULL,'2021-10-01 15:47:19',1633103239,NULL),(1867487364,15124811,1,2125395,1,1,1,'C',1,0.798035,136,377383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 458}}',19.0806,166413203,215802,NULL,'2021-10-06 15:11:54',1633533114,NULL),(1867281961,15124811,1,2228287,1,1,1,'B',1,0.808282,109,388889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 326}}',19.4248,165926743,147676,NULL,'2021-09-18 11:08:51',1631963331,NULL),(1869894242,15124811,1,1263036,0,1,1,'B',1,0.831234,96,419343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 397}}',21.6296,170054487,187718,NULL,'2022-02-25 09:09:55',1645780195,NULL),(1867771880,15124811,1,2550117,1,1,1,'C',1,0.783042,138,375578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 401}}',21.7205,166711193,214588,NULL,'2021-10-17 05:55:31',1634450131,NULL),(1867363156,15124811,1,2548601,0,1,1,'B',1,0.830028,84,399413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 353}}',21.7652,166151518,149108,NULL,'2021-09-26 14:39:49',1632667189,NULL),(1867540657,15124811,1,2973399,1,1,1,'B',1,0.83252,88,384611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 459}, \"maximum_statistics\": {\"great\": 615}}',24.0143,166413309,245366,NULL,'2021-10-06 15:16:35',1633533395,NULL),(1867546417,15124811,1,1065901,1,1,1,'B',1,0.803725,83,378660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',25.7728,166366253,149874,NULL,'2021-10-04 15:41:39',1633362099,NULL),(1867896032,15124811,1,2397628,1,1,1,'B',1,0.84955,143,471702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 410}, \"maximum_statistics\": {\"great\": 555}}',29.0253,166945465,290480,NULL,'2021-10-25 16:16:57',1635178617,NULL),(1867508934,15124811,1,2933042,1,1,1,'B',1,0.821746,98,407062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 676}}',30.2316,166365904,342882,NULL,'2021-10-04 15:25:20',1633361120,NULL),(1869926290,15124811,1,54940,1,1,1,'B',1,0.880952,91,519397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',30.331,170054537,187012,NULL,'2022-02-25 09:12:44',1645780364,NULL),(1867745259,15124811,1,2304460,1,1,1,'B',1,0.878788,176,578065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 264}}',31.9425,166711158,211370,NULL,'2021-10-17 05:53:32',1634450012,NULL),(1869829949,15124811,1,667984,1,1,1,'A',1,0.914127,116,615737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 361}}',33.2292,169874726,315144,NULL,'2022-02-18 05:39:44',1645162784,NULL),(1867475250,15124811,1,170188,1,1,1,'B',1,0.848201,154,452965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 518}, \"maximum_statistics\": {\"great\": 695}}',33.4642,166412870,378226,NULL,'2021-10-06 14:56:21',1633532181,NULL),(1867533640,15124811,1,2020905,1,1,1,'A',1,0.906005,127,566526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 383}}',36.3197,166413048,228517,NULL,'2021-10-06 15:04:24',1633532664,NULL),(1867783334,15124811,1,1092366,1,1,1,'B',1,0.872642,102,520298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 318}}',37.0319,166711128,177670,NULL,'2021-10-17 05:51:49',1634449909,NULL),(1867447711,15124811,1,128568,0,1,1,'B',1,0.869883,113,488793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 342}}',38.8593,166413234,204700,NULL,'2021-10-06 15:13:44',1633533224,NULL),(1867542687,15124811,1,3081790,1,1,1,'A',1,0.902022,166,586433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 535}, \"maximum_statistics\": {\"great\": 643}}',41.1831,166366407,387481,NULL,'2021-10-04 15:49:03',1633362543,NULL),(1867939802,15124811,1,2828812,1,1,1,'B',1,0.859339,173,478960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 687}, \"maximum_statistics\": {\"great\": 878}}',41.3989,166884173,447796,NULL,'2021-10-23 12:56:17',1634993777,NULL),(1860309532,15124811,1,2223890,1,1,1,'B',1,0.895299,86,552647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',42.0752,155597260,126310,NULL,'2020-11-01 09:23:51',1604222631,NULL),(1869843650,15124811,1,713703,0,1,1,'A',1,0.930605,233,699224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 281}}',42.6054,169874617,210240,NULL,'2022-02-18 05:33:03',1645162383,NULL),(1867559691,15124811,1,2683162,1,1,1,'A',1,0.922619,106,617891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 420}}',43.6631,166356372,276022,NULL,'2021-10-04 05:40:35',1633326035,NULL),(1867487369,15124811,1,2125396,1,1,1,'A',1,0.939706,340,762658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 299}, \"maximum_statistics\": {\"great\": 340}}',44.6915,166356621,328970,NULL,'2021-10-04 06:00:31',1633327231,NULL),(1869807395,15124811,1,2267387,1,1,1,'A',1,0.949833,127,674195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',44.6925,169874654,195240,NULL,'2022-02-18 05:35:16',1645162516,NULL),(1867482945,15124811,1,2739862,1,1,1,'A',1,0.910194,268,584621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 412}}',46.246,166356406,302514,NULL,'2021-10-04 05:42:58',1633326178,NULL),(1867548190,15124811,1,331989,0,1,1,'A',1,0.921922,139,613636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',47.1488,166366708,184726,NULL,'2021-10-04 16:01:33',1633363293,NULL),(1867542588,15124811,1,3081607,1,1,1,'B',1,0.885556,330,575273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 722}, \"maximum_statistics\": {\"great\": 900}}',47.1895,166365820,659786,NULL,'2021-10-04 15:20:55',1633360855,NULL),(1867468942,15124811,1,163398,1,1,1,'S',1,0.950549,455,777794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',48.0504,166366565,451510,NULL,'2021-10-04 15:56:10',1633362970,NULL),(1867445445,15124811,1,779320,0,1,1,'A',1,0.930508,105,611802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 295}}',48.073,166366143,158902,NULL,'2021-10-04 15:36:55',1633361815,NULL),(1867315108,15124811,1,793694,1,1,1,'A',1,0.953883,142,704620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 412}}',48.4601,166280770,265240,NULL,'2021-10-01 15:44:46',1633103086,NULL),(1867865172,15124811,1,2726083,1,1,1,'A',1,0.921613,138,597025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 784}, \"maximum_statistics\": {\"great\": 893}}',49.9034,166945360,469520,NULL,'2021-10-25 16:11:50',1635178310,NULL),(1875161606,15124811,1,222209,0,1,1,'B',1,0.874,158,504866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 793}, \"maximum_statistics\": {\"great\": 1000}}',50.6516,177860169,516520,NULL,'2023-03-15 07:41:31',1678866091,NULL),(1869909017,15124811,1,2533174,1,1,1,'B',1,0.896014,176,574808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 577}}',51.5343,170029065,360210,NULL,'2022-02-24 05:17:43',1645679863,NULL),(1869929002,15124811,1,2346547,1,1,1,'A',1,0.96088,290,796675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 409}}',51.8811,170028982,379350,NULL,'2022-02-24 05:12:43',1645679563,NULL),(1863072978,15124811,1,2515409,1,1,1,'A',1,0.922646,283,693033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 446}}',52.206,159666131,354014,NULL,'2021-03-13 15:43:24',1615650204,NULL),(1867774213,15124811,1,1671739,1,1,1,'A',1,0.924936,226,682079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 393}}',53.21,166711216,288729,NULL,'2021-10-17 05:57:14',1634450234,NULL),(1867489825,15124811,1,515346,1,1,1,'A',1,0.964552,176,738330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 536}}',54.9021,166356713,434737,NULL,'2021-10-04 06:08:12',1633327692,NULL),(1867516575,15124811,1,975600,1,1,1,'A',1,0.936803,209,681398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',56.1302,166356657,397696,NULL,'2021-10-04 06:04:05',1633327445,NULL),(1867685882,15124811,1,1132307,1,1,1,'A',1,0.950223,205,692598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 673}}',56.5125,166574465,536129,NULL,'2021-10-12 12:45:57',1634042757,NULL),(1867460550,15124811,1,2864290,1,1,1,'A',1,0.938489,235,707826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 569}}',59.1781,166387345,510457,NULL,'2021-10-05 13:02:37',1633438957,NULL),(1869901421,15124811,1,1608664,0,1,1,'B',1,0.894207,169,601730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 397}}',59.5105,170029217,299714,NULL,'2022-02-24 05:27:47',1645680467,NULL),(1867446653,15124811,1,127232,0,1,1,'A',1,0.973921,502,795019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 556}}',60.5041,166366065,422974,NULL,'2021-10-04 15:33:13',1633361593,NULL),(1876231809,15124811,1,2381920,1,1,1,'A',1,0.909664,253,631796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 476}}',61.5613,179387536,354794,NULL,'2023-06-15 14:07:46',1686838066,NULL),(1869984072,15124811,1,2658228,1,1,1,'A',1,0.956716,363,742097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 620}, \"maximum_statistics\": {\"great\": 670}}',62.0036,170054458,443208,NULL,'2022-02-25 09:08:12',1645780092,NULL),(1867533412,15124811,1,283917,0,1,1,'A',1,0.915123,156,645082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 648}}',65.9641,166412953,469104,NULL,'2021-10-06 14:59:36',1633532376,NULL),(1867446876,15124811,1,386932,0,1,1,'A',1,0.936754,242,687512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 419}}',69.4488,166356344,295749,NULL,'2021-10-04 05:37:59',1633325879,NULL),(1867697531,15124811,1,427490,1,1,1,'A',1,0.952948,388,751932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 808}, \"maximum_statistics\": {\"great\": 882}}',73.9554,166711284,752334,NULL,'2021-10-17 06:01:30',1634450490,NULL),(1867420147,15124811,1,2799277,1,1,1,'A',1,0.97812,299,815722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 593}, \"maximum_statistics\": {\"great\": 617}}',76.4652,166280703,571840,NULL,'2021-10-01 15:41:45',1633102905,NULL),(1867463702,15124811,1,155121,1,1,1,'A',1,0.947507,364,798697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 381}}',76.549,166412996,355300,NULL,'2021-10-06 15:01:49',1633532509,NULL),(2477781052,15131413,1,200144,0,1,1,'A',1,0.908192,107,577225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 354}}',38.3309,183089439,170716,NULL,'2024-03-09 15:47:22',1709999242,NULL),(2473661103,15131413,1,4442058,1,1,1,'S',1,0.994526,274,943342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',47.511,183079832,272800,NULL,'2024-03-08 23:00:07',1709938807,NULL),(2474722742,15131413,1,191846,1,1,1,'S',1,0.988095,252,878312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',51.2018,183082223,275602,NULL,'2024-03-09 03:51:11',1709956271,NULL),(2251833319,15131413,1,193669,0,1,1,'A',1,0.978365,339,824069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',53.8935,182475677,366096,NULL,'2024-01-21 03:27:35',1705807655,NULL),(2474839382,15131413,1,4443375,1,1,1,'S',1,0.993808,323,941751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',61.5957,183082554,344852,NULL,'2024-03-09 04:24:27',1709958267,NULL),(3003917014,15131413,1,4392730,1,1,1,'A',1,0.979469,244,847424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',65.0549,184310657,411246,NULL,'2024-06-15 23:56:14',1718495774,NULL),(2992139293,15131413,1,4408077,1,1,1,'A',1,0.97927,208,792999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',65.0932,184284525,527242,NULL,'2024-06-13 21:50:48',1718315448,NULL),(2474825040,15131413,1,557816,0,1,1,'A',1,0.99093,397,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',69.4075,183082513,452744,NULL,'2024-03-09 04:20:23',1709958023,NULL),(2485079336,15131413,1,4287669,1,1,1,'S',1,0.998387,310,950152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',71.2825,183105605,333810,NULL,'2024-03-10 19:29:31',1710098971,NULL),(2477543646,15131413,1,632263,1,1,1,'S',1,0.992063,126,936421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',73.018,183088934,106088,NULL,'2024-03-09 15:05:27',1709996727,NULL),(3091883868,15131413,1,2272349,1,1,1,'S',1,0.986175,217,920482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',77.6745,184502283,210800,NULL,'2024-07-02 00:15:10',1719879310,NULL),(2485707053,15131413,1,3870895,1,1,1,'S',1,0.994652,374,933309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 374}}',80.3475,183106945,412620,NULL,'2024-03-10 21:44:23',1710107063,NULL),(2478046441,15131413,1,4339903,1,1,1,'A',1,0.996139,301,917424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 518}}',83.8477,183090034,576920,NULL,'2024-03-09 16:34:37',1710002077,NULL),(1855381352,15131844,1,786573,1,1,1,'B',1,0.893939,89,531849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',NULL,147753045,160792,NULL,'2019-12-20 16:40:48',1576860048,NULL),(1859120629,15131844,1,1069081,1,1,1,'D',1,0.584906,14,145386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,153815834,15320,NULL,'2020-08-24 15:37:27',1598283447,NULL),(1859254080,15131844,1,1709412,1,1,1,'A',1,0.946237,155,752732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 279}}',NULL,153839115,293108,NULL,'2020-08-25 13:12:49',1598361169,NULL),(1859352475,15131844,1,1901202,1,1,1,'B',1,0.875566,80,549497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',NULL,153931201,265347,NULL,'2020-08-28 20:38:56',1598647136,NULL),(1859082493,15131844,1,1695591,0,1,1,'D',1,0.202247,4,1564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 189, \"great\": 30}, \"maximum_statistics\": {\"great\": 267}}',0.00034,153480112,17790,NULL,'2020-08-11 22:16:37',1597184197,NULL),(1859803393,15131844,1,2555649,1,1,1,'D',1,0.228125,5,1937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 665, \"great\": 143}, \"maximum_statistics\": {\"great\": 960}}',0.001535,154715776,66000,NULL,'2020-09-27 18:57:36',1601233056,NULL),(1856681019,15131844,1,259,0,1,1,'D',1,0.433735,11,35591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 24}, \"maximum_statistics\": {\"great\": 83}}',0.031315,149954021,14124,NULL,'2020-04-09 14:37:38',1586443058,NULL),(1859046350,15131844,1,2426937,0,1,1,'D',1,0.41954,14,15787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 81, \"great\": 53}, \"maximum_statistics\": {\"great\": 174}}',0.042496,153480074,23380,NULL,'2020-08-11 22:15:00',1597184100,NULL),(1859082710,15131844,1,1695591,0,1,1,'D',1,0.398876,13,13162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 126, \"great\": 72}, \"maximum_statistics\": {\"great\": 267}}',0.044809,153481591,34120,NULL,'2020-08-11 23:36:13',1597188973,NULL),(1858872975,15131844,1,2243001,1,1,1,'D',1,0.565041,71,83256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 50, \"great\": 66}, \"maximum_statistics\": {\"great\": 123}}',0.274687,153440350,29270,NULL,'2020-08-10 12:32:12',1597062732,NULL),(1859237294,15131844,1,2510543,1,1,1,'D',1,0.56068,19,16366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 71, \"great\": 96}, \"maximum_statistics\": {\"great\": 206}}',0.300031,153788768,37428,NULL,'2020-08-23 15:40:04',1598197204,NULL),(1859243000,15131844,1,315,0,1,1,'D',1,0.552632,10,85134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',0.572393,153840221,18900,NULL,'2020-08-25 13:54:55',1598363695,NULL),(1855277226,15131844,1,94444,0,1,1,'C',1,0.758621,11,380408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',1.27827,147736906,103086,NULL,'2019-12-19 15:53:41',1576770821,NULL),(1855356694,15131844,1,165681,0,1,1,'D',1,0.677419,26,204031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 90}, \"maximum_statistics\": {\"great\": 155}}',1.30902,147736879,67008,NULL,'2019-12-19 15:51:47',1576770707,NULL),(1855316668,15131844,1,1703913,1,1,1,'D',1,0.688679,45,260696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',1.65651,147736811,105618,NULL,'2019-12-19 15:47:13',1576770433,NULL),(1858821556,15131844,1,2356560,0,1,1,'C',1,0.745763,45,272688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',2.33765,153115074,19440,NULL,'2020-07-29 19:38:17',1596051497,NULL),(1859122878,15131844,1,1783728,0,1,1,'D',1,0.686869,21,192607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',2.35939,153814053,28038,NULL,'2020-08-24 14:27:43',1598279263,NULL),(1858986464,15131844,1,1801936,0,1,1,'C',1,0.723404,59,224442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 94}}',2.78407,153466542,36532,NULL,'2020-08-11 11:39:21',1597145961,NULL),(1858789693,15131844,1,1639735,0,1,1,'C',1,0.715686,51,350340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 22}, \"maximum_statistics\": {\"great\": 51}}',2.81775,153115363,29425,NULL,'2020-07-29 19:51:57',1596052317,NULL),(1856314240,15131844,1,486510,0,1,1,'C',1,0.741379,18,430676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',2.84125,149316089,28414,NULL,'2020-03-18 19:02:37',1584558157,NULL),(1858641093,15131844,1,1939222,0,1,1,'D',1,0.689189,25,197599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 106}, \"maximum_statistics\": {\"great\": 185}}',3.00541,152895513,43178,NULL,'2020-07-21 17:23:55',1595352235,NULL),(1855302458,15131844,1,1257140,0,1,1,'C',1,0.755814,40,420827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 43}}',3.36788,147736968,33726,NULL,'2019-12-19 15:57:50',1576771070,NULL),(1855349703,15131844,1,1130467,1,1,1,'C',1,0.703271,31,214329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 214}}',3.52113,147800427,62342,NULL,'2019-12-23 12:14:39',1577103279,NULL),(1859243007,15131844,1,315,0,1,1,'D',1,0.631579,26,76366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',3.68911,153840234,23080,NULL,'2020-08-25 13:55:34',1598363734,NULL),(1855618047,15131844,1,1914839,1,1,1,'C',1,0.735955,21,238780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',3.91168,148179486,25870,NULL,'2020-01-15 19:32:35',1579116755,NULL),(1855294161,15131844,1,821890,0,1,1,'C',1,0.787234,20,391202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',4.43722,147753206,113828,NULL,'2019-12-20 16:49:00',1576860540,NULL),(1855273457,15131844,1,2065551,1,1,1,'C',1,0.798851,28,356604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',5.00229,147736827,29159,NULL,'2019-12-19 15:48:14',1576770494,NULL),(1855280486,15131844,1,814676,1,1,1,'C',1,0.745902,53,261064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 122}}',5.1217,147756861,39424,NULL,'2019-12-20 21:08:44',1576876124,NULL),(1859320144,15131844,1,1240481,0,1,1,'C',1,0.730769,37,309670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 91}}',5.51991,153838789,43720,NULL,'2020-08-25 12:59:51',1598360391,NULL),(1855361245,15131844,1,1153285,0,1,1,'B',1,0.806452,27,331905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',5.57784,147792818,37676,NULL,'2019-12-22 22:17:42',1577053062,NULL),(1855388969,15131844,1,2156972,1,1,1,'C',1,0.787097,58,358691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 155}}',5.87493,147753132,103389,NULL,'2019-12-20 16:44:57',1576860297,NULL),(1855300762,15131844,1,659730,0,1,1,'B',1,0.857143,37,537511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',6.13175,147783691,50908,NULL,'2019-12-22 11:51:07',1577015467,NULL),(1859124261,15131844,1,2325044,0,1,1,'B',1,0.863636,28,465757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',6.1646,153814161,14358,NULL,'2020-08-24 14:32:50',1598279570,NULL),(1859753413,15131844,1,2609640,1,1,1,'C',1,0.755952,47,320281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',6.4612,154451820,25010,NULL,'2020-09-18 17:10:02',1600449002,NULL),(1858739210,15131844,1,1765973,0,1,1,'B',1,0.821429,20,450010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',6.46312,153147721,11024,NULL,'2020-07-30 23:23:57',1596151437,NULL),(1859206767,15131844,1,2489174,1,1,1,'B',1,0.819149,33,448592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',7.03763,153813863,15337,NULL,'2020-08-24 14:20:23',1598278823,NULL),(1855345536,15131844,1,156547,0,1,1,'B',1,0.85119,69,509180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',7.12989,147792668,128149,NULL,'2019-12-22 22:06:12',1577052372,NULL),(1858758487,15131844,1,613231,0,1,1,'B',1,0.836735,38,407841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',7.23913,153114667,16321,NULL,'2020-07-29 19:18:54',1596050334,NULL),(1859243489,15131844,1,315,0,1,1,'D',1,0.675439,26,208378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 114}}',7.41672,153921567,26208,NULL,'2020-08-28 13:39:27',1598621967,NULL),(1855506200,15131844,1,79356,0,1,1,'B',1,0.834906,56,481945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',7.58244,147954413,132390,NULL,'2020-01-01 15:11:15',1577891475,NULL),(1855831249,15131844,1,787790,0,1,1,'A',1,0.918919,30,649446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',8.3854,148632541,167052,NULL,'2020-02-11 14:40:40',1581432040,NULL),(1855302290,15131844,1,1685359,1,1,1,'B',1,0.850575,47,484918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',8.58958,147753168,152181,NULL,'2019-12-20 16:47:14',1576860434,NULL),(1859194594,15131844,1,2484844,0,1,1,'B',1,0.803571,29,209179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',8.76631,153788682,24213,NULL,'2020-08-23 15:36:34',1598196994,NULL),(1855327224,15131844,1,1712543,0,1,1,'A',1,0.918367,49,656809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',8.79495,147888141,91748,NULL,'2019-12-28 18:08:01',1577556481,NULL),(1859204968,15131844,1,2489173,0,1,1,'C',1,0.760563,51,385034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',8.82366,153838467,26199,NULL,'2020-08-25 12:47:49',1598359669,NULL),(1855665244,15131844,1,440790,1,1,1,'B',1,0.802419,129,385838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 248}}',8.91128,148332981,126717,NULL,'2020-01-25 13:15:35',1579958135,NULL),(1855430760,15131844,1,1483523,1,1,1,'B',1,0.843373,83,598524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',8.94818,147954538,135862,NULL,'2020-01-01 15:19:07',1577891947,NULL),(1856186215,15131844,1,957861,1,1,1,'B',1,0.824074,46,553900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',9.2541,149134956,41314,NULL,'2020-03-10 15:30:01',1583854201,NULL),(1859114740,15131844,1,1347137,0,1,1,'B',1,0.833333,48,435490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',9.77829,153788587,34091,NULL,'2020-08-23 15:32:02',1598196722,NULL),(1858758495,15131844,1,613233,0,1,1,'B',1,0.848485,33,219187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',9.80872,153114681,9696,NULL,'2020-07-29 19:19:28',1596050368,NULL),(1855313899,15131844,1,1802041,1,1,1,'B',1,0.863636,63,548184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',10.1121,147804539,93744,NULL,'2019-12-23 16:34:31',1577118871,NULL),(1855339556,15131844,1,487592,0,1,1,'B',1,0.833333,52,428175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',10.1564,147792915,88239,NULL,'2019-12-22 22:25:47',1577053547,NULL),(1856337204,15131844,1,1257140,0,1,1,'B',1,0.848837,35,667328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 43}}',10.1696,149292781,33240,NULL,'2020-03-17 19:41:14',1584474074,NULL),(1859178662,15131844,1,391740,0,1,1,'X',1,1,13,818453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',10.2206,153813683,51129,NULL,'2020-08-24 14:13:33',1598278413,NULL),(1858614851,15131844,1,1508158,1,1,1,'B',1,0.840206,70,490422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',10.2218,152949079,47486,NULL,'2020-07-23 17:38:59',1595525939,NULL),(1855345031,15131844,1,1119785,0,1,1,'B',1,0.851351,60,535278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',10.3143,147783743,56618,NULL,'2019-12-22 11:54:19',1577015659,NULL),(1858654798,15131844,1,613233,0,1,1,'B',1,0.863636,32,527245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',10.3813,152916220,13079,NULL,'2020-07-22 12:51:36',1595422296,NULL),(1855369076,15131844,1,74495,0,1,1,'B',1,0.875,113,551193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 120}}',10.9515,147792869,78762,NULL,'2019-12-22 22:22:24',1577053344,NULL),(1855470158,15131844,1,958155,1,1,1,'B',1,0.892857,55,615892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',10.9582,147954452,72086,NULL,'2020-01-01 15:13:38',1577891618,NULL),(1858985526,15131844,1,2334062,1,1,1,'B',1,0.831361,92,468452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 169}}',11.0138,153466590,100518,NULL,'2020-08-11 11:41:56',1597146116,NULL),(1855326060,15131844,1,137235,1,1,1,'B',1,0.837891,109,428008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 256}}',11.2062,147792639,101446,NULL,'2019-12-22 22:03:57',1577052237,NULL),(1859367498,15131844,1,2570597,0,1,1,'C',1,0.795276,88,335697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 256}, \"maximum_statistics\": {\"great\": 381}}',11.7748,153931123,136698,NULL,'2020-08-28 20:35:13',1598646913,NULL),(1855274611,15131844,1,583767,1,1,1,'B',1,0.897959,97,607628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',12.122,147847208,230528,NULL,'2019-12-26 10:19:06',1577355546,NULL),(1855317698,15131844,1,2197617,1,1,1,'B',1,0.897222,104,566219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',12.4462,147753623,85428,NULL,'2019-12-20 17:08:42',1576861722,NULL),(1855365208,15131844,1,1749063,1,1,1,'B',1,0.877358,88,526943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',12.4483,147847162,111910,NULL,'2019-12-26 10:15:19',1577355319,NULL),(1856943912,15131844,1,2329583,1,1,1,'A',1,0.941176,34,618944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.5391,150429607,83076,NULL,'2020-04-24 21:50:57',1587765057,NULL),(1860449876,15131844,1,2513100,1,1,1,'A',1,0.911111,44,591559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',12.6259,155770897,22640,NULL,'2020-11-07 23:05:57',1604790357,NULL),(1855354673,15131844,1,1302324,1,1,1,'B',1,0.868421,112,551980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',12.6639,147869796,61246,NULL,'2019-12-27 17:22:25',1577467345,NULL),(1858806435,15131844,1,1257235,1,1,1,'B',1,0.853659,37,446934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',12.6678,153115426,36750,NULL,'2020-07-29 19:54:45',1596052485,NULL),(1855881329,15131844,1,1006383,1,1,1,'A',1,0.913043,78,646533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',12.8571,148603301,105167,NULL,'2020-02-09 20:16:49',1581279409,NULL),(1859240852,15131844,1,2550965,0,1,1,'B',1,0.893443,61,688386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',13.1443,153838669,27190,NULL,'2020-08-25 12:55:02',1598360102,NULL),(1855545183,15131844,1,1630424,1,1,1,'B',1,0.85101,96,456886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 198}}',13.2641,148179345,88365,NULL,'2020-01-15 19:21:14',1579116074,NULL),(1858797065,15131844,1,174184,1,1,1,'A',1,0.905063,49,623972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',13.2868,153115579,128030,NULL,'2020-07-29 20:01:11',1596052871,NULL),(1855358581,15131844,1,487707,0,1,1,'A',1,0.91954,86,709515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',13.3106,147869727,44153,NULL,'2019-12-27 17:17:26',1577467046,NULL),(1855392656,15131844,1,556179,0,1,1,'A',1,0.935714,44,649000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',13.4033,147869681,85941,NULL,'2019-12-27 17:14:27',1577466867,NULL),(1858739472,15131844,1,1765974,0,1,1,'A',1,0.921875,32,863776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',13.4166,153147712,11170,NULL,'2020-07-30 23:23:14',1596151394,NULL),(1855346376,15131844,1,272341,1,1,1,'B',1,0.896104,62,485090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',13.4456,147753095,107750,NULL,'2019-12-20 16:43:06',1576860186,NULL),(1855343127,15131844,1,1119784,0,1,1,'A',1,0.917722,79,671265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',13.5284,147783707,52369,NULL,'2019-12-22 11:52:19',1577015539,NULL),(1855373493,15131844,1,2054964,1,1,1,'A',1,0.934426,61,714500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',13.8361,147736956,35542,NULL,'2019-12-19 15:56:57',1576771017,NULL),(1858851731,15131844,1,2370023,1,1,1,'B',1,0.879032,45,497615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',13.8452,153130394,48212,NULL,'2020-07-30 09:43:31',1596102211,NULL),(1856772389,15131844,1,1515561,0,1,1,'A',1,0.942308,26,833507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',13.863,149954366,57537,NULL,'2020-04-09 14:48:40',1586443720,NULL),(1855853022,15131844,1,464972,1,1,1,'B',1,0.888514,103,595277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',14.022,148680405,111039,NULL,'2020-02-14 12:43:20',1581684200,NULL),(1859033363,15131844,1,2426935,0,1,1,'B',1,0.872727,36,564014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',14.0926,153480201,24489,NULL,'2020-08-11 22:21:43',1597184503,NULL),(1855450267,15131844,1,924539,1,1,1,'A',1,0.936567,117,694155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',14.2433,147933424,105014,NULL,'2019-12-31 08:48:56',1577782136,NULL),(1855420322,15131844,1,1072455,0,1,1,'A',1,0.911765,48,607763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',14.2721,148024391,41514,NULL,'2020-01-05 17:21:07',1578244867,NULL),(1855413664,15131844,1,848233,0,1,1,'A',1,0.949275,69,698614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',14.317,147922235,173672,NULL,'2019-12-30 16:49:11',1577724551,NULL),(1858334636,15131844,1,1451823,0,1,1,'B',1,0.845794,23,406051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',14.3698,152410629,30070,NULL,'2020-07-03 11:15:05',1593774905,NULL),(1855384437,15131844,1,85015,1,1,1,'A',1,0.934524,84,686116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',14.4479,147804610,109554,NULL,'2019-12-23 16:39:30',1577119170,NULL),(1855407638,15131844,1,1827144,0,1,1,'B',1,0.880531,95,491448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',14.548,148024487,85982,NULL,'2020-01-05 17:27:31',1578245251,NULL),(1855491765,15131844,1,2167938,0,1,1,'A',1,0.946429,28,720168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',14.6899,148102515,22978,NULL,'2020-01-10 22:53:58',1578696838,NULL),(1855447646,15131844,1,696510,1,1,1,'A',1,0.931507,52,659920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',14.9627,148022451,84699,NULL,'2020-01-05 15:00:05',1578236405,NULL),(1858754820,15131844,1,29033,0,1,1,'S',1,0.95,90,757082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',15.0869,153137172,62000,NULL,'2020-07-30 14:46:24',1596120384,NULL),(1855322989,15131844,1,2201004,1,1,1,'A',1,0.918129,119,627128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',15.1592,147890930,93715,NULL,'2019-12-28 21:44:14',1577569454,NULL),(1855349802,15131844,1,2127689,1,1,1,'A',1,0.937086,151,705870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',15.5716,147809160,114672,NULL,'2019-12-23 22:09:50',1577138990,NULL),(1859243014,15131844,1,315,0,1,1,'C',1,0.798246,95,70227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',15.6371,153840250,31674,NULL,'2020-08-25 13:56:18',1598363778,NULL),(1855325251,15131844,1,1451983,0,1,1,'B',1,0.892857,94,566329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',15.7135,147783726,49195,NULL,'2019-12-22 11:53:12',1577015592,NULL),(1859034595,15131844,1,1181187,0,1,1,'B',1,0.878788,29,629680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',15.7445,153451641,32028,NULL,'2020-08-10 20:37:41',1597091861,NULL),(1855404242,15131844,1,824538,1,1,1,'S',1,0.95098,102,735024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',15.7564,147954499,115386,NULL,'2020-01-01 15:16:45',1577891805,NULL),(1857399163,15131844,1,613231,0,1,1,'A',1,0.938776,48,766198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',15.8076,150954881,26111,NULL,'2020-05-12 08:39:41',1589272781,NULL),(1859574385,15131844,1,736315,1,1,1,'A',1,0.926471,34,757637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',15.984,154423995,45800,NULL,'2020-09-17 16:03:56',1600358636,NULL),(1855291399,15131844,1,407195,1,1,1,'S',1,0.952381,63,768849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',16.0767,147887656,138826,NULL,'2019-12-28 17:34:37',1577554477,NULL),(1855432209,15131844,1,1323508,1,1,1,'A',1,0.913043,115,638492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',16.2539,147910273,116294,NULL,'2019-12-29 23:20:06',1577661606,NULL),(1855275388,15131844,1,1656878,1,1,1,'B',1,0.886364,67,549228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',16.3671,147783676,113898,NULL,'2019-12-22 11:50:02',1577015402,NULL),(1858451722,15131844,1,2347508,0,1,1,'A',1,0.944444,49,647051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',16.3807,152609660,35311,NULL,'2020-07-10 23:31:45',1594423905,NULL),(1855359648,15131844,1,1149619,0,1,1,'A',1,0.921429,70,536284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',16.5242,147792811,37230,NULL,'2019-12-22 22:16:47',1577053007,NULL),(1859315996,15131844,1,2489551,1,1,1,'A',1,0.918367,49,642352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',16.5553,153868754,56347,NULL,'2020-08-26 15:11:00',1598454660,NULL),(1859033406,15131844,1,2426935,1,1,1,'A',1,0.945455,55,778665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',16.7273,153480418,32701,NULL,'2020-08-11 22:33:12',1597185192,NULL),(1855347708,15131844,1,159168,1,1,1,'A',1,0.907534,111,629516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 146}}',16.889,147869765,104461,NULL,'2019-12-27 17:20:12',1577467212,NULL),(1859235381,15131844,1,2507243,1,1,1,'A',1,0.903509,56,779320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',17.0392,153813815,24905,NULL,'2020-08-24 14:18:25',1598278705,NULL),(1855376514,15131844,1,1180148,0,1,1,'S',1,0.967391,46,719437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',17.3083,147874355,34650,NULL,'2019-12-27 23:09:26',1577488166,NULL),(1858815573,15131844,1,2267345,1,1,1,'A',1,0.91,150,681067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',17.4111,153147410,116096,NULL,'2020-07-30 23:04:02',1596150242,NULL),(1855377990,15131844,1,782308,0,1,1,'A',1,0.907738,89,641209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',17.584,147792782,194845,NULL,'2019-12-22 22:14:55',1577052895,NULL),(1855426574,15131844,1,240202,0,1,1,'A',1,0.925743,101,688684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',17.6867,148038647,140651,NULL,'2020-01-06 16:44:22',1578329062,NULL),(1855375020,15131844,1,2146653,1,1,1,'A',1,0.902655,164,606631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',17.7458,147739975,155000,NULL,'2019-12-19 20:01:31',1576785691,NULL),(1858788878,15131844,1,2242413,1,1,1,'A',1,0.9375,64,698053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',17.8411,153114840,39350,NULL,'2020-07-29 19:27:28',1596050848,NULL),(1858758184,15131844,1,2325044,0,1,1,'A',1,0.943182,44,800060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',17.9185,153115032,20368,NULL,'2020-07-29 19:35:50',1596051350,NULL),(1862163613,15131844,1,1269345,1,1,1,'B',1,0.878472,116,160266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',17.9895,158307910,59817,NULL,'2021-01-31 19:11:32',1612120292,NULL),(1855310093,15131844,1,36247,1,1,1,'S',1,0.978723,47,800090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',18.051,147804499,91130,NULL,'2019-12-23 16:32:07',1577118727,NULL),(1856337193,15131844,1,1257140,1,1,1,'S',1,0.965116,43,867577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',18.1987,149292742,40700,NULL,'2020-03-17 19:39:27',1584473967,NULL),(1855471314,15131844,1,510731,0,1,1,'B',1,0.894366,104,590816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',18.2323,148022604,279515,NULL,'2020-01-05 15:09:21',1578236961,NULL),(1856023877,15131844,1,403332,0,1,1,'B',1,0.880795,68,562811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',18.2415,148779562,115008,NULL,'2020-02-19 23:46:45',1582156005,NULL),(1855778710,15131844,1,2279135,1,1,1,'A',1,0.946429,56,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',18.314,148342164,31956,NULL,'2020-01-25 23:38:29',1579995509,NULL),(1856593194,15131844,1,1492014,0,1,1,'A',1,0.9,69,645936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',18.4758,149731897,40250,NULL,'2020-04-02 15:14:46',1585840486,NULL),(1855357616,15131844,1,1483941,0,1,1,'B',1,0.892857,79,622335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',18.4834,147737020,63822,NULL,'2019-12-19 16:00:43',1576771243,NULL),(1859254189,15131844,1,21675,1,1,1,'B',1,0.895604,122,628904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',18.5042,153841890,184644,NULL,'2020-08-25 15:13:51',1598368431,NULL),(1855320884,15131844,1,133037,1,1,1,'A',1,0.921384,120,664908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',18.5736,147890878,164546,NULL,'2019-12-28 21:40:39',1577569239,NULL),(1855289403,15131844,1,2085475,1,1,1,'S',1,0.962687,67,760622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',18.5824,147890980,192185,NULL,'2019-12-28 21:50:06',1577569806,NULL),(1855511753,15131844,1,1031483,0,1,1,'A',1,0.925234,107,680311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',18.7774,148038627,122928,NULL,'2020-01-06 16:42:35',1578328955,NULL),(1859243021,15131844,1,315,0,1,1,'B',1,0.846491,77,148446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',18.8237,153840319,34830,NULL,'2020-08-25 13:58:49',1598363929,NULL),(1855390286,15131844,1,1383386,0,1,1,'S',1,0.97561,41,742811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',18.883,147874364,34560,NULL,'2019-12-27 23:10:10',1577488210,NULL),(1855656279,15131844,1,1078504,1,1,1,'S',1,0.958904,73,778669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',18.9641,148370121,140117,NULL,'2020-01-27 17:53:06',1580147586,NULL),(1858793055,15131844,1,2484844,1,1,1,'A',1,0.919643,56,695650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',19.181,153104414,43045,NULL,'2020-07-29 12:11:39',1596024699,NULL),(1855391660,15131844,1,2060307,0,1,1,'S',1,0.991525,59,853377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.2772,147902290,71512,NULL,'2019-12-29 13:56:06',1577627766,NULL),(1855371256,15131844,1,1625678,1,1,1,'S',1,0.986111,108,835999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',19.2857,147873459,280921,NULL,'2019-12-27 21:49:53',1577483393,NULL),(1859131644,15131844,1,1937933,1,1,1,'X',1,1,42,919425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.4387,153814581,21292,NULL,'2020-08-24 14:47:41',1598280461,NULL),(1859133202,15131844,1,1939221,0,1,1,'A',1,0.951807,51,732589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',19.5195,153788198,33355,NULL,'2020-08-23 15:17:17',1598195837,NULL),(1858981439,15131844,1,2510149,1,1,1,'S',1,0.979592,49,904227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',19.7867,153376494,29613,NULL,'2020-08-08 00:15:14',1596845714,NULL),(1858805803,15131844,1,46803,0,1,1,'A',1,0.944444,126,776670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,153130603,117340,NULL,'2020-07-30 09:54:27',1596102867,NULL),(1855287349,15131844,1,1988906,1,1,1,'B',1,0.886878,174,545858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',19.9208,147804482,148682,NULL,'2019-12-23 16:30:46',1577118646,NULL),(1857472628,15131844,1,2141493,1,1,1,'A',1,0.928571,84,784283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',20.0596,151228606,47944,NULL,'2020-05-21 08:05:24',1590048324,NULL),(1855274415,15131844,1,581819,0,1,1,'A',1,0.91,113,618905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',20.0871,147890828,116766,NULL,'2019-12-28 21:35:53',1577568953,NULL),(1855303305,15131844,1,835538,1,1,1,'S',1,0.989011,91,796923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',20.0955,147891032,80932,NULL,'2019-12-28 21:55:37',1577570137,NULL),(1859157892,15131844,1,1594969,0,1,1,'B',1,0.860577,85,424000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',20.1039,153788098,80416,NULL,'2020-08-23 15:13:16',1598195596,NULL),(1855271766,15131844,1,994523,0,1,1,'S',1,0.98913,46,758048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,147873376,64488,NULL,'2019-12-27 21:43:00',1577482980,NULL),(1856589883,15131844,1,1492009,0,1,1,'A',1,0.930769,65,778114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,149731862,31470,NULL,'2020-04-02 15:13:41',1585840421,NULL),(1860775264,15131844,1,2644184,1,1,1,'A',1,0.914286,35,698685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',20.1509,156156894,25692,NULL,'2020-11-21 19:57:02',1605988622,NULL),(1857553250,15131844,1,2397555,1,1,1,'S',1,0.978723,47,794746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',20.2165,151081614,32024,NULL,'2020-05-16 09:38:54',1589621934,NULL),(1855614341,15131844,1,67662,1,1,1,'A',1,0.910714,84,582719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',20.3582,148179808,60826,NULL,'2020-01-15 19:59:12',1579118352,NULL),(1859289489,15131844,1,2328290,1,1,1,'B',1,0.868421,76,501838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 56}, \"maximum_statistics\": {\"great\": 76}}',20.776,153874410,42784,NULL,'2020-08-26 19:28:21',1598470101,NULL),(1855576718,15131844,1,716656,1,1,1,'S',1,0.980769,26,860939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',20.8362,148274814,39262,NULL,'2020-01-21 19:15:05',1579634105,NULL),(1859574355,15131844,1,736315,1,1,1,'S',1,0.955882,34,864147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',20.8456,154423973,43988,NULL,'2020-09-17 16:02:49',1600358569,NULL),(1856152700,15131844,1,2305812,1,1,1,'A',1,0.945312,64,812864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',20.8678,148941089,31190,NULL,'2020-02-28 23:09:47',1582931387,NULL),(1855334419,15131844,1,1262761,1,1,1,'S',1,0.963768,138,752154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',20.8787,147888085,175215,NULL,'2019-12-28 18:04:32',1577556272,NULL),(1855494225,15131844,1,1219929,1,1,1,'A',1,0.943548,186,691403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',20.9355,148039335,195090,NULL,'2020-01-06 17:34:31',1578332071,NULL),(1855593509,15131844,1,274356,1,1,1,'A',1,0.919355,62,686675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',20.9593,148274829,104121,NULL,'2020-01-21 19:16:25',1579634185,NULL),(1855892075,15131844,1,2284485,0,1,1,'B',1,0.886842,100,575943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',21.0006,148553077,126154,NULL,'2020-02-07 13:52:51',1581083571,NULL),(1858789295,15131844,1,683032,0,1,1,'B',1,0.877358,113,602287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',21.0512,153130306,111211,NULL,'2020-07-30 09:39:38',1596101978,NULL),(1859066817,15131844,1,1256874,1,1,1,'A',1,0.939394,33,751235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',21.0726,153451672,30336,NULL,'2020-08-10 20:38:46',1597091926,NULL),(1856337234,15131844,1,1257140,1,1,1,'B',1,0.895349,43,760258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',21.169,149292866,37634,NULL,'2020-03-17 19:44:40',1584474280,NULL),(1855631936,15131844,1,339059,0,1,1,'B',1,0.896552,87,602949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',21.1694,148179418,47456,NULL,'2020-01-15 19:27:00',1579116420,NULL),(1855608391,15131844,1,63545,0,1,1,'A',1,0.910053,82,627927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',21.3597,148274983,207146,NULL,'2020-01-21 19:30:19',1579635019,NULL),(1855401044,15131844,1,395355,1,1,1,'SH',1,0.986111,108,950050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',21.4528,148053751,114385,NULL,'2020-01-07 17:49:58',1578419398,NULL),(1859662662,15131844,1,1037132,1,1,1,'B',1,0.893939,66,626605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',21.6077,154451981,73284,NULL,'2020-09-18 17:15:47',1600449347,NULL),(1858730157,15131844,1,2374693,1,1,1,'S',1,0.969136,81,786642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',21.6166,153147346,50810,NULL,'2020-07-30 23:00:32',1596150032,NULL),(1859149263,15131844,1,39498,1,1,1,'B',1,0.875,205,585201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',21.7321,153737563,179770,NULL,'2020-08-21 18:32:03',1598034723,NULL),(1856381808,15131844,1,647405,1,1,1,'A',1,0.9375,58,781262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',21.8029,149315987,80381,NULL,'2020-03-18 18:57:44',1584557864,NULL),(1858882837,15131844,1,556959,0,1,1,'A',1,0.907407,94,306864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',21.9109,153437699,54089,NULL,'2020-08-10 10:00:40',1597053640,NULL),(1855533097,15131844,1,1057481,1,1,1,'A',1,0.921053,38,727304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',21.9916,148274846,48217,NULL,'2020-01-21 19:17:37',1579634257,NULL),(1855630028,15131844,1,803112,1,1,1,'A',1,0.92487,193,717904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',22.0353,148179828,159786,NULL,'2020-01-15 20:01:16',1579118476,NULL),(1855692184,15131844,1,1869934,0,1,1,'S',1,0.965753,73,762773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',22.1453,148370140,103508,NULL,'2020-01-27 17:54:24',1580147664,NULL),(1860775250,15131844,1,2644184,1,1,1,'A',1,0.928571,35,734696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',22.1766,156156845,26048,NULL,'2020-11-21 19:54:56',1605988496,NULL),(1859033416,15131844,1,2426935,1,1,1,'X',1,1,55,879197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',22.1862,153480439,34490,NULL,'2020-08-11 22:34:07',1597185247,NULL),(1855344967,15131844,1,155912,0,1,1,'S',1,0.956835,139,731291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',22.2803,147890964,100579,NULL,'2019-12-28 21:47:47',1577569667,NULL),(1856203820,15131844,1,994523,0,1,1,'X',1,1,46,854280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.2889,149134938,70602,NULL,'2020-03-10 15:28:43',1583854123,NULL),(1855576890,15131844,1,2053797,1,1,1,'B',1,0.890547,69,523271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 201}}',22.4393,148275023,101297,NULL,'2020-01-21 19:33:46',1579635226,NULL),(1855283760,15131844,1,395355,1,1,1,'S',1,0.99537,108,895879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',22.6703,147887691,120759,NULL,'2019-12-28 17:36:48',1577554608,NULL),(1859269583,15131844,1,2305813,1,1,1,'A',1,0.943182,44,892620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',22.739,153920488,17630,NULL,'2020-08-28 12:52:02',1598619122,NULL),(1855572701,15131844,1,468990,0,1,1,'A',1,0.918919,95,585940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',22.7528,148179669,75582,NULL,'2020-01-15 19:48:24',1579117704,NULL),(1859113120,15131844,1,2550119,1,1,1,'B',1,0.875494,170,591013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',22.9811,153493712,154628,NULL,'2020-08-12 11:38:59',1597232339,NULL),(1856380254,15131844,1,382293,0,1,1,'X',1,1,27,1043688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',23.1391,149316036,51444,NULL,'2020-03-18 19:00:08',1584558008,NULL),(1855382517,15131844,1,82874,1,1,1,'A',1,0.971519,147,746101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',23.292,147891060,116214,NULL,'2019-12-28 21:58:03',1577570283,NULL),(1859315386,15131844,1,1845433,1,1,1,'A',1,0.957921,133,775639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',23.5078,153839250,241335,NULL,'2020-08-25 13:17:56',1598361476,NULL),(1859338614,15131844,1,2359096,1,1,1,'S',1,0.959016,61,899577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',23.5978,153868679,30192,NULL,'2020-08-26 15:07:47',1598454467,NULL),(1857553260,15131844,1,2397555,1,1,1,'S',1,0.989362,47,880032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',23.646,151081641,33764,NULL,'2020-05-16 09:39:51',1589621991,NULL),(1858842765,15131844,1,2520953,1,1,1,'A',1,0.947514,181,856700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',23.6764,153115527,142220,NULL,'2020-07-29 19:58:46',1596052726,NULL),(1855497596,15131844,1,1417256,1,1,1,'A',1,0.95,191,757992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',23.7747,147922367,255231,NULL,'2019-12-30 16:57:58',1577725078,NULL),(1858818356,15131844,1,2268506,1,1,1,'S',1,0.981818,55,958524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',23.7778,153114644,24337,NULL,'2020-07-29 19:17:42',1596050262,NULL),(1859022951,15131844,1,2422731,1,1,1,'S',1,0.984375,32,793248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',24.018,153451564,27010,NULL,'2020-08-10 20:33:35',1597091615,NULL),(1859240908,15131844,1,2550967,1,1,1,'A',1,0.905882,82,675668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',24.13,153813724,45020,NULL,'2020-08-24 14:15:19',1598278519,NULL),(1868355677,15131844,1,2679945,0,1,1,'A',1,0.97,68,781234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',24.2214,167705254,56423,NULL,'2021-11-23 19:06:27',1637694387,NULL),(1856388396,15131844,1,2060953,1,1,1,'S',1,0.979592,98,906760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',24.2628,149315730,113193,NULL,'2020-03-18 18:45:03',1584557103,NULL),(1855287939,15131844,1,1432438,1,1,1,'X',1,1,59,808008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.2842,147869829,75662,NULL,'2019-12-27 17:25:08',1577467508,NULL),(1859287939,15131844,1,2466542,1,1,1,'A',1,0.957627,121,711058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',24.4192,153841633,102803,NULL,'2020-08-25 15:02:29',1598367749,NULL),(1859980941,15131844,1,1662076,1,1,1,'B',1,0.863208,106,597780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',24.4794,154972447,65823,NULL,'2020-10-07 18:53:34',1602096814,NULL),(1857472632,15131844,1,2141493,1,1,1,'B',1,0.875,84,674741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',24.4978,151228633,44834,NULL,'2020-05-21 08:07:05',1590048425,NULL),(1858803983,15131844,1,1948944,1,1,1,'A',1,0.916667,49,577730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',24.5186,153115402,41120,NULL,'2020-07-29 19:53:38',1596052418,NULL),(1855517488,15131844,1,1817830,1,1,1,'A',1,0.941176,153,760391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',24.7677,147936393,119000,NULL,'2019-12-31 12:46:56',1577796416,NULL),(1859239246,15131844,1,2536355,1,1,1,'B',1,0.875661,129,575672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',24.8009,153735685,108770,NULL,'2020-08-21 17:03:57',1598029437,NULL),(1859042732,15131844,1,2426936,0,1,1,'B',1,0.871681,88,552989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',24.8079,153480757,67064,NULL,'2020-08-11 22:53:20',1597186400,NULL),(1859840118,15131844,1,2328293,0,1,1,'XH',1,1,40,936137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',24.8945,154641930,24652,NULL,'2020-09-25 13:55:27',1601042127,NULL),(1858678716,15131844,1,2406634,0,1,1,'S',1,0.966019,103,805494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',24.9397,152966701,64087,NULL,'2020-07-24 10:40:24',1595587224,NULL),(1855474668,15131844,1,517420,1,1,1,'S',1,0.952555,137,724123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',24.9578,148022657,134404,NULL,'2020-01-05 15:12:35',1578237155,NULL),(1855394737,15131844,1,2162144,1,1,1,'S',1,0.966667,195,820807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',25.1114,147792718,183116,NULL,'2019-12-22 22:09:55',1577052595,NULL),(1855332303,15131844,1,1261691,0,1,1,'A',1,0.958861,119,721414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',25.1517,147874417,131286,NULL,'2019-12-27 23:14:50',1577488490,NULL),(1855642419,15131844,1,1036394,0,1,1,'A',1,0.921687,83,709030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',25.2089,148274761,46094,NULL,'2020-01-21 19:11:09',1579633869,NULL),(1859224804,15131844,1,2499338,1,1,1,'X',1,1,71,898207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',25.2787,153838333,39351,NULL,'2020-08-25 12:42:21',1598359341,NULL),(1858798073,15131844,1,2347508,0,1,1,'S',1,0.988889,90,944157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',25.3622,153104471,54509,NULL,'2020-07-29 12:13:47',1596024827,NULL),(1855370857,15131844,1,2144871,1,1,1,'B',1,0.883838,96,546649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 198}}',25.3781,147804563,169261,NULL,'2019-12-23 16:36:29',1577118989,NULL),(1859358980,15131844,1,2082975,0,1,1,'B',1,0.853503,103,503280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',25.4821,154028881,143281,NULL,'2020-09-01 14:52:40',1598971960,NULL),(1858853215,15131844,1,2536491,0,1,1,'S',1,0.990385,52,811034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',25.839,153158779,26348,NULL,'2020-07-31 09:53:27',1596189207,NULL),(1856965427,15131844,1,29955,1,1,1,'S',1,0.961957,92,827789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',25.8565,150429671,88500,NULL,'2020-04-24 21:53:56',1587765236,NULL),(1869586855,15131844,1,2548582,1,1,1,'S',1,0.972727,55,949426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',25.9472,169405239,28162,NULL,'2022-01-29 22:53:04',1643496784,NULL),(1859237129,15131844,1,2510141,1,1,1,'A',1,0.934783,84,747016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',26.1239,153788466,63940,NULL,'2020-08-23 15:27:26',1598196446,NULL),(1859252939,15131844,1,20042,1,1,1,'A',1,0.921811,222,667381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 8}}',26.3008,153838989,354624,NULL,'2020-08-25 13:08:02',1598360882,NULL),(1856965401,15131844,1,29955,0,1,1,'S',1,0.978261,92,793867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',26.3537,150429638,84148,NULL,'2020-04-24 21:52:40',1587765160,NULL),(1855621274,15131844,1,2268496,1,1,1,'A',1,0.927778,90,771706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',26.5547,148274893,51690,NULL,'2020-01-21 19:21:57',1579634517,NULL),(1859126155,15131844,1,1932405,1,1,1,'S',1,0.975,60,891275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',26.6306,153814604,34938,NULL,'2020-08-24 14:48:43',1598280523,NULL),(1866058610,15131844,1,1491486,0,1,1,'A',1,0.919643,112,784335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',26.6354,164390930,64942,NULL,'2021-07-28 14:58:36',1627484316,NULL),(1858761787,15131844,1,2207995,1,1,1,'S',1,0.976378,127,769887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',26.75,153147315,90067,NULL,'2020-07-30 22:58:26',1596149906,NULL),(1855274795,15131844,1,1656164,1,1,1,'S',1,0.976923,130,872803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',26.8711,147873360,136680,NULL,'2019-12-27 21:41:22',1577482882,NULL),(1859332156,15131844,1,2356560,1,1,1,'A',1,0.949153,58,771462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',27.1438,153920259,54030,NULL,'2020-08-28 12:40:59',1598618459,NULL),(1858787030,15131844,1,2342295,1,1,1,'S',1,0.966019,103,850791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',27.2467,153147561,68930,NULL,'2020-07-30 23:13:18',1596150798,NULL),(1855631835,15131844,1,339056,0,1,1,'S',1,0.970588,68,824437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',27.4258,148179405,45905,NULL,'2020-01-15 19:26:03',1579116363,NULL),(1858732802,15131844,1,261184,0,1,1,'A',1,0.917431,109,728206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',27.517,153130343,70466,NULL,'2020-07-30 09:41:12',1596102072,NULL),(1855516565,15131844,1,1714573,0,1,1,'S',1,0.957143,105,765947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',27.549,147910317,62707,NULL,'2019-12-29 23:23:06',1577661786,NULL),(1858981240,15131844,1,2510141,1,1,1,'A',1,0.940217,92,386512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',27.5868,153438346,50306,NULL,'2020-08-10 10:39:02',1597055942,NULL),(1858788934,15131844,1,2242413,1,1,1,'S',1,0.977273,88,950185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',27.7182,153147521,54192,NULL,'2020-07-30 23:10:37',1596150637,NULL),(1855594754,15131844,1,743840,1,1,1,'S',1,0.987288,118,821906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',27.7442,148179626,83639,NULL,'2020-01-15 19:45:38',1579117538,NULL),(1855572743,15131844,1,710970,1,1,1,'A',1,0.927273,111,682921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',27.8153,148179274,125970,NULL,'2020-01-15 19:15:06',1579115706,NULL),(1859662425,15131844,1,1939221,0,1,1,'X',1,1,83,939688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.8168,154483061,46425,NULL,'2020-09-19 18:05:34',1600538734,NULL),(1859292776,15131844,1,2020488,0,1,1,'A',1,0.907407,31,607967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',27.8952,154028791,42444,NULL,'2020-09-01 14:48:43',1598971723,NULL),(1855432421,15131844,1,1609928,1,1,1,'S',1,0.976744,129,802880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',27.904,148022542,162408,NULL,'2020-01-05 15:05:47',1578236747,NULL),(1859651232,15131844,1,2347223,1,1,1,'S',1,0.955224,67,808838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',27.9384,154576096,36456,NULL,'2020-09-23 11:13:50',1600859630,NULL),(1856256432,15131844,1,1652808,1,1,1,'S',1,0.973684,76,762669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',28.2024,149120832,50898,NULL,'2020-03-09 19:49:14',1583783354,NULL),(1858864302,15131844,1,2342214,1,1,1,'B',1,0.888554,149,683054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',28.3757,153440270,123660,NULL,'2020-08-10 12:28:07',1597062487,NULL),(1858851613,15131844,1,2370370,1,1,1,'A',1,0.944444,72,802397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',28.4015,153130416,41633,NULL,'2020-07-30 09:44:41',1596102281,NULL),(1858757474,15131844,1,2325043,1,1,1,'A',1,0.959459,67,794355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',28.6569,153115003,39956,NULL,'2020-07-29 19:34:38',1596051278,NULL),(1859131543,15131844,1,1937932,1,1,1,'A',1,0.922078,77,728779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',28.7024,153838242,45860,NULL,'2020-08-25 12:38:32',1598359112,NULL),(1859239741,15131844,1,2536392,1,1,1,'S',1,0.986842,76,910637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',28.7527,153749870,39316,NULL,'2020-08-22 06:22:44',1598077364,NULL),(1862135432,15131844,1,2409646,0,1,1,'S',1,0.975,80,755168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',28.7817,158307866,73660,NULL,'2021-01-31 19:09:46',1612120186,NULL),(1859305623,15131844,1,2338615,0,1,1,'A',1,0.913793,70,606109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',28.8073,153945074,43436,NULL,'2020-08-29 09:54:31',1598694871,NULL),(1859442263,15131844,1,393925,0,1,1,'A',1,0.926829,82,333004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',28.8094,154208032,40916,NULL,'2020-09-08 19:14:40',1599592480,NULL),(1856236391,15131844,1,1296391,1,1,1,'S',1,0.976378,127,899959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',28.9051,149134984,91835,NULL,'2020-03-10 15:31:46',1583854306,NULL),(1856745604,15131844,1,557460,1,1,1,'A',1,0.928571,184,776174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',29.1053,149954111,161887,NULL,'2020-04-09 14:40:18',1586443218,NULL),(1859215431,15131844,1,468990,0,1,1,'B',1,0.861486,83,506250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',29.1171,153815771,67863,NULL,'2020-08-24 15:35:20',1598283320,NULL),(1856186203,15131844,1,957861,1,1,1,'A',1,0.935185,54,774386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',29.1334,149120810,47925,NULL,'2020-03-09 19:47:29',1583783249,NULL),(1855583109,15131844,1,258465,1,1,1,'S',1,0.978261,161,808387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',29.1421,148274941,135888,NULL,'2020-01-21 19:26:37',1579634797,NULL),(1859339358,15131844,1,2359098,1,1,1,'B',1,0.89011,91,720118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',29.206,153868732,51138,NULL,'2020-08-26 15:09:51',1598454591,NULL),(1855852550,15131844,1,2268983,1,1,1,'A',1,0.946667,75,713796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',29.2969,148537279,43800,NULL,'2020-02-06 17:08:45',1581008925,NULL),(1855496494,15131844,1,2170504,1,1,1,'S',1,0.954545,143,749890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',29.3044,147922297,151278,NULL,'2019-12-30 16:53:26',1577724806,NULL),(1859279537,15131844,1,2319143,1,1,1,'A',1,0.946429,56,754226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',29.4742,153919807,40112,NULL,'2020-08-28 12:20:20',1598617220,NULL),(1859345093,15131844,1,757973,0,1,1,'S',1,0.986339,183,821027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',29.4776,153841748,156141,NULL,'2020-08-25 15:07:22',1598368042,NULL),(1859350752,15131844,1,1306381,1,1,1,'A',1,0.918216,135,651173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',29.585,153931496,198826,NULL,'2020-08-28 20:53:43',1598648023,NULL),(1859134245,15131844,1,2332779,0,1,1,'A',1,0.938849,128,737912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',29.628,153788427,113078,NULL,'2020-08-23 15:25:44',1598196344,NULL),(1859269564,15131844,1,1548223,1,1,1,'S',1,0.987805,41,954718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',29.6287,153944919,16622,NULL,'2020-08-29 09:48:02',1598694482,NULL),(1855378853,15131844,1,783398,0,1,1,'A',1,0.964744,77,697371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',29.7851,147890947,119884,NULL,'2019-12-28 21:46:00',1577569560,NULL),(1859289566,15131844,1,2328292,0,1,1,'S',1,0.953125,64,806557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',29.835,153870262,41136,NULL,'2020-08-26 16:12:32',1598458352,NULL),(1859338934,15131844,1,2359097,1,1,1,'S',1,0.964286,42,1008593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',29.9192,153868697,17174,NULL,'2020-08-26 15:08:21',1598454501,NULL),(1859339079,15131844,1,2359097,1,1,1,'S',1,0.964286,42,1004477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',29.9192,153897976,17098,NULL,'2020-08-27 16:07:04',1598544424,NULL),(1859630578,15131844,1,2514928,1,1,1,'A',1,0.938596,57,874019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',29.9283,154451411,27210,NULL,'2020-09-18 16:53:36',1600448016,NULL),(1859556682,15131844,1,2445527,1,1,1,'S',1,0.982759,87,883705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',29.9489,154428340,54662,NULL,'2020-09-17 18:58:14',1600369094,NULL),(1856676353,15131844,1,2156122,1,1,1,'S',1,0.951299,154,852964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',29.9905,149861639,144440,NULL,'2020-04-06 15:07:02',1586185622,NULL),(1864688919,15131844,1,2905829,1,1,1,'S',1,0.99495,99,926629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',30.0951,162211828,61804,NULL,'2021-05-22 14:52:47',1621695167,NULL),(1859067235,15131844,1,2141493,1,1,1,'B',1,0.89881,84,773109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',30.4703,153451723,47054,NULL,'2020-08-10 20:41:23',1597092083,NULL),(1858815587,15131844,1,2267345,1,1,1,'S',1,0.98,150,904785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',30.4947,153147441,130143,NULL,'2020-07-30 23:05:52',1596150352,NULL),(1858793723,15131844,1,2484844,0,1,1,'A',1,0.910714,56,683265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',30.5186,153130431,39932,NULL,'2020-07-30 09:45:26',1596102326,NULL),(1859192801,15131844,1,2484843,1,1,1,'A',1,0.90991,52,296889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',30.5799,153788636,53522,NULL,'2020-08-23 15:34:34',1598196874,NULL),(1859112005,15131844,1,2536353,1,1,1,'A',1,0.92562,107,757148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',30.6285,153634343,74802,NULL,'2020-08-17 19:33:12',1597692792,NULL),(1874193721,15131844,1,2675300,1,1,1,'S',1,0.95977,87,818064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',30.6453,176319220,67351,NULL,'2022-12-19 19:10:38',1671477038,NULL),(1859177721,15131844,1,697249,1,1,1,'S',1,0.963768,69,871945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',30.6917,153792920,39376,NULL,'2020-08-23 18:58:01',1598209081,NULL),(1859101087,15131844,1,96049,1,1,1,'A',1,0.957565,163,781402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',30.7091,153493672,189165,NULL,'2020-08-12 11:36:36',1597232196,NULL),(1858577528,15131844,1,2347507,1,1,1,'A',1,0.940828,117,703073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',30.884,152805809,105606,NULL,'2020-07-18 12:14:12',1595074452,NULL),(1856674939,15131844,1,2320817,1,1,1,'S',1,0.974576,118,885739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',30.9327,149861484,101734,NULL,'2020-04-06 15:01:35',1586185295,NULL),(1859263134,15131844,1,2119949,1,1,1,'S',1,0.982014,139,824853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',31.0733,153943684,105999,NULL,'2020-08-29 08:40:40',1598690440,NULL),(1859253163,15131844,1,1991831,1,1,1,'S',1,0.985185,135,847160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',31.1223,153839949,104465,NULL,'2020-08-25 13:44:44',1598363084,NULL),(1859169863,15131844,1,675038,1,1,1,'A',1,0.949495,99,706244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',31.218,153815954,85781,NULL,'2020-08-24 15:42:45',1598283765,NULL),(1859137997,15131844,1,1563157,1,1,1,'A',1,0.942308,78,868512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',31.5227,153837003,42419,NULL,'2020-08-25 11:42:04',1598355724,NULL),(1859241507,15131844,1,1918874,1,1,1,'S',1,0.984733,131,870802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',31.5696,153932506,149313,NULL,'2020-08-28 21:47:33',1598651253,NULL),(1859541251,15131844,1,2433313,1,1,1,'A',1,0.936782,86,838803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',31.781,154396500,50826,NULL,'2020-09-16 13:12:57',1600261977,NULL),(1859177505,15131844,1,1628575,1,1,1,'A',1,0.938356,73,783278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',31.9115,153838171,44007,NULL,'2020-08-25 12:35:45',1598358945,NULL),(1855381035,15131844,1,1764142,1,1,1,'S',1,0.971154,156,778359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',32.1564,147874349,153612,NULL,'2019-12-27 23:08:26',1577488106,NULL),(1859574406,15131844,1,736317,1,1,1,'S',1,0.976471,85,814446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',32.1779,154423904,60500,NULL,'2020-09-17 16:00:17',1600358417,NULL),(1859565999,15131844,1,2517551,1,1,1,'S',1,0.988889,135,874744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',32.1916,154429134,94242,NULL,'2020-09-17 19:31:58',1600371118,NULL),(1859339345,15131844,1,2359098,1,1,1,'A',1,0.928571,91,776442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',32.3889,153868644,53030,NULL,'2020-08-26 15:06:29',1598454389,NULL),(1859362753,15131844,1,2518157,1,1,1,'A',1,0.974359,169,805279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',32.4519,153942925,160871,NULL,'2020-08-29 07:54:04',1598687644,NULL),(1859104893,15131844,1,2406633,0,1,1,'A',1,0.92246,173,357018,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',32.5824,153451479,101760,NULL,'2020-08-10 20:29:49',1597091389,NULL),(1860101588,15131844,1,393925,0,1,1,'A',1,0.926829,82,688612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',32.7897,155118228,54200,NULL,'2020-10-13 14:40:08',1602600008,NULL),(1856256450,15131844,1,1652808,1,1,1,'SH',1,0.993421,76,918183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',32.8059,149120884,53380,NULL,'2020-03-09 19:54:02',1583783642,NULL),(1859358479,15131844,1,2267326,1,1,1,'S',1,0.953947,76,827400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',33.5312,153920033,43156,NULL,'2020-08-28 12:30:27',1598617827,NULL),(1859027538,15131844,1,2426934,1,1,1,'S',1,0.982143,84,876663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',33.7714,153480894,61388,NULL,'2020-08-11 22:59:59',1597186799,NULL),(1859250696,15131844,1,2100984,1,1,1,'S',1,0.959924,262,813954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',33.9849,154028612,222222,NULL,'2020-09-01 14:40:14',1598971214,NULL),(1858850530,15131844,1,2301588,1,1,1,'S',1,0.996503,143,885980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',34.0745,153147491,114225,NULL,'2020-07-30 23:08:29',1596150509,NULL),(1859787611,15131844,1,40223,1,1,1,'S',1,0.985,100,750644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',34.0836,154819280,84210,NULL,'2020-10-01 19:11:23',1601579483,NULL),(1859352911,15131844,1,2260939,1,1,1,'S',1,0.987654,162,867529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',34.0946,153943876,131047,NULL,'2020-08-29 08:52:31',1598691151,NULL),(1856387128,15131844,1,1509550,1,1,1,'S',1,0.96371,124,872688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',34.1339,149315663,124777,NULL,'2020-03-18 18:41:50',1584556910,NULL),(1859880803,15131844,1,2620010,1,1,1,'S',1,0.958763,97,908575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',34.2558,154688272,62136,NULL,'2020-09-26 22:17:27',1601158647,NULL),(1855521695,15131844,1,2259649,1,1,1,'S',1,0.962121,132,810041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',34.2992,148022436,113576,NULL,'2020-01-05 14:58:40',1578236320,NULL),(1859326142,15131844,1,2353432,1,1,1,'S',1,0.95,80,834588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',34.312,153920053,50702,NULL,'2020-08-28 12:31:22',1598617882,NULL),(1856420053,15131844,1,2325857,1,1,1,'S',1,0.996269,134,918570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',34.5754,149309446,124936,NULL,'2020-03-18 14:01:05',1584540065,NULL),(1859289584,15131844,1,2328292,1,1,1,'SH',1,0.992188,64,958100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',34.7007,153870285,42579,NULL,'2020-08-26 16:13:32',1598458412,NULL),(1859574415,15131844,1,736317,1,1,1,'S',1,0.970588,85,836912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',34.7922,154423937,59640,NULL,'2020-09-17 16:01:28',1600358488,NULL),(1856299183,15131844,1,2223258,1,1,1,'A',1,0.938931,131,763464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',35.0433,149292636,104088,NULL,'2020-03-17 19:34:13',1584473653,NULL),(1859285329,15131844,1,2325857,1,1,1,'S',1,0.985075,134,932822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',35.0974,153840046,124160,NULL,'2020-08-25 13:48:30',1598363310,NULL),(1870175806,15131844,1,1180882,0,1,1,'S',1,0.973684,76,771444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',35.1738,170408038,45672,NULL,'2022-03-12 09:59:02',1647079142,NULL),(1859291424,15131844,1,2329916,1,1,1,'A',1,0.939024,82,810310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',35.7762,153920455,48792,NULL,'2020-08-28 12:50:48',1598619048,NULL),(1863082820,15131844,1,2839156,1,1,1,'X',1,1,142,943360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',35.9741,159639614,135100,NULL,'2021-03-12 22:26:04',1615587964,NULL),(1859273065,15131844,1,1743862,1,1,1,'S',1,0.986607,224,842599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',36.1664,153923222,216399,NULL,'2020-08-28 14:37:00',1598625420,NULL),(1859772825,15131844,1,2548581,1,1,1,'S',1,0.989583,96,976839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',36.3453,154763198,72494,NULL,'2020-09-29 15:57:16',1601395036,NULL),(1859346596,15131844,1,1891349,1,1,1,'A',1,0.943396,106,838585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',36.3954,153921341,60351,NULL,'2020-08-28 13:30:58',1598621458,NULL),(1866766614,15131844,1,2688197,1,1,1,'S',1,0.976852,108,971700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',36.3999,165337654,71372,NULL,'2021-08-27 23:34:52',1630107292,NULL),(1855379035,15131844,1,2231835,1,1,1,'S',1,0.976431,297,826539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 297}}',36.5038,147899885,281600,NULL,'2019-12-29 11:11:57',1577617917,NULL),(1864178217,15131844,1,2371222,1,1,1,'A',1,0.9625,159,808791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',36.5401,161466427,142809,NULL,'2021-05-01 17:08:30',1619888910,NULL),(1859286356,15131844,1,2406634,0,1,1,'A',1,0.932039,103,787136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',36.5757,153921274,64003,NULL,'2020-08-28 13:27:32',1598621252,NULL),(1859298121,15131844,1,2178659,1,1,1,'X',1,1,175,867713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',36.6128,153921931,156420,NULL,'2020-08-28 13:52:22',1598622742,NULL),(1859290021,15131844,1,2328293,0,1,1,'S',1,0.975,40,831062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',36.6648,153870213,22582,NULL,'2020-08-26 16:11:00',1598458260,NULL),(1856441218,15131844,1,2307826,1,1,1,'S',1,0.982533,229,867655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',36.9288,149673554,239920,NULL,'2020-03-31 18:15:21',1585678521,NULL),(1859177784,15131844,1,697251,0,1,1,'A',1,0.910377,106,711084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',37.2284,153792899,71392,NULL,'2020-08-23 18:56:53',1598209013,NULL),(1860055197,15131844,1,2489173,1,1,1,'S',1,0.978873,71,870892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',37.303,155118268,42414,NULL,'2020-10-13 14:41:52',1602600112,NULL),(1859622133,15131844,1,2550296,1,1,1,'S',1,0.990521,211,913853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',37.335,154404232,181390,NULL,'2020-09-16 18:54:21',1600282461,NULL),(1859329908,15131844,1,2499658,1,1,1,'S',1,0.972973,111,857651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',37.474,153868816,83326,NULL,'2020-08-26 15:13:18',1598454798,NULL),(1860088256,15131844,1,2512171,1,1,1,'X',1,1,64,970827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',37.9191,155118555,37167,NULL,'2020-10-13 14:54:23',1602600863,NULL),(1859368671,15131844,1,468989,0,1,1,'S',1,0.962085,211,780011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',38.1689,153944079,193766,NULL,'2020-08-29 09:02:34',1598691754,NULL),(1859291223,15131844,1,2166430,1,1,1,'A',1,0.948718,273,783247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',38.1907,153943754,260000,NULL,'2020-08-29 08:44:31',1598690671,NULL),(1864174959,15131844,1,2657069,1,1,1,'A',1,0.923653,214,672304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',38.3051,161466173,259958,NULL,'2021-05-01 17:01:15',1619888475,NULL),(1859538712,15131844,1,2433310,1,1,1,'A',1,0.939815,108,805402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',38.394,154396383,71010,NULL,'2020-09-16 13:07:11',1600261631,NULL),(1859714574,15131844,1,2561653,1,1,1,'S',1,0.983945,218,848249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',38.4386,154446475,186128,NULL,'2020-09-18 13:50:54',1600437054,NULL),(1859699146,15131844,1,2473944,1,1,1,'S',1,0.962121,66,908017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',38.6372,154451931,34170,NULL,'2020-09-18 17:14:11',1600449251,NULL),(1859802000,15131844,1,2555648,1,1,1,'S',1,0.981595,163,825012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',39.1328,154715704,116192,NULL,'2020-09-27 18:54:06',1601232846,NULL),(1859359435,15131844,1,2267915,1,1,1,'S',1,0.987745,204,874884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',39.1691,153921488,200980,NULL,'2020-08-28 13:36:32',1598621792,NULL),(1855617975,15131844,1,1228142,0,1,1,'S',1,0.991379,58,850925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,148179720,41006,NULL,'2020-01-15 19:53:07',1579117987,NULL),(1859279636,15131844,1,2319143,1,1,1,'S',1,0.991071,56,871961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',39.3844,153920154,41120,NULL,'2020-08-28 12:36:12',1598618172,NULL),(1860777533,15131844,1,2662534,1,1,1,'S',1,0.995074,203,828020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',39.4353,156156699,175908,NULL,'2020-11-21 19:49:57',1605988197,NULL),(1860905116,15131844,1,2681257,0,1,1,'A',1,0.928571,224,722975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 266}}',39.5579,156322800,206380,NULL,'2020-11-27 15:13:36',1606490016,NULL),(1859656220,15131844,1,1347435,1,1,1,'X',1,1,111,838700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',39.8727,154576226,91624,NULL,'2020-09-23 11:19:40',1600859980,NULL),(1870143098,15131844,1,2483703,0,1,1,'S',1,0.97093,172,428669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',40.1378,170408090,98540,NULL,'2022-03-12 10:02:39',1647079359,NULL),(1859315647,15131844,1,2347509,0,1,1,'B',1,0.885542,191,616525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 249}}',40.2735,153897926,179348,NULL,'2020-08-27 16:05:02',1598544302,NULL),(1859295191,15131844,1,2169892,0,1,1,'S',1,0.975,120,776076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',40.3446,153943996,85620,NULL,'2020-08-29 08:58:40',1598691520,NULL),(1859279963,15131844,1,1817829,1,1,1,'A',1,0.931095,226,715284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 283}}',40.4831,153943787,225052,NULL,'2020-08-29 08:46:43',1598690803,NULL),(1870195141,15131844,1,3428412,1,1,1,'S',1,0.969027,113,898613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',40.7651,170407923,88921,NULL,'2022-03-12 09:51:43',1647078703,NULL),(1860136308,15131844,1,2544729,1,1,1,'S',1,0.979167,96,807840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',40.792,155175264,71262,NULL,'2020-10-15 20:25:59',1602793559,NULL),(1859358795,15131844,1,2267347,1,1,1,'A',1,0.942857,210,774951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',40.8527,153950585,207726,NULL,'2020-08-29 14:13:38',1598710418,NULL),(1860035426,15131844,1,2551599,0,1,1,'A',1,0.941532,204,723252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',40.9209,155175190,195090,NULL,'2020-10-15 20:23:00',1602793380,NULL),(1859027591,15131844,1,2426934,1,1,1,'X',1,1,84,975730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',41.3647,153481070,63212,NULL,'2020-08-11 23:08:49',1597187329,NULL),(1873397125,15131844,1,2644285,1,1,1,'S',1,0.960843,166,801259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',41.3921,175209731,170512,NULL,'2022-10-21 09:25:05',1666344305,NULL),(1859146568,15131844,1,1415001,0,1,1,'S',1,0.981481,81,890566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',41.5125,153788517,47622,NULL,'2020-08-23 15:29:01',1598196541,NULL),(1859456787,15131844,1,2280557,1,1,1,'S',1,0.965398,289,865008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',41.5227,154129425,271500,NULL,'2020-09-05 15:38:58',1599320338,NULL),(1860088449,15131844,1,2512172,1,1,1,'A',1,0.94898,98,799721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',41.587,155118342,65924,NULL,'2020-10-13 14:44:49',1602600289,NULL),(1859731871,15131844,1,2572385,1,1,1,'S',1,0.984211,95,877074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',41.9051,154608342,67018,NULL,'2020-09-24 12:16:34',1600949794,NULL),(1859874471,15131844,1,2536490,0,1,1,'A',1,0.945783,83,752493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',42.1473,154641766,50592,NULL,'2020-09-25 13:51:08',1601041868,NULL),(1859280371,15131844,1,2320817,1,1,1,'A',1,0.927966,118,789509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',42.15,153944984,88598,NULL,'2020-08-29 09:50:41',1598694641,NULL),(1859863363,15131844,1,1492014,0,1,1,'S',1,0.958824,85,893938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',42.2706,154641515,51234,NULL,'2020-09-25 13:43:16',1601041396,NULL),(1860088584,15131844,1,2512173,1,1,1,'A',1,0.951389,119,119850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',42.3879,155118448,53526,NULL,'2020-10-13 14:49:21',1602600561,NULL),(1859330771,15131844,1,729810,0,1,1,'S',1,0.982234,197,872924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',42.5837,153950650,181780,NULL,'2020-08-29 14:16:15',1598710575,NULL),(1868210620,15131844,1,2510141,1,1,1,'S',1,0.978261,92,929406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',42.5978,167606617,73410,NULL,'2021-11-19 20:47:52',1637354872,NULL),(1862504604,15131844,1,2398698,1,1,1,'S',1,0.956298,389,858419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 355}, \"maximum_statistics\": {\"great\": 389}}',42.9805,158775442,402812,NULL,'2021-02-14 11:44:36',1613303076,NULL),(1874104577,15131844,1,2452376,0,1,1,'S',1,0.977401,177,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',43.4375,176319194,160542,NULL,'2022-12-19 19:09:13',1671476953,NULL),(1860904748,15131844,1,2681216,0,1,1,'S',1,0.973171,205,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',43.6434,156322687,176730,NULL,'2020-11-27 15:09:22',1606489762,NULL),(1870185737,15131844,1,2774143,1,1,1,'S',1,0.970588,102,881230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',43.7022,170407805,65160,NULL,'2022-03-12 09:44:34',1647078274,NULL),(1859340124,15131844,1,2239272,1,1,1,'S',1,0.99162,179,894070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',43.7979,153921804,166424,NULL,'2020-08-28 13:48:03',1598622483,NULL),(1859819725,15131844,1,2498269,1,1,1,'S',1,0.977273,198,918529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',43.8804,154641315,195896,NULL,'2020-09-25 13:37:20',1601041040,NULL),(1859417645,15131844,1,2526817,1,1,1,'S',1,0.963333,150,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',43.9149,154134128,129246,NULL,'2020-09-05 19:12:48',1599333168,NULL),(1859647153,15131844,1,2440065,1,1,1,'S',1,0.956731,104,858274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',44.2616,154453548,70050,NULL,'2020-09-18 18:12:28',1600452748,NULL),(1856333216,15131844,1,137235,1,1,1,'S',1,0.994141,256,931865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',44.4154,149292704,190140,NULL,'2020-03-17 19:37:58',1584473878,NULL),(1859313886,15131844,1,2347508,1,1,1,'S',1,0.994444,90,994036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',44.4414,153869382,55946,NULL,'2020-08-26 15:37:10',1598456230,NULL),(1866788794,15131844,1,1939220,0,1,1,'A',1,0.948819,127,809320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',44.5797,165337690,93916,NULL,'2021-08-27 23:37:17',1630107437,NULL),(1859689811,15131844,1,2546751,1,1,1,'S',1,0.994872,195,868325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',44.7243,154616474,231860,NULL,'2020-09-24 16:58:08',1600966688,NULL),(1859341022,15131844,1,204955,0,1,1,'S',1,0.96789,109,815570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',44.8009,153838871,65314,NULL,'2020-08-25 13:03:09',1598360589,NULL),(1868297848,15131844,1,2426936,1,1,1,'A',1,0.942478,113,790528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',45.0431,167606779,86338,NULL,'2021-11-19 20:55:50',1637355350,NULL),(1859346464,15131844,1,2447007,1,1,1,'S',1,0.986486,185,858093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',45.1429,153942957,172820,NULL,'2020-08-29 07:55:50',1598687750,NULL),(1860136319,15131844,1,2544729,1,1,1,'S',1,0.984375,96,876526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',45.3004,155175285,74759,NULL,'2020-10-15 20:26:47',1602793607,NULL),(1859361701,15131844,1,2374692,1,1,1,'S',1,0.970149,134,820317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',45.3702,153945177,111620,NULL,'2020-08-29 09:59:35',1598695175,NULL),(1868236189,15131844,1,2905828,1,1,1,'X',1,1,160,933193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',45.431,167606494,140416,NULL,'2021-11-19 20:42:49',1637354569,NULL),(1859898357,15131844,1,21565,1,1,1,'X',1,1,126,996231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',45.4383,154867520,103320,NULL,'2020-10-03 13:57:16',1601733436,NULL),(1859616263,15131844,1,2398698,1,1,1,'S',1,0.979434,389,871216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 389}}',45.7195,154429234,398438,NULL,'2020-09-17 19:36:31',1600371391,NULL),(1856321114,15131844,1,1228142,1,1,1,'X',1,1,58,935077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',45.7276,149309539,43142,NULL,'2020-03-18 14:04:59',1584540299,NULL),(1859678397,15131844,1,2235438,1,1,1,'S',1,0.978405,301,828952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 301}}',45.9216,154446352,293926,NULL,'2020-09-18 13:45:34',1600436734,NULL),(1859137924,15131844,1,1563155,1,1,1,'S',1,0.950382,131,863567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',45.9475,153838124,105124,NULL,'2020-08-25 12:33:53',1598358833,NULL),(1859653597,15131844,1,2347508,1,1,1,'X',1,1,90,1012375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',46.0694,154580016,56428,NULL,'2020-09-23 13:40:42',1600868442,NULL),(1859520458,15131844,1,873831,1,1,1,'S',1,0.970588,153,932803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',46.2885,154397374,122620,NULL,'2020-09-16 13:51:43',1600264303,NULL),(1859861914,15131844,1,2522915,1,1,1,'S',1,0.977778,225,873291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',46.4778,154641475,214230,NULL,'2020-09-25 13:41:49',1601041309,NULL),(1859649846,15131844,1,2440068,1,1,1,'S',1,0.962857,175,828951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',47.2214,154453516,156850,NULL,'2020-09-18 18:11:03',1600452663,NULL),(1859833788,15131844,1,2323128,1,1,1,'S',1,0.959732,298,832407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 298}}',47.2613,154757600,277074,NULL,'2020-09-29 12:01:13',1601380873,NULL),(1858796966,15131844,1,2347507,1,1,1,'S',1,0.970414,169,916656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',47.3685,153104503,154417,NULL,'2020-07-29 12:15:14',1596024914,NULL),(1860069283,15131844,1,2358751,1,1,1,'S',1,0.979381,97,868928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',47.6294,155175401,87664,NULL,'2020-10-15 20:31:54',1602793914,NULL),(1860125462,15131844,1,2533758,1,1,1,'A',1,0.936508,221,727892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',47.8093,155065641,233370,NULL,'2020-10-11 10:42:08',1602412928,NULL),(1859339404,15131844,1,743863,1,1,1,'A',1,0.958904,218,798806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',48.6613,153944032,206840,NULL,'2020-08-29 09:00:26',1598691626,NULL),(1860057329,15131844,1,1548224,1,1,1,'S',1,0.956044,91,865959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',49.0207,155175369,54996,NULL,'2020-10-15 20:30:23',1602793823,NULL),(1859306329,15131844,1,2422354,1,1,1,'S',1,0.956818,220,795188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',50.2614,153945121,219170,NULL,'2020-08-29 09:56:29',1598694989,NULL),(1870230023,15131844,1,2856564,1,1,1,'S',1,0.990196,102,1024095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',50.5488,170408138,71725,NULL,'2022-03-12 10:05:54',1647079554,NULL),(1860805141,15131844,1,2548597,0,1,1,'S',1,0.978355,231,830154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',50.7278,156233464,242428,NULL,'2020-11-24 14:18:03',1606227483,NULL),(1859778886,15131844,1,2548583,1,1,1,'S',1,0.96831,142,869807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',51.5578,154763325,125788,NULL,'2020-09-29 16:01:44',1601395304,NULL),(1859757898,15131844,1,757972,0,1,1,'A',1,0.959375,287,782987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',52.14,154741844,306538,NULL,'2020-09-28 18:49:11',1601318951,NULL),(1859351744,15131844,1,2259648,1,1,1,'A',1,0.944444,147,727361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',52.6417,153943809,157984,NULL,'2020-08-29 08:48:40',1598690920,NULL),(1864196510,15131844,1,2681216,1,1,1,'S',1,0.985366,205,962576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',52.6877,161466321,185130,NULL,'2021-05-01 17:05:27',1619888727,NULL),(1859301253,15131844,1,2484843,0,1,1,'A',1,0.936937,111,736761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',52.9492,153921317,99382,NULL,'2020-08-28 13:29:23',1598621363,NULL),(1864193627,15131844,1,2679845,1,1,1,'S',1,0.985484,310,859765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',52.9998,161466674,370956,NULL,'2021-05-01 17:14:59',1619889299,NULL),(1859280232,15131844,1,2320816,1,1,1,'S',1,0.97549,204,862194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',53.7947,153945018,182080,NULL,'2020-08-29 09:52:22',1598694742,NULL),(1859753644,15131844,1,2618106,1,1,1,'S',1,0.984649,228,897292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',53.8883,154615574,231144,NULL,'2020-09-24 16:27:36',1600964856,NULL),(1862568293,15131844,1,2590588,1,1,1,'A',1,0.947479,180,732834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',54.3063,158775219,183082,NULL,'2021-02-14 11:35:38',1613302538,NULL),(1860353203,15131844,1,2406633,0,1,1,'S',1,0.975936,187,869102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',54.9605,155608783,166760,NULL,'2020-11-01 19:11:17',1604257877,NULL),(1859880223,15131844,1,2619799,1,1,1,'S',1,0.994413,179,981663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',57.3849,154688381,173558,NULL,'2020-09-26 22:21:57',1601158917,NULL),(1859799990,15131844,1,2555646,1,1,1,'S',1,0.984099,283,882569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 283}}',61.0099,154715747,263030,NULL,'2020-09-27 18:56:05',1601232965,NULL),(1873554417,15142575,1,2162596,0,1,1,'C',1,0.747368,30,265924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',2.28839,175364803,29312,NULL,'2022-10-29 08:37:09',1667032629,NULL),(1876458775,15148449,1,2036506,0,1,1,'A',1,0.933702,95,649233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',20.1875,179594687,88387,NULL,'2023-06-28 20:53:13',1687985593,NULL),(1869113957,15156226,1,1492016,0,1,1,'C',1,0.766055,71,365621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',5.97891,168789575,42090,NULL,'2022-01-05 11:09:55',1641380995,NULL),(1869214093,15156226,1,2406393,0,1,1,'B',1,0.832618,55,402547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',15.9514,168892826,83660,NULL,'2022-01-09 11:29:39',1641727779,NULL),(1869084835,15156226,1,1492009,0,1,1,'S',1,0.992308,65,940260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,168770363,33750,NULL,'2022-01-04 15:52:29',1641311549,NULL),(1874281707,15156226,1,3272773,1,1,1,'A',1,0.918495,108,635154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',35.3065,176499904,190830,NULL,'2022-12-29 04:36:26',1672288586,NULL),(1874328968,15156226,1,3068730,1,1,1,'S',1,0.988679,265,880966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',36.8298,176499867,255669,NULL,'2022-12-29 04:33:30',1672288410,NULL),(1869197163,15156226,1,1668354,0,1,1,'A',1,0.938017,181,727517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',40.5844,168789509,203268,NULL,'2022-01-05 11:04:51',1641380691,NULL),(1874381662,15156226,1,3620608,1,1,1,'S',1,0.971831,142,885194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',40.6514,176616595,127156,NULL,'2023-01-04 10:49:38',1672829378,NULL),(1874296729,15156226,1,797332,1,1,1,'A',1,0.926036,139,663967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',42.264,176500045,303476,NULL,'2022-12-29 04:44:58',1672289098,NULL),(1874242915,15156226,1,2844718,1,1,1,'S',1,0.99031,258,918816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',42.682,176499980,320810,NULL,'2022-12-29 04:40:11',1672288811,NULL),(2941095316,15156226,1,4505692,1,1,1,'A',1,0.992918,221,899228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',44.1731,184169029,352000,NULL,'2024-06-04 12:40:48',1717504848,NULL),(1874377901,15156226,1,3191333,1,1,1,'S',1,0.985,200,918314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',48.8039,176616628,201910,NULL,'2023-01-04 10:51:22',1672829482,NULL),(1874465692,15156226,1,3406752,1,1,1,'A',1,0.964015,141,788128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',50.8653,176616674,205680,NULL,'2023-01-04 10:55:21',1672829721,NULL),(1869115722,15156226,1,1205931,0,1,1,'S',1,0.963964,111,820679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',55.1418,168789561,121232,NULL,'2022-01-05 11:08:51',1641380931,NULL),(1874373573,15156226,1,2854813,1,1,1,'S',1,0.981328,241,905972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',56.1361,176616533,249480,NULL,'2023-01-04 10:45:24',1672829124,NULL),(1874366264,15156226,1,527037,1,1,1,'S',1,0.981061,264,849688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',57.5549,176616568,262588,NULL,'2023-01-04 10:48:00',1672829280,NULL),(1874391774,15156226,1,3628873,1,1,1,'S',1,0.989796,98,909462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',60.2137,176616651,81506,NULL,'2023-01-04 10:53:09',1672829589,NULL),(2811533417,15165301,1,428275,1,1,1,'B',1,0.865836,202,593108,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 530, \"ignore_hit\": 93, \"ignore_miss\": 139, \"large_bonus\": 8, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 93, \"large_bonus\": 141, \"small_bonus\": 110}}',NULL,NULL,0,'2024-05-11 05:17:12','2024-05-11 05:21:33',1715404893,7513),(1854317081,15165301,1,397534,0,1,1,'D',1,0.600139,50,57281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 172, \"great\": 316}, \"maximum_statistics\": {\"great\": 719}}',1.27643,146302804,158302,NULL,'2019-09-14 07:34:49',1568446489,NULL),(3011616059,15165301,1,2201677,1,1,1,'C',1,0.748157,35,341661,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 73, \"great\": 275, \"ignore_hit\": 17, \"ignore_miss\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 17, \"large_bonus\": 44}}',5.4617,NULL,0,'2024-06-17 12:10:34','2024-06-17 12:12:41',1718626361,7566),(1854319941,15165301,1,397536,0,1,1,'B',1,0.80303,95,331798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 326}, \"maximum_statistics\": {\"great\": 495}}',12.9091,146303047,199791,NULL,'2019-09-14 07:58:24',1568447904,NULL),(3011580182,15165301,1,637965,1,1,1,'B',1,0.870786,76,603698,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 142, \"ignore_hit\": 64, \"ignore_miss\": 47, \"large_bonus\": 13, \"small_bonus\": 485}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 64, \"large_bonus\": 41, \"small_bonus\": 504}}',14.7927,NULL,0,'2024-06-17 12:01:51','2024-06-17 12:03:59',1718625839,7566),(2775663970,15165301,1,2484168,1,1,1,'B',1,0.823198,97,483120,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 318, \"ignore_hit\": 111, \"ignore_miss\": 111, \"large_bonus\": 3, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 111, \"large_bonus\": 82, \"small_bonus\": 159}}',15.6464,NULL,0,'2024-05-04 11:59:59','2024-05-04 12:02:55',1714824175,7513),(1854437847,15165301,1,397536,0,1,1,'B',1,0.812121,206,398724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 495}}',17.0932,146421747,272790,NULL,'2019-09-22 11:42:18',1569152538,NULL),(3011633019,15165301,1,397536,1,1,1,'B',1,0.857576,204,594515,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 372, \"ignore_hit\": 41, \"ignore_miss\": 199, \"large_bonus\": 23, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}}',20.5385,NULL,0,'2024-06-17 12:12:53','2024-06-17 12:16:41',1718626601,7566),(3011599707,15165301,1,680919,1,1,1,'A',1,0.94484,159,811927,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 255, \"ignore_hit\": 176, \"ignore_miss\": 51, \"large_bonus\": 29, \"small_bonus\": 1243}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 176, \"large_bonus\": 37, \"small_bonus\": 1286}}',30.1028,NULL,0,'2024-06-17 12:04:30','2024-06-17 12:08:45',1718626125,7566),(2765926164,15165301,1,3606488,1,1,1,'A',1,0.930556,97,719444,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 453, \"ignore_hit\": 33, \"ignore_miss\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 33, \"large_bonus\": 91}}',30.484,NULL,0,'2024-05-02 15:59:43','2024-05-02 16:04:06',1714665846,7513),(1867444592,15168196,1,1119785,0,1,1,'D',1,0.527027,9,128064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 27}, \"maximum_statistics\": {\"great\": 74}}',0.143642,166468405,29580,NULL,'2021-10-08 18:09:14',1633716554,NULL),(1856613313,15168196,1,1993088,1,1,1,'C',1,0.716418,62,273233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 201}}',3.00033,149792861,99065,NULL,'2020-04-04 13:44:30',1586007870,NULL),(1854540548,15168196,1,549274,0,1,1,'C',1,0.748889,44,263226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',4.29132,146613612,61282,NULL,'2019-10-06 14:44:57',1570373097,NULL),(1861653523,15168196,1,240259,0,1,1,'C',1,0.744745,88,277731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',7.33488,157497358,118334,NULL,'2021-01-04 14:17:09',1609769829,NULL),(1862251228,15168196,1,1256370,0,1,1,'C',1,0.751064,49,296774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 137, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 235}}',7.40322,158405638,104229,NULL,'2021-02-03 18:14:34',1612376074,NULL),(1861656996,15168196,1,1425694,1,1,1,'C',1,0.771242,72,312383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',8.58167,157440996,115191,NULL,'2021-01-02 16:12:43',1609603963,NULL),(1860907006,15168196,1,848233,0,1,1,'B',1,0.898551,38,615144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',9.0458,156583317,199815,NULL,'2020-12-06 00:41:55',1607215315,NULL),(1856613132,15168196,1,1993085,0,1,1,'B',1,0.836245,77,421634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 229}}',10.8134,149792915,96183,NULL,'2020-04-04 13:46:11',1586007971,NULL),(3158617617,15168196,1,4600047,1,1,1,'B',1,0.872816,94,576788,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 435, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}}',22.1901,NULL,0,'2024-07-14 15:26:28','2024-07-14 15:29:05',1720970945,7596),(1861616517,15168196,1,756640,0,1,1,'B',1,0.839423,144,452918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 390}, \"maximum_statistics\": {\"great\": 520}}',22.4073,157441112,276942,NULL,'2021-01-02 16:17:06',1609604226,NULL),(1854601774,15168196,1,818077,0,1,1,'A',1,0.926282,156,713766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',22.4917,146667680,106731,NULL,'2019-10-10 18:24:10',1570731850,NULL),(3158584293,15168196,1,4600047,1,1,1,'B',1,0.880583,87,599579,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 438, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}}',24.4678,NULL,0,'2024-07-14 15:19:30','2024-07-14 15:22:07',1720970527,7596),(1854816119,15168196,1,1826768,0,1,1,'S',1,0.95625,80,826981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',25.7889,147105401,50620,NULL,'2019-11-08 22:34:22',1573252462,NULL),(1862188646,15168196,1,242003,0,1,1,'B',1,0.894841,54,512000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 208, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',27.5041,158476628,157185,NULL,'2021-02-05 22:06:40',1612562800,NULL),(1862288425,15168196,1,70076,1,1,1,'S',1,0.993976,166,882035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 166}}',27.7477,158476893,283898,NULL,'2021-02-05 22:16:34',1612563394,NULL),(3169642793,15168196,1,4600047,1,1,1,'A',1,0.902913,101,650820,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 453, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}}',30.754,NULL,0,'2024-07-16 17:03:52','2024-07-16 17:06:29',1721149589,7596),(3174380773,15168196,1,4600047,1,1,1,'B',1,0.88932,135,639247,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 12}}',32.8245,NULL,0,'2024-07-17 15:03:06','2024-07-17 15:05:44',1721228744,7596),(1864248525,15168196,1,17908,0,1,1,'B',1,0.814286,127,441559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',34.5807,161687515,342630,NULL,'2021-05-07 22:21:46',1620426106,NULL),(3282088648,15168196,1,4600047,1,1,1,'A',1,0.915534,103,584745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 459}, \"maximum_statistics\": {\"great\": 515}}',35.737,184918833,251002,NULL,'2024-08-05 13:49:16',1722865756,NULL),(1867133119,15168196,1,222216,0,1,1,'A',1,0.903623,171,611438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',43.9667,165853478,487196,NULL,'2021-09-15 20:21:27',1631737287,NULL),(3605780481,15168196,1,4462637,1,1,1,'A',1,0.918327,222,717250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',44.5527,185606452,203000,NULL,'2024-09-30 15:18:40',1727709520,NULL),(1855265564,15172113,1,1970115,0,1,1,'C',1,0.724138,71,248683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 348}}',6.28495,147586183,117820,NULL,'2019-12-09 12:48:00',1575895680,NULL),(1854846341,15172113,1,1492013,0,1,1,'B',1,0.855263,38,580768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',7.34827,146943891,12822,NULL,'2019-10-29 11:55:00',1572350100,NULL),(1854852368,15172113,1,1129307,0,1,1,'C',1,0.797048,111,355130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 367}, \"maximum_statistics\": {\"great\": 542}}',12.6793,146944023,205928,NULL,'2019-10-29 12:06:01',1572350761,NULL),(1854872532,15172113,1,557816,0,1,1,'B',1,0.820862,131,405337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 441}}',19.7857,146943964,210081,NULL,'2019-10-29 12:01:21',1572350481,NULL),(1855217172,15172113,1,689845,0,1,1,'B',1,0.892774,134,519863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 429}}',21.7573,147586134,241180,NULL,'2019-12-09 12:43:18',1575895398,NULL),(1855169001,15172113,1,204955,0,1,1,'A',1,0.931193,109,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',37.1429,147586194,62642,NULL,'2019-12-09 12:49:15',1575895755,NULL),(1874768033,15172113,1,586753,0,1,1,'A',1,0.909176,237,620428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 534}}',46.2743,177290174,360888,NULL,'2023-02-10 20:15:03',1676060103,NULL),(1854272922,15172524,1,487707,0,1,1,'A',1,0.925287,70,695307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',13.8505,146281136,41484,NULL,'2019-09-12 17:05:27',1568307927,NULL),(1860111550,15172524,1,2310601,1,1,1,'B',1,0.878995,115,492080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',19.3844,155030985,131049,NULL,'2020-10-10 02:49:38',1602298178,NULL),(1875717414,15172524,1,1295999,1,1,1,'A',1,0.921429,112,648487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',21.7415,178557557,134734,NULL,'2023-04-24 07:32:56',1682321576,NULL),(1877661545,15182924,1,397536,0,1,1,'C',1,0.728283,45,229939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 62, \"great\": 288}, \"maximum_statistics\": {\"great\": 495}}',4.67624,181361335,166449,NULL,'2023-10-27 22:30:58',1698445858,NULL),(1874057975,15187812,1,106961,1,1,1,'C',1,0.70073,188,278555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 79, \"great\": 244}, \"maximum_statistics\": {\"great\": 411}}',NULL,176176443,220160,NULL,'2022-12-11 20:28:43',1670790523,NULL),(1863250233,15187812,1,144738,1,1,1,'A',1,0.922449,245,684199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',NULL,160032513,205034,NULL,'2021-03-24 02:43:54',1616553834,NULL),(1871738540,15187812,1,262209,1,1,1,'B',1,0.897436,234,642245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 186}, \"maximum_statistics\": {\"great\": 234}}',NULL,172692705,344519,NULL,'2022-06-17 16:40:52',1655484052,NULL),(1873807686,15187812,1,300241,1,1,1,'A',1,0.902597,424,680771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 462}}',NULL,175707105,443310,NULL,'2022-11-16 06:08:25',1668578905,NULL),(1873423689,15187812,1,300314,1,1,1,'A',1,0.913295,315,695028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 519}}',NULL,175100911,468444,NULL,'2022-10-15 06:14:35',1665814475,NULL),(1873565037,15187812,1,418140,1,1,1,'B',1,0.89346,435,653140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 474}}',NULL,175353698,442720,NULL,'2022-10-28 18:16:54',1666981014,NULL),(1862646717,15187812,1,428275,1,1,1,'B',1,0.868035,466,549909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 682}}',NULL,159104516,556752,NULL,'2021-02-24 08:49:30',1614156570,NULL),(1873355133,15187812,1,486192,0,1,1,'B',1,0.849251,186,480778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 399}, \"maximum_statistics\": {\"great\": 534}}',NULL,175064332,278556,NULL,'2022-10-13 03:37:28',1665632248,NULL),(1876827931,15187812,1,655683,1,1,1,'A',1,0.912383,620,685501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 856}}',NULL,180139176,896182,NULL,'2023-08-03 00:33:46',1691022826,NULL),(1873407723,15187812,1,714658,1,1,1,'B',1,0.874138,274,612655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',NULL,175061967,260882,NULL,'2022-10-12 23:29:29',1665617369,NULL),(1863387279,15187812,1,793626,1,1,1,'B',1,0.853448,78,492550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,160298968,101280,NULL,'2021-03-30 23:38:07',1617147487,NULL),(1873437343,15187812,1,801663,1,1,1,'B',1,0.870996,374,171692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 440}, \"maximum_statistics\": {\"great\": 562}}',NULL,175100810,228160,NULL,'2022-10-15 06:06:55',1665814015,NULL),(2757584067,15187812,1,811424,1,1,1,'B',1,0.811141,149,409063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 499}, \"maximum_statistics\": {\"great\": 736}}',NULL,183748243,532316,NULL,'2024-05-01 01:02:22',1714525342,NULL),(1871672055,15187812,1,859274,1,1,1,'C',1,0.763547,58,299713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 264}, \"maximum_statistics\": {\"great\": 406}}',NULL,172623752,145318,NULL,'2022-06-14 17:24:54',1655227494,NULL),(1861941791,15187812,1,865974,1,1,1,'A',1,0.938725,128,726097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',NULL,158102086,311720,NULL,'2021-01-25 03:05:43',1611543943,NULL),(1871682857,15187812,1,902501,1,1,1,'A',1,0.929889,263,721734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',NULL,172623709,260944,NULL,'2022-06-14 17:22:24',1655227344,NULL),(1856063825,15187812,1,924759,1,1,1,'D',1,0.683776,200,36068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 880, \"miss\": 441, \"great\": 1465}, \"maximum_statistics\": {\"great\": 2786}}',NULL,149012333,709377,NULL,'2020-03-04 00:31:22',1583281882,NULL),(1863441857,15187812,1,927639,1,1,1,'B',1,0.853982,274,495515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 452}}',NULL,160131464,475689,NULL,'2021-03-26 17:42:58',1616780578,NULL),(1875348068,15187812,1,1700989,1,1,1,'B',1,0.882381,485,623624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 1050}}',NULL,177910268,940846,NULL,'2023-03-18 06:50:15',1679122215,NULL),(1875348121,15187812,1,1700989,1,1,1,'A',1,0.932857,922,228882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 914}, \"maximum_statistics\": {\"great\": 1050}}',NULL,177927195,586530,NULL,'2023-03-19 02:16:16',1679192176,NULL),(1863604715,15187812,1,1732110,1,1,1,'B',1,0.809524,149,425616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 378}}',NULL,160679103,265128,NULL,'2021-04-10 06:55:05',1618037705,NULL),(1864334427,15187812,1,2260615,1,1,1,'B',1,0.884191,220,548777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 272}}',NULL,161582686,264564,NULL,'2021-05-04 23:09:17',1620169757,NULL),(1854491422,15187812,1,1386414,1,1,1,'D',1,0.250327,7,12327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 994, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.001851,146344115,178230,NULL,'2019-09-17 01:05:42',1568682342,NULL),(1873464691,15187812,1,1386414,1,1,1,'D',1,0.518652,74,18506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 566, \"great\": 623}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.428464,175298196,327509,NULL,'2022-10-25 18:14:51',1666721691,NULL),(1877090128,15187812,1,1656588,0,1,1,'D',1,0.596014,32,140540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 116}, \"maximum_statistics\": {\"great\": 276}}',1.31299,180504696,124046,NULL,'2023-08-27 09:00:11',1693126811,NULL),(1854402907,15187812,1,351190,0,1,1,'D',1,0.69263,81,215176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 87, \"great\": 317}, \"maximum_statistics\": {\"great\": 597}}',3.24334,146345709,189142,NULL,'2019-09-17 05:11:43',1568697103,NULL),(1874242418,15187812,1,1029683,1,1,1,'D',1,0.664619,103,227718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 82, \"great\": 216}, \"maximum_statistics\": {\"great\": 407}}',4.40012,176406350,158412,NULL,'2022-12-24 06:47:44',1671864464,NULL),(1858233971,15187812,1,1257907,0,1,1,'C',1,0.765116,62,340605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',5.34011,152295177,105872,NULL,'2020-06-28 20:06:54',1593374814,NULL),(1875696165,15187812,1,262459,0,1,1,'D',1,0.690164,74,211073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 95, \"great\": 327}, \"maximum_statistics\": {\"great\": 610}}',6.27277,178534172,161916,NULL,'2023-04-22 21:58:10',1682200690,NULL),(1862645234,15187812,1,2409640,0,1,1,'C',1,0.766447,61,327535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',7.3504,159122674,78350,NULL,'2021-02-24 21:02:22',1614200542,NULL),(1863581219,15187812,1,2548584,0,1,1,'C',1,0.766169,47,309325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 201}}',8.37353,160378744,66802,NULL,'2021-04-02 00:59:23',1617325163,NULL),(1875102147,15187812,1,3913494,1,1,1,'C',1,0.720755,54,284011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 265}}',8.37368,177681353,85973,NULL,'2023-03-05 00:09:53',1677974993,NULL),(1863389380,15187812,1,2075242,1,1,1,'C',1,0.767341,57,305209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 80, \"great\": 450}, \"maximum_statistics\": {\"great\": 692}}',9.99294,160180633,241689,NULL,'2021-03-27 22:00:04',1616882404,NULL),(1874672817,15187812,1,1582595,1,1,1,'B',1,0.842444,278,506885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 311}}',10.2661,177121544,310321,NULL,'2023-02-01 06:37:41',1675233461,NULL),(1857819742,15187812,1,97242,0,1,1,'C',1,0.788043,133,391981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 194}, \"maximum_statistics\": {\"great\": 276}}',10.4224,151484375,163838,NULL,'2020-05-29 23:14:10',1590794050,NULL),(1873385803,15187812,1,627277,1,1,1,'C',1,0.739691,220,305221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 228}, \"maximum_statistics\": {\"great\": 388}}',10.4415,175048419,212692,NULL,'2022-10-12 04:58:30',1665550710,NULL),(1855361376,15187812,1,492077,0,1,1,'C',1,0.786232,75,352485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',11.1445,147870834,104057,NULL,'2019-12-27 18:46:14',1577472374,NULL),(1861572865,15187812,1,649186,0,1,1,'C',1,0.784741,83,369017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 367}}',11.7886,157539438,201443,NULL,'2021-01-05 23:18:02',1609888682,NULL),(1874250186,15187812,1,3464292,1,1,1,'C',1,0.74283,105,288439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 318}, \"maximum_statistics\": {\"great\": 523}}',11.9661,176477566,208598,NULL,'2022-12-28 00:13:07',1672186387,NULL),(1863406702,15187812,1,1442774,0,1,1,'B',1,0.842105,120,443293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 209}}',12.2336,160135923,121144,NULL,'2021-03-26 19:49:48',1616788188,NULL),(1875045346,15187812,1,3669628,1,1,1,'C',1,0.784162,156,419145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 322}}',12.4453,177681380,213590,NULL,'2023-03-05 00:12:43',1677975163,NULL),(1854734306,15187812,1,1415674,0,1,1,'B',1,0.822635,107,413365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 296}}',12.7237,146890764,162919,NULL,'2019-10-26 06:29:43',1572071383,NULL),(1854966454,15187812,1,1366187,1,1,1,'B',1,0.842593,70,447052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',13.0599,147142640,177604,NULL,'2019-11-10 19:16:14',1573413374,NULL),(1863440781,15187812,1,2548582,0,1,1,'S',1,0.963636,55,839929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',13.9255,160305933,26697,NULL,'2021-03-31 04:44:56',1617165896,NULL),(1862589809,15187812,1,26259,1,1,1,'B',1,0.844828,110,499224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',14.4999,159058392,145752,NULL,'2021-02-22 20:16:05',1614024965,NULL),(1863780125,15187812,1,169434,0,1,1,'B',1,0.849265,53,468752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',14.8273,160749185,54953,NULL,'2021-04-12 03:07:02',1618196822,NULL),(1864177306,15187812,1,1596748,0,1,1,'A',1,0.910959,146,690552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 146}}',14.829,161325948,127146,NULL,'2021-04-27 19:42:00',1619552520,NULL),(1861912096,15187812,1,80424,0,1,1,'C',1,0.756592,101,298450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',14.8526,157973685,194392,NULL,'2021-01-20 22:38:18',1611182298,NULL),(1875564952,15187812,1,4010708,1,1,1,'C',1,0.743354,76,272116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 289}, \"maximum_statistics\": {\"great\": 489}}',15.1091,178330257,202430,NULL,'2023-04-10 16:33:13',1681144393,NULL),(1863351905,15187812,1,2580772,1,1,1,'C',1,0.795688,114,374956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 316}, \"maximum_statistics\": {\"great\": 487}}',15.148,160228493,247965,NULL,'2021-03-29 02:32:48',1616985168,NULL),(1874122335,15187812,1,34624,0,1,1,'C',1,0.782738,50,336894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',15.3954,176292564,85943,NULL,'2022-12-18 09:04:27',1671354267,NULL),(1863827657,15187812,1,2521932,0,1,1,'B',1,0.802589,196,429426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 309}}',15.4649,160749381,192598,NULL,'2021-04-12 03:17:33',1618197453,NULL),(1862742970,15187812,1,2749241,1,1,1,'C',1,0.777174,39,376347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',16.1547,159287246,30046,NULL,'2021-03-02 03:21:23',1614655283,NULL),(1874304488,15187812,1,91138,1,1,1,'C',1,0.786501,240,424420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 248}, \"maximum_statistics\": {\"great\": 363}}',16.4853,176399592,359970,NULL,'2022-12-23 21:49:28',1671832168,NULL),(1874111427,15187812,1,24176,1,1,1,'A',1,0.911765,51,649112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 15}}',16.4948,176358478,125412,NULL,'2022-12-21 21:27:09',1671658029,NULL),(1854491052,15187812,1,822010,1,1,1,'S',1,0.952174,345,91362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',16.4988,146467443,171516,NULL,'2019-09-26 03:13:15',1569467595,NULL),(1854966386,15187812,1,1366184,1,1,1,'B',1,0.881271,156,146334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',17.0864,147123856,184139,NULL,'2019-11-09 20:30:00',1573331400,NULL),(1874300781,15187812,1,87172,0,1,1,'C',1,0.765861,124,360349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 331}}',17.2116,176477675,191074,NULL,'2022-12-28 00:25:18',1672187118,NULL),(1873221473,15187812,1,165414,1,1,1,'A',1,0.909884,172,656520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 141}, \"maximum_statistics\": {\"great\": 172}}',17.5265,174860162,208401,NULL,'2022-10-01 23:25:21',1664666721,NULL),(1854934213,15187812,1,1616374,1,1,1,'B',1,0.818868,176,439580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 265}}',18.0793,147143001,168301,NULL,'2019-11-10 19:40:23',1573414823,NULL),(1872721079,15187812,1,920811,1,1,1,'C',1,0.793233,93,350245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',18.1208,174164993,164640,NULL,'2022-08-25 19:01:46',1661454106,NULL),(1873415660,15187812,1,92642,0,1,1,'C',1,0.799625,180,430790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',18.9976,175062163,182454,NULL,'2022-10-12 23:49:45',1665618585,NULL),(1857744134,15187812,1,2007141,0,1,1,'B',1,0.86166,89,486101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 253}}',19.1492,151484335,119368,NULL,'2020-05-29 23:12:17',1590793937,NULL),(1861849767,15187812,1,968338,0,1,1,'B',1,0.868421,60,469743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',19.6486,157973613,76468,NULL,'2021-01-20 22:34:28',1611182068,NULL),(1862615999,15187812,1,682744,0,1,1,'S',1,0.969072,97,790933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',19.7453,159095849,140560,NULL,'2021-02-24 00:53:20',1614128000,NULL),(1875035912,15187812,1,217789,1,1,1,'C',1,0.774306,93,338023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 288}}',19.8103,177681314,138720,NULL,'2023-03-05 00:06:18',1677974778,NULL),(1862714264,15187812,1,549276,0,1,1,'B',1,0.800898,52,350466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 334}}',19.9203,159279946,114642,NULL,'2021-03-01 20:58:25',1614632305,NULL),(1873607598,15187812,1,185841,1,1,1,'SH',1,0.96,100,903012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',19.9607,175513150,153177,NULL,'2022-11-05 23:23:43',1667690623,NULL),(1873277790,15187812,1,3698281,1,1,1,'SH',1,0.989899,99,290617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',20.2096,174885500,42961,NULL,'2022-10-03 03:21:57',1664767317,NULL),(1873661525,15187812,1,1575098,1,1,1,'C',1,0.785363,244,362058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',20.2271,175602944,457834,NULL,'2022-11-11 01:42:22',1668130942,NULL),(1863345045,15187812,1,675901,0,1,1,'S',1,0.980263,76,781024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',20.6242,160306015,45874,NULL,'2021-03-31 04:47:53',1617166073,NULL),(1862051101,15187812,1,1896734,1,1,1,'A',1,0.917582,147,656829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',20.6447,158101988,154902,NULL,'2021-01-25 03:00:41',1611543641,NULL),(1876748854,15187812,1,330849,1,1,1,'C',1,0.796471,170,420700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 296}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',20.9713,180075650,305442,NULL,'2023-07-29 22:20:54',1690669254,NULL),(1872896150,15187812,1,2567988,1,1,1,'B',1,0.804878,107,379726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 63, \"great\": 463}, \"maximum_statistics\": {\"great\": 656}}',21.0604,174468424,276424,NULL,'2022-09-11 02:25:13',1662863113,NULL),(1856150304,15187812,1,91438,0,1,1,'S',1,0.965517,232,95213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',21.3826,148966182,105760,NULL,'2020-03-01 04:53:50',1583038430,NULL),(1874689898,15187812,1,82786,0,1,1,'B',1,0.841584,73,522193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',21.7648,177119926,125995,NULL,'2023-02-01 04:02:45',1675224165,NULL),(1854678400,15187812,1,1616374,1,1,1,'B',1,0.886792,265,168349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 205}, \"maximum_statistics\": {\"great\": 265}}',22.7671,146899867,126678,NULL,'2019-10-26 16:48:09',1572108489,NULL),(1872494045,15187812,1,1018662,1,1,1,'A',1,0.925532,188,688847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',22.8491,173819273,183849,NULL,'2022-08-08 01:59:02',1659923942,NULL),(1874122330,15187812,1,34624,0,1,1,'B',1,0.889881,168,579801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 131}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',22.9606,176292501,168696,NULL,'2022-12-18 08:59:06',1671353946,NULL),(1863484421,15187812,1,1871007,0,1,1,'B',1,0.875862,98,554544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 145}}',22.9846,160487370,77738,NULL,'2021-04-04 20:23:19',1617567799,NULL),(1863429766,15187812,1,2531237,1,1,1,'S',1,0.961538,130,774674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',23.0113,160150645,122091,NULL,'2021-03-27 05:14:12',1616822052,NULL),(1874811084,15187812,1,82786,0,1,1,'A',1,0.935644,101,648481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',23.0933,177312774,145597,NULL,'2023-02-11 23:35:17',1676158517,NULL),(1874185706,15187812,1,2651890,1,1,1,'B',1,0.832579,122,504229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 221}}',23.8811,176358805,142562,NULL,'2022-12-21 21:51:47',1671659507,NULL),(1873011858,15187812,1,2090713,1,1,1,'B',1,0.81068,299,408607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 721}}',23.9997,174597511,421118,NULL,'2022-09-18 05:23:35',1663478615,NULL),(1874275026,15187812,1,3506352,1,1,1,'B',1,0.87156,109,746330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',24.1522,176530962,84059,NULL,'2022-12-30 18:23:23',1672424603,NULL),(1863233398,15187812,1,2223707,1,1,1,'B',1,0.863636,147,512384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 396}}',24.3743,160113660,221888,NULL,'2021-03-26 08:00:06',1616745606,NULL),(1873191329,15187812,1,330849,1,1,1,'B',1,0.834118,113,137287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',24.4471,174839781,181252,NULL,'2022-10-01 04:29:02',1664598542,NULL),(1873633510,15187812,1,2763185,1,1,1,'C',1,0.789617,212,394347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 357}, \"maximum_statistics\": {\"great\": 549}}',24.647,175587485,350730,NULL,'2022-11-10 05:54:51',1668059691,NULL),(1876674215,15187812,1,3906603,1,1,1,'C',1,0.797414,312,417025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 75, \"great\": 558}, \"maximum_statistics\": {\"great\": 812}}',24.8064,180106922,463892,NULL,'2023-07-31 21:31:11',1690839071,NULL),(1863419934,15187812,1,2357571,1,1,1,'B',1,0.821343,89,427233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 417}}',24.82,160307881,169910,NULL,'2021-03-31 06:08:17',1617170897,NULL),(1862615669,15187812,1,681247,0,1,1,'B',1,0.896341,136,604275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',25.0805,158990885,152575,NULL,'2021-02-20 18:51:12',1613847072,NULL),(1873001574,15187812,1,197383,0,1,1,'C',1,0.766667,253,360235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 33, \"great\": 497}, \"maximum_statistics\": {\"great\": 870}}',25.0996,174648282,477750,NULL,'2022-09-21 03:29:38',1663730978,NULL),(1863292624,15187812,1,2817584,1,1,1,'A',1,0.937037,154,697636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 270}}',25.5326,160131045,179074,NULL,'2021-03-26 17:30:38',1616779838,NULL),(1863481109,15187812,1,2229522,1,1,1,'B',1,0.843797,164,468243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 669}}',25.6145,160489867,371072,NULL,'2021-04-04 21:55:55',1617573355,NULL),(1863750689,15187812,1,352077,1,1,1,'S',1,0.954545,187,806853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',25.9197,160749014,149336,NULL,'2021-04-12 02:59:30',1618196370,NULL),(1876225092,15187812,1,1246035,1,1,1,'B',1,0.815013,129,401721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 373}}',26.6799,179381918,189794,NULL,'2023-06-15 04:37:19',1686803839,NULL),(1874532485,15187812,1,1826139,1,1,1,'B',1,0.833656,267,448348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 517}}',26.9093,176944066,352022,NULL,'2023-01-22 03:17:26',1674357446,NULL),(1863397653,15187812,1,2772706,1,1,1,'S',1,0.962222,225,806090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',27.014,160149962,183586,NULL,'2021-03-27 04:45:26',1616820326,NULL),(1863815021,15187812,1,1474590,1,1,1,'S',1,0.959259,135,798609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',27.7132,160749091,90605,NULL,'2021-04-12 03:02:31',1618196551,NULL),(1873357703,15187812,1,3639823,1,1,1,'B',1,0.87,150,697076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',27.8762,175082178,104018,NULL,'2022-10-14 05:25:05',1665725105,NULL),(1862742661,15187812,1,2749241,0,1,1,'A',1,0.907609,92,714455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',27.89,159223704,56190,NULL,'2021-02-28 00:47:50',1614473270,NULL),(1854726874,15187812,1,830081,0,1,1,'S',1,0.954545,198,805952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',27.926,146899364,265105,NULL,'2019-10-26 16:20:27',1572106827,NULL),(1856278647,15187812,1,91438,0,1,1,'A',1,0.922414,232,685102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',27.9743,149182215,193580,NULL,'2020-03-13 03:13:59',1584069239,NULL),(1854726865,15187812,1,830081,0,1,1,'S',1,0.964646,198,782796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',28.1326,146899218,261000,NULL,'2019-10-26 16:12:18',1572106338,NULL),(1872501499,15187812,1,243850,0,1,1,'B',1,0.863535,240,553117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 447}}',28.1388,173713485,479763,NULL,'2022-08-03 02:21:06',1659493266,NULL),(1856184191,15187812,1,119953,0,1,1,'S',1,0.969388,392,131143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368}, \"maximum_statistics\": {\"great\": 392}}',28.2606,149104661,169013,NULL,'2020-03-08 22:39:21',1583707161,NULL),(1873507815,15187812,1,54446,1,1,1,'B',1,0.818056,114,397693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',28.3245,175251955,190876,NULL,'2022-10-23 06:35:25',1666506925,NULL),(1863426491,15187812,1,1671982,1,1,1,'B',1,0.852159,137,467445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 301}}',28.3994,160228374,162766,NULL,'2021-03-29 02:27:19',1616984839,NULL),(1873768387,15187812,1,3848160,1,1,1,'B',1,0.817204,191,442463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 266}, \"maximum_statistics\": {\"great\": 372}}',28.6479,175760563,213190,NULL,'2022-11-19 04:27:53',1668832073,NULL),(1862766182,15187812,1,161834,0,1,1,'B',1,0.855956,112,483231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 361}}',28.9426,159255757,197367,NULL,'2021-03-01 01:21:06',1614561666,NULL),(1873256340,15187812,1,2651890,1,1,1,'A',1,0.927602,221,715010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',29.3233,174964735,209184,NULL,'2022-10-07 17:54:35',1665165275,NULL),(1873356541,15187812,1,3639822,1,1,1,'C',1,0.793774,109,426771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 257}}',29.8542,175082197,125517,NULL,'2022-10-14 05:26:50',1665725210,NULL),(1863316385,15187812,1,1774604,0,1,1,'A',1,0.946991,243,732763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',29.959,160130632,271234,NULL,'2021-03-26 17:18:25',1616779105,NULL),(1873432820,15187812,1,330866,1,1,1,'B',1,0.832569,209,563088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',30.0408,175062009,187487,NULL,'2022-10-12 23:33:29',1665617609,NULL),(1875567134,15187812,1,4015205,1,1,1,'A',1,0.921659,124,616153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',30.1673,178298383,197548,NULL,'2023-04-08 20:56:59',1680987419,NULL),(1874663174,15187812,1,217734,0,1,1,'C',1,0.783737,79,374526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 289}}',30.3226,177119693,111646,NULL,'2023-02-01 03:39:35',1675222775,NULL),(1873368873,15187812,1,190046,0,1,1,'A',1,0.915254,236,759107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',30.3292,175062083,204568,NULL,'2022-10-12 23:40:50',1665618050,NULL),(1875330463,15187812,1,2330563,1,1,1,'B',1,0.891304,138,643162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',30.365,178051480,134714,NULL,'2023-03-26 07:47:16',1679816836,NULL),(1873240200,15187812,1,190045,1,1,1,'B',1,0.83723,371,148058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 556}}',30.3905,175010384,223614,NULL,'2022-10-09 20:39:54',1665347994,NULL),(1874248179,15187812,1,185839,1,1,1,'B',1,0.816047,259,462239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 369}, \"maximum_statistics\": {\"great\": 511}}',30.5945,176399688,352894,NULL,'2022-12-23 21:55:59',1671832559,NULL),(1874178866,15187812,1,3906823,1,1,1,'B',1,0.890698,215,692628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',30.6977,176347986,185052,NULL,'2022-12-21 09:46:06',1671615966,NULL),(1863855416,15187812,1,328,1,1,1,'S',1,0.975369,406,135649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',30.7327,161109820,267990,NULL,'2021-04-21 21:17:26',1619039846,NULL),(1863435976,15187812,1,255309,0,1,1,'B',1,0.890873,207,591042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 504}}',30.8976,160270308,351188,NULL,'2021-03-30 06:42:18',1617086538,NULL),(1863394110,15187812,1,1605112,1,1,1,'B',1,0.865617,130,504226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 413}}',30.9602,160307448,231273,NULL,'2021-03-31 05:47:24',1617169644,NULL),(1862675899,15187812,1,2090848,0,1,1,'B',1,0.886957,140,581830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',30.9654,159122340,145328,NULL,'2021-02-24 20:49:17',1614199757,NULL),(1873113402,15187812,1,34658,1,1,1,'B',1,0.862069,174,567185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 126}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',31.0796,174720756,191782,NULL,'2022-09-25 05:14:18',1664082858,NULL),(1863220858,15187812,1,12789,0,1,1,'A',1,0.941176,187,789093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 187}}',31.2077,160130856,159040,NULL,'2021-03-26 17:24:55',1616779495,NULL),(1863457041,15187812,1,2404192,1,1,1,'S',1,0.979695,197,923572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',31.593,160228602,135295,NULL,'2021-03-29 02:38:19',1616985499,NULL),(1862687675,15187812,1,240093,0,1,1,'A',1,0.943396,106,702448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',31.9694,159123222,149623,NULL,'2021-02-24 21:23:50',1614201830,NULL),(1874032563,15187812,1,3699351,1,1,1,'B',1,0.819048,117,442245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 420}}',32.245,176137744,204848,NULL,'2022-12-10 00:13:11',1670631191,NULL),(1862664945,15187812,1,1863225,1,1,1,'A',1,0.916471,197,188004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 425}}',32.3668,159000711,217280,NULL,'2021-02-21 01:59:04',1613872744,NULL),(1864250094,15187812,1,112350,1,1,1,'A',1,0.930921,125,652136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',32.5825,161615729,151532,NULL,'2021-05-05 21:41:47',1620250907,NULL),(1863450793,15187812,1,2701134,1,1,1,'B',1,0.889518,147,592558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 353}}',32.7916,160306684,205274,NULL,'2021-03-31 05:15:18',1617167718,NULL),(1874673461,15187812,1,2051067,1,1,1,'B',1,0.835443,264,488202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',32.8064,176959961,272476,NULL,'2023-01-22 23:00:04',1674428404,NULL),(1875595088,15187812,1,1894355,1,1,1,'C',1,0.786385,112,353127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 426}}',32.8883,178330217,226334,NULL,'2023-04-10 16:31:02',1681144262,NULL),(1873421539,15187812,1,293759,1,1,1,'C',1,0.798309,196,385081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 828}}',32.9812,175099193,515252,NULL,'2022-10-15 03:54:33',1665806073,NULL),(1873219206,15187812,1,24178,1,1,1,'A',1,0.929752,121,682224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 4}}',33.0478,174974926,177760,NULL,'2022-10-08 06:28:50',1665210530,NULL),(1863395325,15187812,1,2487378,0,1,1,'B',1,0.892562,96,541013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',33.0506,160307360,133114,NULL,'2021-03-31 05:43:31',1617169411,NULL),(1873412973,15187812,1,88637,1,1,1,'S',1,0.953052,213,794741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',33.0559,175082588,325835,NULL,'2022-10-14 06:09:36',1665727776,NULL),(1873285802,15187812,1,91090,1,1,1,'B',1,0.822667,293,487117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',33.1467,174934147,278380,NULL,'2022-10-05 22:23:11',1665008591,NULL),(1872550183,15187812,1,2397764,1,1,1,'A',1,0.913333,238,634284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 300}}',33.2917,173756796,211118,NULL,'2022-08-05 04:33:24',1659674004,NULL),(1873607044,15187812,1,2397762,1,1,1,'B',1,0.839599,113,439259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 399}}',33.5943,175603073,195390,NULL,'2022-11-11 01:52:07',1668131527,NULL),(1875356891,15187812,1,4003820,1,1,1,'A',1,0.916342,257,696148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',33.6381,177927039,218314,NULL,'2023-03-19 02:04:41',1679191481,NULL),(1863442918,15187812,1,2804332,1,1,1,'A',1,0.902516,243,647351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 477}}',33.7587,160150434,347004,NULL,'2021-03-27 05:05:03',1616821503,NULL),(1874659986,15187812,1,210678,1,1,1,'B',1,0.872699,213,560132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 326}}',33.8598,177119639,244250,NULL,'2023-02-01 03:35:17',1675222517,NULL),(1874248474,15187812,1,33573,0,1,1,'B',1,0.863208,188,540833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 334}, \"maximum_statistics\": {\"great\": 424}}',33.8659,176530792,252672,NULL,'2022-12-30 18:12:06',1672423926,NULL),(1866111409,15187812,1,1582903,1,1,1,'B',1,0.891667,290,620121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 600}}',33.9066,164346609,502192,NULL,'2021-07-27 06:35:42',1627367742,NULL),(1877048581,15187812,1,167927,0,1,1,'B',1,0.821095,265,432890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 541}, \"maximum_statistics\": {\"great\": 749}}',34.19,180650896,412288,NULL,'2023-09-06 05:01:46',1693976506,NULL),(1875479558,15187812,1,2786200,1,1,1,'B',1,0.854103,221,514002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 329}}',34.3275,178135665,236324,NULL,'2023-03-31 05:18:59',1680239939,NULL),(1874176506,15187812,1,3906802,1,1,1,'B',1,0.817219,132,416365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 532}, \"maximum_statistics\": {\"great\": 755}}',34.4749,176301807,379888,NULL,'2022-12-18 19:04:09',1671390249,NULL),(1875365683,15187812,1,4008624,1,1,1,'B',1,0.829241,149,438059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 448}}',34.4907,177910121,240490,NULL,'2023-03-18 06:36:54',1679121414,NULL),(1873385931,15187812,1,61675,0,1,1,'B',1,0.830556,169,480398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 360}}',34.4944,175155677,236039,NULL,'2022-10-18 02:00:38',1666058438,NULL),(1863443314,15187812,1,1942390,1,1,1,'B',1,0.875746,311,575875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 503}}',34.7593,160307716,477928,NULL,'2021-03-31 06:00:14',1617170414,NULL),(1863402519,15187812,1,2497164,1,1,1,'A',1,0.91844,219,657143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 423}}',34.796,160150272,332986,NULL,'2021-03-27 04:57:55',1616821075,NULL),(1873213660,15187812,1,1863230,1,1,1,'B',1,0.876316,380,565453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',34.7985,174964823,374956,NULL,'2022-10-07 17:59:39',1665165579,NULL),(1863346004,15187812,1,2239270,0,1,1,'B',1,0.881533,114,533350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 287}}',35.1116,160267847,156360,NULL,'2021-03-30 04:33:56',1617078836,NULL),(1875569102,15187812,1,64589,1,1,1,'B',1,0.813163,180,402975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 471}}',36.0703,178381909,284420,NULL,'2023-04-13 23:42:38',1681429358,NULL),(1862573425,15187812,1,848235,0,1,1,'A',1,0.932258,310,706691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',36.2551,159104555,302354,NULL,'2021-02-24 08:51:58',1614156718,NULL),(1856184222,15187812,1,119953,0,1,1,'A',1,0.943878,392,399002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',36.3355,149104725,238868,NULL,'2020-03-08 22:43:32',1583707412,NULL),(1863356875,15187812,1,25778,1,1,1,'A',1,0.930348,201,698882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',36.3356,160305526,203540,NULL,'2021-03-31 04:26:05',1617164765,NULL),(1863371002,15187812,1,36951,1,1,1,'A',1,0.916667,240,657127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 3}}',36.486,160305364,207824,NULL,'2021-03-31 04:18:24',1617164304,NULL),(1874173298,15187812,1,786553,1,1,1,'B',1,0.813393,186,464126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 560}}',36.6319,176358616,321962,NULL,'2022-12-21 21:37:16',1671658636,NULL),(1875630189,15187812,1,135689,1,1,1,'B',1,0.817723,188,436979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 481}, \"maximum_statistics\": {\"great\": 694}}',37.0074,178265658,409846,NULL,'2023-04-07 06:39:17',1680849557,NULL),(1877708431,15187812,1,2415315,1,1,1,'A',1,0.919476,164,723017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',37.357,181480457,207636,NULL,'2023-11-05 18:39:11',1699209551,NULL),(1873621027,15187812,1,46185,1,1,1,'A',1,0.940367,327,788584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 327}}',37.7311,175602811,296915,NULL,'2022-11-11 01:32:10',1668130330,NULL),(1863411138,15187812,1,832801,0,1,1,'S',1,0.985765,281,806289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',37.7485,160149835,335733,NULL,'2021-03-27 04:40:44',1616820044,NULL),(1873280995,15187812,1,3699351,1,1,1,'B',1,0.892857,420,659913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 330}, \"maximum_statistics\": {\"great\": 420}}',37.9145,174854867,411124,NULL,'2022-10-01 18:03:34',1664647414,NULL),(1873779130,15187812,1,77233,0,1,1,'B',1,0.820076,173,418812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 528}}',38.169,175796884,267501,NULL,'2022-11-20 20:31:37',1668976297,NULL),(1874191126,15187812,1,1370805,1,1,1,'B',1,0.887424,455,190668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 493}}',38.2648,176358844,241539,NULL,'2022-12-21 21:55:03',1671659703,NULL),(1863422456,15187812,1,2679845,1,1,1,'A',1,0.929032,310,722096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',38.436,160289111,354488,NULL,'2021-03-30 17:59:34',1617127174,NULL),(1873653235,15187812,1,77290,1,1,1,'B',1,0.894531,256,606778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',38.4998,175603161,298827,NULL,'2022-11-11 01:58:54',1668131934,NULL),(1863293948,15187812,1,206519,0,1,1,'A',1,0.937239,191,681116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',39.0757,160113300,382817,NULL,'2021-03-26 07:42:52',1616744572,NULL),(1872764255,15187812,1,257335,1,1,1,'A',1,0.948468,359,755623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 322}, \"maximum_statistics\": {\"great\": 359}}',39.2458,174165092,414528,NULL,'2022-08-25 19:08:01',1661454481,NULL),(1876727135,15187812,1,80989,0,1,1,'B',1,0.851449,192,153794,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 522}, \"maximum_statistics\": {\"great\": 690}}',39.251,179995968,275115,NULL,'2023-07-24 23:47:03',1690242423,NULL),(1873337595,15187812,1,9902,1,1,1,'S',1,0.971631,141,869198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',39.3164,175082551,144338,NULL,'2022-10-14 06:06:03',1665727563,NULL),(1876219234,15187812,1,80988,0,1,1,'B',1,0.830287,169,457709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 383}}',39.4387,179206916,315430,NULL,'2023-06-03 17:31:48',1685813508,NULL),(1864316930,15187812,1,1937980,0,1,1,'S',1,0.96123,374,829981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 345}, \"maximum_statistics\": {\"great\": 374}}',39.4397,161514411,349175,NULL,'2021-05-02 23:33:51',1619998431,NULL),(1872797121,15187812,1,3615980,1,1,1,'A',1,0.900458,331,619485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 437}}',39.9387,174227762,365420,NULL,'2022-08-28 22:59:58',1661727598,NULL),(1874248215,15187812,1,3891564,1,1,1,'A',1,0.936842,95,735590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',39.9909,176418553,79286,NULL,'2022-12-24 20:14:21',1671912861,NULL),(1873640977,15187812,1,257334,1,1,1,'B',1,0.803699,408,430136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 838}}',40.2168,175603050,599002,NULL,'2022-11-11 01:50:22',1668131422,NULL),(1873646244,15187812,1,265289,0,1,1,'B',1,0.835781,422,505106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 19, \"great\": 522}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',40.2565,175528187,567762,NULL,'2022-11-06 16:50:46',1667753446,NULL),(1863333673,15187812,1,1582593,1,1,1,'A',1,0.961066,428,259885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',40.2681,160036803,230670,NULL,'2021-03-24 06:32:46',1616567566,NULL),(1873276600,15187812,1,3698279,1,1,1,'B',1,0.85,106,478445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',40.3834,174937542,108332,NULL,'2022-10-06 04:02:43',1665028963,NULL),(1873431485,15187812,1,1218966,1,1,1,'B',1,0.880454,309,171094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',40.5547,175100719,266230,NULL,'2022-10-15 05:59:03',1665813543,NULL),(1863308030,15187812,1,1932035,0,1,1,'B',1,0.899668,197,626330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 500}, \"maximum_statistics\": {\"great\": 603}}',40.9362,160113401,492680,NULL,'2021-03-26 07:47:44',1616744864,NULL),(1876014785,15187812,1,3941674,1,1,1,'B',1,0.855148,181,498784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 436}, \"maximum_statistics\": {\"great\": 573}}',41.1335,178836498,338652,NULL,'2023-05-12 00:49:40',1683852580,NULL),(1873240151,15187812,1,190044,0,1,1,'B',1,0.846774,195,503461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',41.1995,174860188,244620,NULL,'2022-10-01 23:27:28',1664666848,NULL),(1874317991,15187812,1,2103225,1,1,1,'B',1,0.891376,387,621254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 603}}',41.2466,176477540,466882,NULL,'2022-12-28 00:11:04',1672186264,NULL),(1876723232,15187812,1,76515,1,1,1,'B',1,0.834167,153,428630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 600}}',41.5005,180014271,344190,NULL,'2023-07-26 04:19:18',1690345158,NULL),(1873994577,15187812,1,190047,0,1,1,'B',1,0.802557,134,428701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 352}}',41.7984,176137837,170018,NULL,'2022-12-10 00:18:48',1670631528,NULL),(1863267142,15187812,1,2804332,1,1,1,'A',1,0.942348,477,781570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',41.8133,160113138,494200,NULL,'2021-03-26 07:33:59',1616744039,NULL),(1863471968,15187812,1,1146,0,1,1,'A',1,0.920991,392,701930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',42.7705,160408592,557058,NULL,'2021-04-02 19:06:25',1617390385,NULL),(1873480959,15187812,1,3122307,1,1,1,'B',1,0.820192,140,419819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 520}}',42.8294,175412641,295734,NULL,'2022-10-31 17:25:54',1667237154,NULL),(1876757587,15187812,1,117427,0,1,1,'B',1,0.850379,207,504238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 596}, \"maximum_statistics\": {\"great\": 792}}',42.9322,180107663,540986,NULL,'2023-07-31 22:56:25',1690844185,NULL),(1873438809,15187812,1,351190,0,1,1,'A',1,0.919598,597,722888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 501}, \"maximum_statistics\": {\"great\": 597}}',43.0872,175062126,500640,NULL,'2022-10-12 23:45:29',1665618329,NULL),(1872677953,15187812,1,1216944,1,1,1,'A',1,0.924208,442,742583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 375}, \"maximum_statistics\": {\"great\": 442}}',43.1955,174020002,429990,NULL,'2022-08-18 03:43:30',1660794210,NULL),(1863384795,15187812,1,169846,0,1,1,'B',1,0.876248,299,600234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 501}}',43.2128,160288979,405876,NULL,'2021-03-30 17:55:31',1617126931,NULL),(1862667971,15187812,1,2757029,1,1,1,'A',1,0.934911,128,682731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',43.3792,159122522,123590,NULL,'2021-02-24 20:56:47',1614200207,NULL),(1873692055,15187812,1,813357,0,1,1,'B',1,0.84153,253,535457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 549}}',43.4735,175606504,445270,NULL,'2022-11-11 07:12:07',1668150727,NULL),(1875335449,15187812,1,1899243,1,1,1,'A',1,0.937751,249,747530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 218}, \"maximum_statistics\": {\"great\": 249}}',43.6936,177909795,243559,NULL,'2023-03-18 06:06:40',1679119600,NULL),(1863644579,15187812,1,2030805,0,1,1,'A',1,0.940433,117,684343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',43.7139,160559345,195530,NULL,'2021-04-06 21:31:34',1617744694,NULL),(1873275062,15187812,1,719778,1,1,1,'B',1,0.882166,314,649589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',44.0233,174975145,309478,NULL,'2022-10-08 06:47:11',1665211631,NULL),(1873575618,15187812,1,3515119,1,1,1,'A',1,0.941892,370,785669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',44.109,175251825,322030,NULL,'2022-10-23 06:24:29',1666506269,NULL),(1873372237,15187812,1,545556,1,1,1,'A',1,0.920128,313,713647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',44.3644,175115267,273038,NULL,'2022-10-15 20:39:04',1665866344,NULL),(1873766528,15187812,1,2269014,1,1,1,'B',1,0.88425,187,549621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 425}, \"maximum_statistics\": {\"great\": 527}}',44.6908,175760604,327828,NULL,'2022-11-19 04:30:42',1668832242,NULL),(1876769584,15187812,1,1370805,1,1,1,'B',1,0.850913,256,527134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 493}}',44.7216,180107002,369946,NULL,'2023-07-31 21:39:21',1690839561,NULL),(1875300936,15187812,1,2245770,0,1,1,'A',1,0.900794,97,608849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',44.7876,178051423,67650,NULL,'2023-03-26 07:43:11',1679816591,NULL),(1877027114,15187812,1,2516300,1,1,1,'A',1,0.932039,103,742956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',44.8476,180428505,69792,NULL,'2023-08-22 02:35:52',1692671752,NULL),(1874915214,15187812,1,3953881,1,1,1,'B',1,0.830749,165,429175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 551}, \"maximum_statistics\": {\"great\": 774}}',45.4515,177452996,393620,NULL,'2023-02-19 21:15:53',1676841353,NULL),(1873400935,15187812,1,243850,1,1,1,'B',1,0.893736,447,678399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 352}, \"maximum_statistics\": {\"great\": 447}}',45.5916,175064520,571686,NULL,'2022-10-13 03:55:04',1665633304,NULL),(1873346119,15187812,1,1345364,1,1,1,'B',1,0.857143,406,579544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 290}, \"maximum_statistics\": {\"great\": 406}}',46.1983,175061084,388370,NULL,'2022-10-12 21:49:24',1665611364,NULL),(1875554912,15187812,1,48713,1,1,1,'B',1,0.874384,206,566037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 406}}',46.2647,178353789,346674,NULL,'2023-04-12 05:39:25',1681277965,NULL),(1863690058,15187812,1,65428,1,1,1,'A',1,0.925781,310,689314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 384}}',46.2768,160658371,423340,NULL,'2021-04-09 17:47:50',1617990470,NULL),(1863333672,15187812,1,1582593,1,1,1,'A',1,0.934426,230,686272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 488}}',46.2991,160113556,299262,NULL,'2021-03-26 07:55:12',1616745312,NULL),(1863239661,15187812,1,2073779,1,1,1,'A',1,0.914871,253,644982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 464}}',46.3046,160113204,351464,NULL,'2021-03-26 07:37:50',1616744270,NULL),(1862769281,15187812,1,2680374,1,1,1,'A',1,0.9375,216,787107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',46.3469,159254813,197310,NULL,'2021-03-01 00:28:31',1614558511,NULL),(1862727725,15187812,1,1826766,1,1,1,'S',1,0.958647,133,845526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',46.4143,159259668,112936,NULL,'2021-03-01 05:03:04',1614574984,NULL),(1864139727,15187812,1,2612497,1,1,1,'A',1,0.923588,301,690091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 255}, \"maximum_statistics\": {\"great\": 301}}',46.5503,161482319,302808,NULL,'2021-05-02 02:57:56',1619924276,NULL),(1875531734,15187812,1,1480694,1,1,1,'A',1,0.941176,323,752741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 285}, \"maximum_statistics\": {\"great\": 323}}',46.9646,178265623,298215,NULL,'2023-04-07 06:34:31',1680849271,NULL),(1875728161,15187812,1,4052200,1,1,1,'B',1,0.819106,239,414261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 58, \"great\": 843}, \"maximum_statistics\": {\"great\": 1230}}',47.3218,178546220,699108,NULL,'2023-04-23 14:32:43',1682260363,NULL),(1875380341,15187812,1,3906603,1,1,1,'B',1,0.896552,399,197455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 667}, \"maximum_statistics\": {\"great\": 812}}',47.6063,178152174,363218,NULL,'2023-04-01 01:51:20',1680313880,NULL),(1875061242,15187812,1,78584,1,1,1,'B',1,0.869416,220,576823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 291}}',47.7159,177646437,251916,NULL,'2023-03-03 06:00:25',1677823225,NULL),(1875346064,15187812,1,3921694,1,1,1,'S',1,0.962919,418,759715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 387}, \"maximum_statistics\": {\"great\": 418}}',47.7442,177910189,373514,NULL,'2023-03-18 06:42:00',1679121720,NULL),(1862695394,15187812,1,2786451,1,1,1,'A',1,0.936548,197,773744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',48.3388,159123567,160990,NULL,'2021-02-24 21:36:56',1614202616,NULL),(1863821299,15187812,1,1991068,1,1,1,'A',1,0.924581,502,713911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 537}}',48.4013,160914519,560404,NULL,'2021-04-16 18:28:11',1618597691,NULL),(1863764294,15187812,1,2443854,1,1,1,'A',1,0.933333,240,667685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 208}, \"maximum_statistics\": {\"great\": 240}}',48.587,160787944,215968,NULL,'2021-04-13 07:14:56',1618298096,NULL),(1876721066,15187812,1,3940618,1,1,1,'B',1,0.861004,229,165437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 601}, \"maximum_statistics\": {\"great\": 777}}',48.5965,180061937,324040,NULL,'2023-07-29 03:31:24',1690601484,NULL),(1874247915,15187812,1,3460107,1,1,1,'A',1,0.913095,420,685489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 347}, \"maximum_statistics\": {\"great\": 420}}',48.6901,176477847,373862,NULL,'2022-12-28 00:42:15',1672188135,NULL),(1873660853,15187812,1,1215127,1,1,1,'B',1,0.889078,244,177552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 586}}',48.7699,175512812,271456,NULL,'2022-11-05 23:01:30',1667689290,NULL),(1863431397,15187812,1,1682928,1,1,1,'S',1,0.966019,206,795200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',49.1638,160288771,218284,NULL,'2021-03-30 17:49:34',1617126574,NULL),(1863520451,15187812,1,2629027,1,1,1,'B',1,0.89072,308,590948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 819}}',49.7596,160409866,611198,NULL,'2021-04-02 19:41:03',1617392463,NULL),(1873646899,15187812,1,1166111,1,1,1,'A',1,0.931818,281,773450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 352}}',50.0136,175512943,311643,NULL,'2022-11-05 23:10:28',1667689828,NULL),(1873402463,15187812,1,248675,1,1,1,'B',1,0.877358,208,671518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 212}}',50.021,175082522,183498,NULL,'2022-10-14 06:02:53',1665727373,NULL),(1877059255,15187812,1,26729,0,1,1,'B',1,0.860434,399,555759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 556}, \"maximum_statistics\": {\"great\": 738}}',50.1013,180514413,575460,NULL,'2023-08-27 21:30:20',1693171820,NULL),(1872733888,15187812,1,2225051,1,1,1,'A',1,0.942,250,763753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',50.1296,174164851,253892,NULL,'2022-08-25 18:51:32',1661453492,NULL),(1873610184,15187812,1,552442,0,1,1,'B',1,0.859459,340,538158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 555}}',50.7177,175606602,366652,NULL,'2022-11-11 07:21:38',1668151298,NULL),(1874689905,15187812,1,82799,1,1,1,'B',1,0.892027,217,616530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 301}}',50.8056,177119951,254088,NULL,'2023-02-01 04:05:54',1675224354,NULL),(1862663998,15187812,1,2288747,1,1,1,'A',1,0.94704,321,808470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',51.0921,159122601,312930,NULL,'2021-02-24 20:59:57',1614200397,NULL),(1874316056,15187812,1,107098,0,1,1,'B',1,0.891715,217,561679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 556}, \"maximum_statistics\": {\"great\": 688}}',51.3318,176553550,534356,NULL,'2022-12-31 22:34:14',1672526054,NULL),(1862781006,15187812,1,418906,1,1,1,'S',1,0.951542,227,759029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',51.3394,159259325,198384,NULL,'2021-03-01 04:43:49',1614573829,NULL),(1875545369,15187812,1,45458,1,1,1,'B',1,0.889423,240,615645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 416}}',51.551,178353814,390160,NULL,'2023-04-12 05:42:30',1681278150,NULL),(1872711829,15187812,1,31014,0,1,1,'A',1,0.90708,226,635506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',51.5518,174165155,231876,NULL,'2022-08-25 19:11:58',1661454718,NULL),(1875596243,15187812,1,3945740,1,1,1,'A',1,0.942656,497,779617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 440}, \"maximum_statistics\": {\"great\": 497}}',51.5665,178353940,548150,NULL,'2023-04-12 06:00:26',1681279226,NULL),(1877116845,15187812,1,2269967,1,1,1,'S',1,0.957571,601,827158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 550}, \"maximum_statistics\": {\"great\": 601}}',51.7473,180649039,555272,NULL,'2023-09-06 00:48:20',1693961300,NULL),(1875278383,15187812,1,3959824,1,1,1,'A',1,0.921829,336,622117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 339}}',52.3461,178051339,327991,NULL,'2023-03-26 07:35:49',1679816149,NULL),(1874721172,15187812,1,3613339,1,1,1,'A',1,0.918349,545,676934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 456}, \"maximum_statistics\": {\"great\": 545}}',52.6831,177119797,601308,NULL,'2023-02-01 03:50:19',1675223419,NULL),(1875726993,15187812,1,4050084,1,1,1,'B',1,0.887784,279,615393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 352}}',52.7048,178546103,302360,NULL,'2023-04-23 14:26:46',1682260006,NULL),(1873951151,15187812,1,3606487,1,1,1,'A',1,0.908053,311,618248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 705}, \"maximum_statistics\": {\"great\": 832}}',53.1492,175816639,619228,NULL,'2022-11-22 01:16:42',1669079802,NULL),(1863772074,15187812,1,1397855,1,1,1,'A',1,0.923645,350,646232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 406}}',53.3176,160748834,323398,NULL,'2021-04-12 02:50:15',1618195815,NULL),(1875343704,15187812,1,3743374,1,1,1,'A',1,0.949398,415,790302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 373}, \"maximum_statistics\": {\"great\": 415}}',53.4624,177923717,424872,NULL,'2023-03-18 21:04:49',1679173489,NULL),(1872899934,15187812,1,3605011,1,1,1,'B',1,0.890756,357,646688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 279}, \"maximum_statistics\": {\"great\": 357}}',53.778,174411007,338260,NULL,'2022-09-08 00:02:55',1662595375,NULL),(1873586150,15187812,1,3834881,1,1,1,'S',1,0.969072,291,807544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',53.9033,175378053,272228,NULL,'2022-10-29 22:02:17',1667080937,NULL),(1873690368,15187812,1,1643432,1,1,1,'A',1,0.941683,523,721261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 462}, \"maximum_statistics\": {\"great\": 523}}',54.3529,175602899,523518,NULL,'2022-11-11 01:38:38',1668130718,NULL),(1874300776,15187812,1,87172,0,1,1,'S',1,0.987915,331,867833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',54.3685,176477641,355980,NULL,'2022-12-28 00:22:26',1672186946,NULL),(1876869085,15187812,1,94006,1,1,1,'S',1,0.984064,251,898774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',54.5335,180127244,277560,NULL,'2023-08-02 07:10:53',1690960253,NULL),(1875309117,15187812,1,3833802,1,1,1,'A',1,0.92199,716,191774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 695}, \"maximum_statistics\": {\"great\": 814}}',54.6395,178051678,505194,NULL,'2023-03-26 08:02:01',1679817721,NULL),(1873515873,15187812,1,248675,1,1,1,'A',1,0.900943,212,686288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',54.8376,175296528,183310,NULL,'2022-10-25 16:23:07',1666714987,NULL),(1862780998,15187812,1,418906,1,1,1,'S',1,0.964758,227,793830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',55.0349,159255151,202758,NULL,'2021-03-01 00:48:20',1614559700,NULL),(1873469613,15187812,1,162538,0,1,1,'A',1,0.932862,283,738744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 245}, \"maximum_statistics\": {\"great\": 283}}',55.0723,175377126,318518,NULL,'2022-10-29 20:59:25',1667077165,NULL),(1874325546,15187812,1,121287,1,1,1,'S',1,0.954023,261,766752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',55.4319,176553581,283675,NULL,'2022-12-31 22:36:36',1672526196,NULL),(1873600344,15187812,1,3585014,1,1,1,'B',1,0.864939,220,551675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 11, \"great\": 546}, \"maximum_statistics\": {\"great\": 733}}',55.4646,175606474,525554,NULL,'2022-11-11 07:09:16',1668150556,NULL),(1873515362,15187812,1,2928041,1,1,1,'B',1,0.839212,190,451593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 28, \"great\": 682}, \"maximum_statistics\": {\"great\": 964}}',55.6035,175320104,514620,NULL,'2022-10-26 22:11:19',1666822279,NULL),(1874225009,15187812,1,3872102,1,1,1,'A',1,0.948802,459,717545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 412}, \"maximum_statistics\": {\"great\": 459}}',56.3502,176344590,414194,NULL,'2022-12-21 04:13:37',1671596017,NULL),(1877011668,15187812,1,330868,1,1,1,'B',1,0.866477,326,575512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',56.4132,180428036,331606,NULL,'2023-08-22 01:27:49',1692667669,NULL),(1874177571,15187812,1,3906820,1,1,1,'S',1,0.964373,407,844268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 378}, \"maximum_statistics\": {\"great\": 407}}',56.6959,176301886,428750,NULL,'2022-12-18 19:10:10',1671390610,NULL),(1876692944,15187812,1,45001,1,1,1,'B',1,0.85751,163,520746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 779}}',56.9476,180107607,492120,NULL,'2023-07-31 22:48:15',1690843695,NULL),(1863848287,15187812,1,2685714,1,1,1,'A',1,0.957278,313,758757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',56.9855,160787791,350151,NULL,'2021-04-13 07:05:31',1618297531,NULL),(1863360302,15187812,1,2593155,1,1,1,'S',1,0.960766,548,812387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 505}, \"maximum_statistics\": {\"great\": 548}}',57.5149,160305730,609902,NULL,'2021-03-31 04:35:30',1617165330,NULL),(1876635123,15187812,1,4044175,1,1,1,'A',1,0.900316,257,660651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 316}}',57.5284,179781502,261814,NULL,'2023-07-11 02:01:19',1689040879,NULL),(1873495306,15187812,1,568434,1,1,1,'B',1,0.859223,258,544428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 618}}',57.7937,175319947,477704,NULL,'2022-10-26 21:57:54',1666821474,NULL),(1876875319,15187812,1,821166,1,1,1,'B',1,0.872014,360,593628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 687}, \"maximum_statistics\": {\"great\": 879}}',57.9662,180139266,774270,NULL,'2023-08-03 00:42:17',1691023337,NULL),(1874275298,15187812,1,61440,1,1,1,'S',1,0.95,300,783264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 300}}',58.4037,176477602,288200,NULL,'2022-12-28 00:17:57',1672186677,NULL),(1863400432,15187812,1,2774392,1,1,1,'S',1,0.964634,410,860027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',58.5888,160288678,423410,NULL,'2021-03-30 17:46:40',1617126400,NULL),(1875630523,15187812,1,3799640,1,1,1,'B',1,0.898417,159,598564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 379}}',59.4331,178318777,253418,NULL,'2023-04-09 22:31:51',1681079511,NULL),(1874132406,15187812,1,3606488,1,1,1,'A',1,0.918651,430,753791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 504}}',59.4915,176348071,516428,NULL,'2022-12-21 09:53:57',1671616437,NULL),(1863392696,15187812,1,2327145,1,1,1,'A',1,0.936803,130,724499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 269}}',59.557,160307071,202894,NULL,'2021-03-31 05:31:50',1617168710,NULL),(1877293262,15187812,1,3919631,1,1,1,'B',1,0.89759,364,184348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 554}, \"maximum_statistics\": {\"great\": 664}}',59.5934,180816109,282793,NULL,'2023-09-17 02:42:04',1694918524,NULL),(1874139065,15187812,1,668956,1,1,1,'B',1,0.897106,308,648103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 311}}',59.884,176365063,290700,NULL,'2022-12-22 07:10:30',1671693030,NULL),(1876138463,15187812,1,455968,0,1,1,'B',1,0.85213,217,513791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 399}}',59.9133,179127871,254700,NULL,'2023-05-29 21:24:32',1685395472,NULL),(1873203355,15187812,1,138864,1,1,1,'B',1,0.876596,415,563030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',60.0697,174934209,559298,NULL,'2022-10-05 22:30:48',1665009048,NULL),(1873318465,15187812,1,138306,1,1,1,'A',1,0.906818,309,658143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 440}}',60.5435,174880458,424449,NULL,'2022-10-02 20:08:44',1664741324,NULL),(1876724809,15187812,1,77996,1,1,1,'S',1,0.956495,816,237124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 745}, \"maximum_statistics\": {\"great\": 816}}',60.6836,180102204,505897,NULL,'2023-07-31 14:58:07',1690815487,NULL),(1874614719,15187812,1,456620,1,1,1,'A',1,0.923398,359,704736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 304}, \"maximum_statistics\": {\"great\": 359}}',61.0012,177012830,294708,NULL,'2023-01-26 04:47:25',1674708445,NULL),(1873549837,15187812,1,3613951,1,1,1,'S',1,0.957447,376,817540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 376}}',61.0216,175251696,397858,NULL,'2022-10-23 06:14:27',1666505667,NULL),(1875895752,15187812,1,2848364,1,1,1,'A',1,0.91875,456,675276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 480}}',61.0269,178836645,382000,NULL,'2023-05-12 01:04:24',1683853464,NULL),(1872895882,15187812,1,2567985,1,1,1,'A',1,0.940994,483,791051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 426}, \"maximum_statistics\": {\"great\": 483}}',61.4668,174410838,487150,NULL,'2022-09-07 23:47:04',1662594424,NULL),(1873566198,15187812,1,3624294,0,1,1,'B',1,0.879939,254,577780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 658}}',61.9894,175319800,463378,NULL,'2022-10-26 21:47:18',1666820838,NULL),(1862702441,15187812,1,2151959,1,1,1,'A',1,0.946314,314,716486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 624}}',62.0936,159194943,557652,NULL,'2021-02-27 04:06:00',1614398760,NULL),(1873612903,15187812,1,3597121,1,1,1,'B',1,0.866619,407,556341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 539}, \"maximum_statistics\": {\"great\": 701}}',62.7832,175587506,485308,NULL,'2022-11-10 05:58:03',1668059883,NULL),(1875571040,15187812,1,3864276,1,1,1,'A',1,0.916667,214,668601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',62.9408,178318801,252518,NULL,'2023-04-09 22:33:43',1681079623,NULL),(1877112490,15187812,1,1732122,1,1,1,'B',1,0.892055,462,645523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 579}}',63.2525,180514111,579900,NULL,'2023-08-27 21:04:11',1693170251,NULL),(1874661123,15187812,1,3281309,1,1,1,'B',1,0.887218,275,631219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 399}}',63.804,177089728,336164,NULL,'2023-01-30 07:49:55',1675064995,NULL),(1876300184,15187812,1,980812,1,1,1,'A',1,0.933962,530,766244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 460}, \"maximum_statistics\": {\"great\": 530}}',63.8883,179474036,458814,NULL,'2023-06-21 03:08:09',1687316889,NULL),(1873416501,15187812,1,1166111,1,1,1,'S',1,0.973011,352,819916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',63.9588,175048174,343374,NULL,'2022-10-12 04:32:20',1665549140,NULL),(1873609526,15187812,1,3700984,1,1,1,'B',1,0.861631,146,497382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 564}, \"maximum_statistics\": {\"great\": 748}}',65.6641,175606565,418668,NULL,'2022-11-11 07:18:28',1668151108,NULL),(1873455773,15187812,1,1945196,1,1,1,'A',1,0.942048,742,755469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 656}, \"maximum_statistics\": {\"great\": 742}}',66.7081,175048067,803100,NULL,'2022-10-12 04:21:36',1665548496,NULL),(1873386665,15187812,1,1029683,1,1,1,'A',1,0.936118,214,728383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 407}}',67.0982,175048273,338190,NULL,'2022-10-12 04:42:20',1665549740,NULL),(1874177798,15187812,1,3906820,1,1,1,'B',1,0.89312,268,689925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 407}}',67.6292,176348004,352724,NULL,'2022-12-21 09:48:39',1671616119,NULL),(1876757565,15187812,1,117426,0,1,1,'S',1,0.963049,433,815956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 401}, \"maximum_statistics\": {\"great\": 433}}',68.1846,180107643,494146,NULL,'2023-07-31 22:53:18',1690843998,NULL),(1874179243,15187812,1,805872,0,1,1,'B',1,0.885488,206,549018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',68.2866,176301926,326340,NULL,'2022-12-18 19:12:45',1671390765,NULL),(1875309057,15187812,1,3703538,1,1,1,'B',1,0.882704,287,567461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 811}, \"maximum_statistics\": {\"great\": 1006}}',69.9269,177930507,686302,NULL,'2023-03-19 06:51:58',1679208718,NULL),(1873386706,15187812,1,1029683,1,1,1,'A',1,0.923833,407,772852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 345}, \"maximum_statistics\": {\"great\": 407}}',70.6176,175064411,381278,NULL,'2022-10-13 03:44:13',1665632653,NULL),(1873326903,15187812,1,3780627,1,1,1,'S',1,0.951613,279,809605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',70.9095,174886012,274770,NULL,'2022-10-03 04:16:47',1664770607,NULL),(1874792467,15187812,1,1582597,1,1,1,'S',1,0.952279,702,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 635}, \"maximum_statistics\": {\"great\": 702}}',70.9892,177186907,642804,NULL,'2023-02-04 20:13:39',1675541619,NULL),(1873665463,15187812,1,92642,1,1,1,'A',1,0.91573,267,655706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',71.2454,175429523,239852,NULL,'2022-11-01 17:07:22',1667322442,NULL),(1874284082,15187812,1,1863225,1,1,1,'S',1,0.967059,425,786220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 397}, \"maximum_statistics\": {\"great\": 425}}',71.399,176514871,403948,NULL,'2022-12-29 23:22:10',1672356130,NULL),(1863406040,15187812,1,2653156,1,1,1,'A',1,0.949153,536,779251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 692}, \"maximum_statistics\": {\"great\": 767}}',72.0417,160307587,794604,NULL,'2021-03-31 05:53:55',1617170035,NULL),(1874381311,15187812,1,3460707,1,1,1,'S',1,0.965385,390,850604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',72.0436,176593800,414500,NULL,'2023-01-03 03:55:21',1672718121,NULL),(1876721166,15187812,1,74402,0,1,1,'A',1,0.903825,363,191482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 761}, \"maximum_statistics\": {\"great\": 915}}',72.3027,179995935,393220,NULL,'2023-07-24 23:41:53',1690242113,NULL),(1873642431,15187812,1,1945197,0,1,1,'B',1,0.86819,212,519863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 34, \"great\": 872}, \"maximum_statistics\": {\"great\": 1138}}',72.4296,175606653,759246,NULL,'2022-11-11 07:26:37',1668151597,NULL),(1873571037,15187812,1,3311649,1,1,1,'A',1,0.914134,484,674217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 658}}',72.7731,175320183,615254,NULL,'2022-10-26 22:16:27',1666822587,NULL),(1874705166,15187812,1,3954157,1,1,1,'S',1,0.954034,533,789681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 484}, \"maximum_statistics\": {\"great\": 533}}',72.9061,177084921,564050,NULL,'2023-01-29 22:48:26',1675032506,NULL),(1874817653,15187812,1,3720329,1,1,1,'A',1,0.902685,287,336371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 447}}',72.9428,177137786,281250,NULL,'2023-02-02 07:01:50',1675321310,NULL),(1874283604,15187812,1,263682,0,1,1,'B',1,0.89547,310,622754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',73.0798,176464516,472464,NULL,'2022-12-27 09:02:23',1672131743,NULL),(1873360367,15187812,1,3639825,1,1,1,'A',1,0.950962,270,242705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 520}}',73.2948,175155772,257242,NULL,'2022-10-18 02:10:47',1666059047,NULL),(1875082049,15187812,1,3842512,1,1,1,'S',1,0.981567,217,909354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',74.1652,177681261,220820,NULL,'2023-03-05 00:02:31',1677974551,NULL),(1875419944,15187812,1,3998230,1,1,1,'B',1,0.884657,528,635358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 5, \"great\": 712}, \"maximum_statistics\": {\"great\": 919}}',74.3415,178210178,820566,NULL,'2023-04-04 03:24:13',1680578653,NULL),(1876865346,15187812,1,1891047,1,1,1,'A',1,0.910256,273,769813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',74.7617,180127182,275850,NULL,'2023-08-02 07:03:29',1690959809,NULL),(1873772735,15187812,1,2288245,1,1,1,'A',1,0.915698,417,698508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 516}}',75.3078,175707136,436270,NULL,'2022-11-16 06:11:49',1668579109,NULL),(1873707838,15187812,1,3777316,1,1,1,'A',1,0.93949,471,776353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 414}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',76.0398,175466074,477944,NULL,'2022-11-03 17:27:35',1667496455,NULL),(1876724816,15187812,1,77996,1,1,1,'A',1,0.956495,404,379136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 750}, \"maximum_statistics\": {\"great\": 816}}',76.1075,180107099,546654,NULL,'2023-07-31 21:49:18',1690840158,NULL),(1873527344,15187812,1,281083,0,1,1,'A',1,0.942819,376,799725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',76.1969,175262742,371100,NULL,'2022-10-23 18:24:26',1666549466,NULL),(1877058926,15187812,1,26728,0,1,1,'A',1,0.931391,532,696128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 459}, \"maximum_statistics\": {\"great\": 532}}',76.4756,180514374,485274,NULL,'2023-08-27 21:27:27',1693171647,NULL),(1874312225,15187812,1,829360,1,1,1,'A',1,0.949765,637,801438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 573}, \"maximum_statistics\": {\"great\": 637}}',76.5482,176406414,607778,NULL,'2022-12-24 06:53:19',1671864799,NULL),(1873273024,15187812,1,3597119,1,1,1,'S',1,0.969409,474,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445}, \"maximum_statistics\": {\"great\": 474}}',78.2206,174885621,485320,NULL,'2022-10-03 03:35:08',1664768108,NULL),(1876825000,15187812,1,4070278,1,1,1,'B',1,0.887405,350,577018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 786}}',79.4822,180187663,595792,NULL,'2023-08-06 01:27:45',1691285265,NULL),(1877070205,15187812,1,1891046,1,1,1,'A',1,0.94665,403,792334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 360}, \"maximum_statistics\": {\"great\": 403}}',79.5399,180617106,405430,NULL,'2023-09-03 18:44:38',1693766678,NULL),(1877029042,15187812,1,2516303,1,1,1,'A',1,0.909938,161,675015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 161}}',80.0729,180428512,131498,NULL,'2023-08-22 02:36:31',1692671791,NULL),(1863557952,15187812,1,830083,0,1,1,'S',1,0.955272,626,757462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 570}, \"maximum_statistics\": {\"great\": 626}}',81.1386,160490015,553234,NULL,'2021-04-04 22:00:52',1617573652,NULL),(1873216915,15187812,1,3122305,1,1,1,'A',1,0.94723,379,790064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 339}, \"maximum_statistics\": {\"great\": 379}}',81.4096,174886049,414620,NULL,'2022-10-03 04:21:15',1664770875,NULL),(1873552367,15187812,1,3615981,1,1,1,'B',1,0.896254,558,622201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 563}, \"maximum_statistics\": {\"great\": 694}}',81.7115,175378106,609950,NULL,'2022-10-29 22:07:02',1667081222,NULL),(1873684065,15187812,1,3669540,1,1,1,'A',1,0.922983,354,725727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 409}}',82.6555,175587431,358148,NULL,'2022-11-10 05:48:19',1668059299,NULL),(1873749354,15187812,1,2526997,1,1,1,'A',1,0.900266,551,642219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 610}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',82.9424,175795384,723702,NULL,'2022-11-20 18:51:07',1668970267,NULL),(1873866131,15187812,1,526244,0,1,1,'A',1,0.914254,343,675181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 449}}',83.7334,175870477,396414,NULL,'2022-11-25 07:48:59',1669362539,NULL),(1876704496,15187812,1,218341,0,1,1,'S',1,0.966262,741,801550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 691}, \"maximum_statistics\": {\"great\": 741}}',85.9515,179992621,675178,NULL,'2023-07-24 18:30:55',1690223455,NULL),(1873490149,15187812,1,190047,0,1,1,'S',1,0.971591,352,868113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',86.4459,175395020,361810,NULL,'2022-10-30 17:40:51',1667151651,NULL),(1876849285,15187812,1,73793,1,1,1,'A',1,0.937406,306,680433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 590}, \"maximum_statistics\": {\"great\": 663}}',87.0547,180122747,518921,NULL,'2023-08-01 23:16:55',1690931815,NULL),(1873475028,15187812,1,169912,0,1,1,'A',1,0.93228,443,758401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 383}, \"maximum_statistics\": {\"great\": 443}}',88.5403,175377227,454526,NULL,'2022-10-29 21:06:03',1667077563,NULL),(1873535842,15187812,1,1217230,1,1,1,'A',1,0.902113,693,692608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 710}}',89.1839,175376997,679430,NULL,'2022-10-29 20:51:24',1667076684,NULL),(1873658116,15187812,1,2225054,1,1,1,'A',1,0.944928,345,776698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 307}, \"maximum_statistics\": {\"great\": 345}}',91.2786,175466025,362254,NULL,'2022-11-03 17:24:29',1667496269,NULL),(1873768645,15187812,1,725246,0,1,1,'A',1,0.941257,366,761052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 323}, \"maximum_statistics\": {\"great\": 366}}',91.7881,175796789,363880,NULL,'2022-11-20 20:25:12',1668975912,NULL),(1874230992,15187812,1,3720329,1,1,1,'A',1,0.942953,447,795291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',92.9606,176399652,482556,NULL,'2022-12-23 21:53:45',1671832425,NULL),(1875406122,15187812,1,3919382,1,1,1,'A',1,0.936819,459,763992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 401}, \"maximum_statistics\": {\"great\": 459}}',102.277,178210213,453870,NULL,'2023-04-04 03:27:34',1680578854,NULL),(1876693584,15187812,1,195611,1,1,1,'A',1,0.938715,669,780926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 587}, \"maximum_statistics\": {\"great\": 669}}',102.738,180107711,697320,NULL,'2023-07-31 23:02:00',1690844520,NULL),(1875696193,15187812,1,262459,0,1,1,'A',1,0.958197,559,763365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 610}}',103.279,178539032,519286,NULL,'2023-04-23 05:28:39',1682227719,NULL),(1875659383,15187812,1,3266103,1,1,1,'A',1,0.922626,677,727049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 723}, \"maximum_statistics\": {\"great\": 853}}',113.324,178454371,844204,NULL,'2023-04-18 03:31:45',1681788705,NULL),(1875431262,15191869,1,1842112,0,1,1,'D',1,0.691176,34,291933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 13}, \"maximum_statistics\": {\"great\": 34}}',1.90528,178164475,18855,NULL,'2023-04-01 16:04:02',1680365042,NULL),(1855388853,15201423,1,190720,0,1,1,'D',1,0.66792,90,213151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 207}, \"maximum_statistics\": {\"great\": 399}}',2.16355,147797814,165195,NULL,'2019-12-23 08:05:35',1577088335,NULL),(1854578765,15201423,1,2063165,1,1,1,'C',1,0.754464,38,289315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',2.66166,146674531,34769,NULL,'2019-10-11 08:55:25',1570784125,NULL),(1855388929,15201423,1,190721,0,1,1,'C',1,0.752174,44,321605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',3.75842,147797774,129893,NULL,'2019-12-23 08:02:09',1577088129,NULL),(1856956820,15201423,1,2155567,1,1,1,'B',1,0.806306,64,354346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 231, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',7.77684,150443122,125897,NULL,'2020-04-25 10:09:23',1587809363,NULL),(1854715874,15201423,1,1989398,1,1,1,'B',1,0.830303,83,437186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',8.22738,146879272,69931,NULL,'2019-10-25 14:34:59',1572014099,NULL),(1855219765,15201423,1,1445133,1,1,1,'C',1,0.796209,51,353158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',8.36563,147656242,73222,NULL,'2019-12-14 08:43:46',1576313026,NULL),(1873157542,15201423,1,2923856,1,1,1,'B',1,0.867769,30,449375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',8.79102,174739050,43188,NULL,'2022-09-26 06:01:51',1664172111,NULL),(1854916561,15201423,1,1924505,0,1,1,'B',1,0.82491,63,394698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 277}}',10.1723,147194026,105152,NULL,'2019-11-14 06:03:24',1573711404,NULL),(1855219650,15201423,1,1445132,1,1,1,'B',1,0.836478,121,471830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',10.7816,147656225,78945,NULL,'2019-12-14 08:41:53',1576312913,NULL),(1855218679,15201423,1,1443740,1,1,1,'B',1,0.889908,77,578015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',10.8026,147656206,49458,NULL,'2019-12-14 08:39:55',1576312795,NULL),(1873436428,15201423,1,3460037,1,1,1,'B',1,0.864198,68,461335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',14.7883,175195612,174056,NULL,'2022-10-20 13:41:58',1666273318,NULL),(1854911530,15201423,1,1920739,0,1,1,'S',1,0.95,260,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',28.0962,147232090,240835,NULL,'2019-11-16 14:33:17',1573914797,NULL),(1874902256,15201982,1,1987597,0,1,1,'A',1,0.901515,172,621761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 396}}',30.47,177444839,286022,NULL,'2023-02-19 12:59:28',1676811568,NULL),(1872002737,15210356,1,3471612,0,1,1,'D',1,0.660788,41,90022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 103, \"great\": 258}, \"maximum_statistics\": {\"great\": 482}}',1.89273,173069793,112418,NULL,'2022-07-03 23:12:57',1656889977,NULL),(1872013720,15210356,1,2280557,0,1,1,'C',1,0.747405,84,142234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 181}, \"maximum_statistics\": {\"great\": 289}}',4.60112,173069880,77840,NULL,'2022-07-03 23:19:34',1656890374,NULL),(1873552524,15211623,1,1832115,0,1,1,'C',1,0.708661,22,225948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',1.83173,175315128,36568,NULL,'2022-10-26 16:36:23',1666802183,NULL),(1877940404,15212611,1,4364485,0,1,1,'A',1,0.916667,60,607719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',12.6958,181675750,35164,NULL,'2023-11-20 19:23:15',1700508195,NULL),(1855558618,15217297,1,678612,1,1,1,'C',1,0.744444,14,444031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',1.54321,148144173,188925,NULL,'2020-01-13 08:51:03',1578905463,NULL),(1856943980,15217297,1,95690,0,1,1,'D',1,0.691057,31,199843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',2.2789,150381799,76510,NULL,'2020-04-23 07:55:15',1587628515,NULL),(1857927365,15217297,1,1409615,0,1,1,'C',1,0.75,23,309860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',3.20719,151669955,40864,NULL,'2020-06-05 12:52:35',1591361555,NULL),(1857937876,15217297,1,85599,0,1,1,'B',1,0.802632,38,504312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',3.21844,151828726,146865,NULL,'2020-06-11 09:44:39',1591868679,NULL),(1857257613,15217297,1,322702,1,1,1,'C',1,0.75641,35,353418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',3.87125,150837017,119576,NULL,'2020-05-08 11:38:55',1588937935,NULL),(1854837381,15217297,1,497693,1,1,1,'B',1,0.802905,97,400986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',6.21013,146945181,119164,NULL,'2019-10-29 13:35:04',1572356104,NULL),(1854769915,15217297,1,797289,1,1,1,'B',1,0.828,45,444766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',6.71248,146932186,87151,NULL,'2019-10-28 14:15:37',1572272137,NULL),(1854819587,15217297,1,678612,0,1,1,'A',1,0.9,17,627699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',7.68472,146945938,154209,NULL,'2019-10-29 14:33:14',1572359594,NULL),(1855045681,15217297,1,1013307,1,1,1,'B',1,0.847222,37,516946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',7.709,147365568,109575,NULL,'2019-11-24 15:51:27',1574610687,NULL),(1854762813,15217297,1,982599,1,1,1,'C',1,0.795699,34,418390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',7.89771,146945135,156893,NULL,'2019-10-29 13:31:04',1572355864,NULL),(1856531748,15217297,1,2226669,1,1,1,'C',1,0.781967,48,319261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',8.47652,149629136,114325,NULL,'2020-03-30 10:47:00',1585565220,NULL),(1854818051,15217297,1,1601788,0,1,1,'B',1,0.849462,64,481294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',9.14304,147020583,118980,NULL,'2019-11-03 07:32:06',1572766326,NULL),(1856987993,15217297,1,1601789,1,1,1,'C',1,0.799283,58,348071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',9.80432,150381899,135452,NULL,'2020-04-23 08:00:34',1587628834,NULL),(1857525859,15217297,1,648038,0,1,1,'C',1,0.791667,65,350019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',9.9981,151173588,95344,NULL,'2020-05-19 11:45:34',1589888734,NULL),(1877462974,15217297,1,3140738,1,1,1,'B',1,0.832618,37,372338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',10.9645,181150694,99917,NULL,'2023-10-11 13:59:10',1697032750,NULL),(1854877388,15217297,1,779204,1,1,1,'B',1,0.872671,126,578363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',11.3478,146945056,168173,NULL,'2019-10-29 13:24:48',1572355488,NULL),(1877457930,15217297,1,1596748,0,1,1,'A',1,0.900685,89,599558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',12.1713,181074617,99880,NULL,'2023-10-05 19:22:38',1696533758,NULL),(2497326217,15217297,1,2518846,0,1,1,'C',1,0.778846,77,336493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',12.281,183132707,54636,NULL,'2024-03-13 06:49:27',1710312567,NULL),(1864134595,15217297,1,116857,1,1,1,'B',1,0.8361,70,451831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',12.5771,161375228,152459,NULL,'2021-04-29 06:08:30',1619676510,NULL),(1855214466,15217297,1,681247,0,1,1,'B',1,0.835366,82,428631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',12.6962,147703703,102192,NULL,'2019-12-17 09:05:39',1576573539,NULL),(3499207736,15217297,1,4354741,1,1,1,'B',1,0.829825,43,389873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',12.8787,185381244,99597,NULL,'2024-09-11 15:34:19',1726068859,NULL),(1855095776,15217297,1,1601788,1,1,1,'B',1,0.884409,79,521853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 186}}',13.2385,147364903,124295,NULL,'2019-11-24 15:12:34',1574608354,NULL),(1860252689,15217297,1,85444,0,1,1,'B',1,0.890756,52,624730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',13.7508,155311737,153802,NULL,'2020-10-21 05:42:17',1603258937,NULL),(1854373757,15217297,1,829723,0,1,1,'B',1,0.86811,70,557624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',14.0799,146388047,237679,NULL,'2019-09-20 13:53:33',1568987613,NULL),(1876056465,15217297,1,4097463,1,1,1,'B',1,0.84,175,570526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',14.3475,179154874,151068,NULL,'2023-05-31 14:51:58',1685544718,NULL),(1864773543,15217297,1,127647,0,1,1,'B',1,0.882143,28,485612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',14.4614,162342082,125894,NULL,'2021-05-26 07:16:02',1622013362,NULL),(1860480251,15217297,1,1699934,1,1,1,'B',1,0.84902,78,438992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',14.6451,155721524,104132,NULL,'2020-11-06 08:42:02',1604652122,NULL),(1854846417,15217297,1,921998,0,1,1,'A',1,0.947368,33,740939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',14.8368,146932347,126129,NULL,'2019-10-28 14:26:20',1572272780,NULL),(1856996671,15217297,1,1610199,1,1,1,'B',1,0.844512,57,423385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',15.2299,150410884,126629,NULL,'2020-04-24 08:22:24',1587716544,NULL),(1860432499,15217297,1,610299,0,1,1,'B',1,0.877358,67,521096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',15.5021,155721648,104995,NULL,'2020-11-06 08:49:45',1604652585,NULL),(1855550285,15217297,1,667686,0,1,1,'B',1,0.865915,89,520400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',16.0193,148147472,286153,NULL,'2020-01-13 14:35:35',1578926135,NULL),(1857551229,15217297,1,84203,0,1,1,'A',1,0.915254,39,611267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',16.0361,151173715,114952,NULL,'2020-05-19 11:50:36',1589889036,NULL),(1864117840,15217297,1,94779,0,1,1,'A',1,0.913934,59,615536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 105, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 122}}',16.1053,161339387,147438,NULL,'2021-04-28 05:09:37',1619586577,NULL),(1857231168,15217297,1,276597,0,1,1,'B',1,0.886256,66,519996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 172, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 211}}',16.1707,150837319,122645,NULL,'2020-05-08 11:51:50',1588938710,NULL),(1857031095,15217297,1,376514,0,1,1,'B',1,0.881773,68,502324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',16.3441,150381833,124883,NULL,'2020-04-23 07:56:58',1587628618,NULL),(1860397820,15217297,1,1394419,1,1,1,'B',1,0.866812,55,430390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',16.9064,155721496,96322,NULL,'2020-11-06 08:39:50',1604651990,NULL),(1860507174,15217297,1,1938195,1,1,1,'B',1,0.832209,99,417257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',17.5541,155721624,273026,NULL,'2020-11-06 08:48:08',1604652488,NULL),(1872828015,15217297,1,1818413,1,1,1,'B',1,0.855172,84,463523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 290}}',17.7635,174416200,136336,NULL,'2022-09-08 09:12:16',1662628336,NULL),(1855271015,15217297,1,993162,1,1,1,'B',1,0.813953,86,403236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',17.8663,147747917,209978,NULL,'2019-12-20 10:44:54',1576838694,NULL),(1857221758,15217297,1,33743,0,1,1,'B',1,0.862179,80,528524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',18.2159,150837087,115281,NULL,'2020-05-08 11:42:33',1588938153,NULL),(1856435908,15217297,1,485244,0,1,1,'B',1,0.867491,50,436678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',19.2181,149565889,140951,NULL,'2020-03-28 07:19:38',1585379978,NULL),(1857844790,15217297,1,18874,0,1,1,'A',1,0.903226,112,622855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',19.4077,151718469,145224,NULL,'2020-06-07 06:34:22',1591511662,NULL),(1857486930,15217297,1,523845,1,1,1,'B',1,0.884615,39,604285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',19.5582,151173392,145880,NULL,'2020-05-19 11:36:43',1589888203,NULL),(1854821748,15217297,1,681246,0,1,1,'A',1,0.948795,108,718102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 166}}',19.6781,146932135,107066,NULL,'2019-10-28 14:11:48',1572271908,NULL),(1875689011,15217297,1,736806,1,1,1,'B',1,0.882114,76,510778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',19.7893,178574206,120290,NULL,'2023-04-25 11:25:23',1682421923,NULL),(1864177485,15217297,1,1093244,0,1,1,'B',1,0.854688,201,502276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',19.8793,161339257,258442,NULL,'2021-04-28 05:02:28',1619586148,NULL),(1859706819,15217297,1,2090848,0,1,1,'B',1,0.873913,140,581253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',20.5631,154600061,160216,NULL,'2020-09-24 03:48:34',1600919314,NULL),(1877479045,15217297,1,1927306,1,1,1,'B',1,0.886752,79,562202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',20.6002,181080286,147480,NULL,'2023-10-06 08:17:21',1696580241,NULL),(1860194186,15217297,1,618525,0,1,1,'B',1,0.895028,142,627158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',20.6932,155311713,180086,NULL,'2020-10-21 05:40:30',1603258830,NULL),(1859664060,15217297,1,1360729,1,1,1,'B',1,0.870313,170,517781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',20.7121,154600105,174195,NULL,'2020-09-24 03:51:02',1600919462,NULL),(1857234216,15217297,1,136563,1,1,1,'B',1,0.871652,98,498253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',20.7451,150837233,209539,NULL,'2020-05-08 11:48:19',1588938499,NULL),(1861107001,15217297,1,2461628,1,1,1,'B',1,0.88172,88,534739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 279}}',20.7749,156714866,138802,NULL,'2020-12-10 06:34:26',1607582066,NULL),(1857559675,15217297,1,2003950,0,1,1,'B',1,0.893333,116,602737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',21.2353,151173524,145362,NULL,'2020-05-19 11:42:25',1589888545,NULL),(1855598620,15217297,1,2168798,1,1,1,'B',1,0.890071,174,592408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',21.8051,148147407,184876,NULL,'2020-01-13 14:29:33',1578925773,NULL),(1854425135,15217297,1,1706307,1,1,1,'S',1,0.970588,102,871014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 102}}',22.1951,146470530,80706,NULL,'2019-09-26 11:44:52',1569498292,NULL),(1856963203,15217297,1,690529,1,1,1,'A',1,0.921875,154,697942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',22.7269,150383026,141850,NULL,'2020-04-23 08:58:12',1587632292,NULL),(1876522432,15217297,1,1706306,1,1,1,'A',1,0.923729,92,632914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',23.6101,179638379,105552,NULL,'2023-07-01 15:32:14',1688225534,NULL),(1877025474,15217297,1,2017322,1,1,1,'B',1,0.8408,98,438321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',24.0965,180353357,298500,NULL,'2023-08-16 18:03:18',1692208998,NULL),(1860464791,15217297,1,52238,0,1,1,'B',1,0.874468,98,536216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',24.2474,155721568,152492,NULL,'2020-11-06 08:44:44',1604652284,NULL),(1877534720,15217297,1,476366,0,1,1,'A',1,0.922857,115,667852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',24.2729,181074600,141204,NULL,'2023-10-05 19:20:42',1696533642,NULL),(1863895506,15217297,1,1829441,1,1,1,'B',1,0.888686,274,672346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',24.3925,161085801,276196,NULL,'2021-04-21 06:56:08',1618988168,NULL),(1862667710,15217297,1,813819,0,1,1,'B',1,0.875394,120,555876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',24.4444,158970013,209564,NULL,'2021-02-20 04:36:00',1613795760,NULL),(1855550799,15217297,1,27554,1,1,1,'B',1,0.895577,103,502142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',24.8165,148296617,303056,NULL,'2020-01-23 07:15:26',1579763726,NULL),(1877004764,15217297,1,4099567,1,1,1,'B',1,0.866032,79,462798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',25.0908,180353548,276864,NULL,'2023-08-16 18:22:59',1692210179,NULL),(1864873639,15217297,1,538389,1,1,1,'A',1,0.928571,65,647054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',26.078,162342041,128224,NULL,'2021-05-26 07:13:28',1622013208,NULL),(1855546680,15217297,1,1769894,1,1,1,'B',1,0.899563,140,627503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',26.1717,148296476,152684,NULL,'2020-01-23 06:54:06',1579762446,NULL),(1860404194,15217297,1,1094112,0,1,1,'A',1,0.936782,134,714121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',26.3999,155721399,204998,NULL,'2020-11-06 08:32:40',1604651560,NULL),(1877517851,15217297,1,4097465,1,1,1,'B',1,0.888372,117,581837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 215}}',26.7266,181045989,139440,NULL,'2023-10-03 15:07:43',1696345663,NULL),(1876451351,15217297,1,209327,0,1,1,'B',1,0.875,137,555234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',27.1115,179638426,172684,NULL,'2023-07-01 15:34:34',1688225674,NULL),(1876376179,15217297,1,322242,0,1,1,'B',1,0.890511,112,569524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 274}}',27.6938,179528396,152986,NULL,'2023-06-24 14:30:29',1687617029,NULL),(1862864530,15217297,1,954031,1,1,1,'A',1,0.928218,159,676969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',27.8427,159392446,111978,NULL,'2021-03-05 15:46:47',1614959207,NULL),(1859071541,15217297,1,71651,1,1,1,'A',1,0.959732,87,713524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',27.8845,153517792,92529,NULL,'2020-08-13 10:06:13',1597313173,NULL),(1864134359,15217297,1,1752716,1,1,1,'A',1,0.922619,108,653798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 221, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 252}}',28.1757,161339356,183260,NULL,'2021-04-28 05:07:51',1619586471,NULL),(1876620647,15217297,1,2693518,1,1,1,'A',1,0.909524,98,580471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',28.4264,179899972,301827,NULL,'2023-07-18 17:05:18',1689699918,NULL),(1876972287,15217297,1,3068730,0,1,1,'A',1,0.966038,126,731044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',29.7525,180320390,170284,NULL,'2023-08-14 14:22:10',1692022930,NULL),(1864134510,15217297,1,675847,1,1,1,'A',1,0.913732,157,609235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',29.8518,161339298,165730,NULL,'2021-04-28 05:04:34',1619586274,NULL),(1877472121,15217297,1,4183404,1,1,1,'B',1,0.895009,165,565854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',30.1217,181128521,299610,NULL,'2023-10-09 15:53:13',1696866793,NULL),(1857868740,15217297,1,1013309,1,1,1,'A',1,0.943902,196,765511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',31.3497,151718426,182831,NULL,'2020-06-07 06:31:44',1591511504,NULL),(1861021653,15217297,1,2072061,1,1,1,'A',1,0.917742,115,616339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',32.4033,156433117,190974,NULL,'2020-12-01 06:05:13',1606802713,NULL),(1860505610,15217297,1,2104521,0,1,1,'A',1,0.95279,96,710334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',32.586,155721445,126672,NULL,'2020-11-06 08:35:37',1604651737,NULL),(1855567368,15217297,1,906953,0,1,1,'A',1,0.938182,123,660440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',33.4653,148296632,172907,NULL,'2020-01-23 07:17:06',1579763826,NULL),(1859025887,15217297,1,872456,0,1,1,'A',1,0.954704,114,744065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',34.9554,153492955,287169,NULL,'2020-08-12 11:01:59',1597230119,NULL),(1877491152,15217297,1,3220372,1,1,1,'A',1,0.93125,140,679867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',35.2985,181074540,213957,NULL,'2023-10-05 19:12:25',1696533145,NULL),(1861044509,15217297,1,2397875,1,1,1,'A',1,0.95,279,822664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',37.0804,156714954,243680,NULL,'2020-12-10 06:39:16',1607582356,NULL),(1864210777,15217297,1,515040,1,1,1,'A',1,0.957983,148,758319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',37.4439,161375032,191604,NULL,'2021-04-29 05:59:16',1619675956,NULL),(1876621761,15217297,1,3061375,1,1,1,'A',1,0.913684,142,598362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',37.7557,179900035,269739,NULL,'2023-07-18 17:09:03',1689700143,NULL),(1860172353,15217297,1,36380,1,1,1,'S',1,0.987805,328,867550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',39.1215,155311687,397726,NULL,'2020-10-21 05:38:33',1603258713,NULL),(1864773826,15217297,1,703420,1,1,1,'A',1,0.947257,142,723999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',40.6632,162342013,173812,NULL,'2021-05-26 07:11:38',1622013098,NULL),(1864472112,15217297,1,921858,1,1,1,'A',1,0.973094,112,773968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',42.7288,161876218,176336,NULL,'2021-05-13 06:43:54',1620888234,NULL),(1855560128,15217297,1,119953,0,1,1,'A',1,0.96301,348,833347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',42.8148,148296503,341536,NULL,'2020-01-23 06:57:17',1579762637,NULL),(1864185855,15217297,1,179980,1,1,1,'S',1,0.981081,185,854102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',46.2169,161375187,162816,NULL,'2021-04-29 06:06:39',1619676399,NULL),(3119326918,15222571,1,4474639,1,1,1,'B',1,0.860558,83,450424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 251}}',12.3219,184561846,97902,NULL,'2024-07-07 05:57:45',1720331865,NULL),(3124000273,15222571,1,2375953,0,1,1,'B',1,0.841584,36,409769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 202}}',12.5319,184572314,69596,NULL,'2024-07-08 02:06:22',1720404382,NULL),(3070779517,15222571,1,1920739,0,1,1,'A',1,0.934615,109,676527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',23.8874,184455402,174147,NULL,'2024-06-28 03:27:29',1719545249,NULL),(1855121477,15222874,1,315551,0,1,1,'C',1,0.767932,71,298401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 300}, \"maximum_statistics\": {\"great\": 474}}',9.71643,147324047,195718,NULL,'2019-11-22 13:19:26',1574428766,NULL),(1858973935,15222874,1,502672,0,1,1,'A',1,0.908163,29,525892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',11.1314,153377173,15462,NULL,'2020-08-08 00:56:54',1596848214,NULL),(1864548756,15222874,1,414857,0,1,1,'C',1,0.768456,76,321652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',13.7045,162055635,177596,NULL,'2021-05-18 04:16:43',1621311403,NULL),(1860538546,15222874,1,506474,0,1,1,'B',1,0.872274,87,490577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 321}}',16.2731,155972994,152465,NULL,'2020-11-15 06:02:56',1605420176,NULL),(1855138311,15222874,1,2138596,0,1,1,'S',1,0.96875,64,751647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',16.3448,147431898,65354,NULL,'2019-11-29 13:45:15',1575035115,NULL),(1872697659,15222874,1,3540433,1,1,1,'B',1,0.846241,63,422881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 351}, \"maximum_statistics\": {\"great\": 439}}',17.4151,174177766,167066,NULL,'2022-08-26 12:49:31',1661518171,NULL),(1866780722,15222874,1,2025910,0,1,1,'B',1,0.823976,177,416016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 479}, \"maximum_statistics\": {\"great\": 659}}',17.5937,165223353,322844,NULL,'2021-08-24 05:44:00',1629783840,NULL),(1859194665,15222874,1,962863,1,1,1,'B',1,0.843511,72,486691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 262}}',18.4388,153776787,305376,NULL,'2020-08-23 05:40:12',1598161212,NULL),(1858868476,15222874,1,1385400,0,1,1,'B',1,0.818482,156,420633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 303}}',20.453,153386904,159014,NULL,'2020-08-08 10:46:47',1596883607,NULL),(1858906565,15222874,1,664387,0,1,1,'B',1,0.861702,60,447518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',26.3374,153386968,64295,NULL,'2020-08-08 10:50:00',1596883800,NULL),(1859069168,15222874,1,70167,0,1,1,'S',1,0.977564,156,838756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',33.3704,153512649,173306,NULL,'2020-08-13 04:08:08',1597291688,NULL),(1859027718,15222874,1,315035,0,1,1,'B',1,0.861619,187,528760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 383}}',34.8661,153537745,242634,NULL,'2020-08-14 02:50:39',1597373439,NULL),(1858907581,15222874,1,161834,0,1,1,'B',1,0.898892,141,581255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 361}}',40.7457,153433546,227498,NULL,'2020-08-10 05:34:22',1597037662,NULL),(1872727183,15222874,1,506473,0,1,1,'A',1,0.953968,161,698969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 630}}',64.071,174177966,413191,NULL,'2022-08-26 13:01:12',1661518872,NULL),(1873133239,15222874,1,557816,0,1,1,'S',1,0.977324,441,822284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421}, \"maximum_statistics\": {\"great\": 441}}',64.9697,174723136,420360,NULL,'2022-09-25 08:48:58',1664095738,NULL),(1854450746,15226244,1,557818,0,1,1,'D',1,0.206621,4,2413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 935, \"great\": 164}, \"maximum_statistics\": {\"great\": 1314}}',0.000024,146410128,89790,NULL,'2019-09-21 18:27:25',1569090445,NULL),(1854434409,15229006,1,1111833,0,1,1,'D',1,0.604651,70,45203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 117, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',0.777798,146425653,162035,NULL,'2019-09-22 16:30:55',1569169855,NULL),(2255116114,15229006,1,2464295,1,1,1,'B',1,0.840214,166,444846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 480}, \"maximum_statistics\": {\"great\": 654}}',26.8617,182538397,306166,NULL,'2024-01-26 04:00:53',1706241653,NULL),(2255114404,15229006,1,2944440,0,1,1,'B',1,0.877163,106,521461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 289}}',27.0449,182538355,162378,NULL,'2024-01-26 03:56:28',1706241388,NULL),(2285359181,15231398,1,2608130,1,1,1,'D',1,0.00022899,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4366, \"great\": 1}, \"maximum_statistics\": {\"great\": 4367}}',NULL,182654982,300,NULL,'2024-02-03 22:09:36',1706998176,NULL),(1871997980,15231398,1,741477,1,1,1,'D',1,0,0,124390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,172990557,190920,NULL,'2022-06-30 12:39:42',1656592782,NULL),(1871998145,15231398,1,741477,1,1,1,'D',1,0,0,39180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,172990612,200400,NULL,'2022-06-30 12:42:31',1656592951,NULL),(1856173807,15231398,1,1877450,1,1,1,'D',1,0.509901,22,99571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 36}, \"maximum_statistics\": {\"great\": 101}}',0.099605,149243155,53892,NULL,'2020-03-15 17:42:30',1584294150,NULL),(1871997960,15231398,1,741477,0,1,1,'D',1,0.666667,3,346014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.235157,172990510,138480,NULL,'2022-06-30 12:37:06',1656592626,NULL),(1871922494,15231398,1,259,0,1,1,'D',1,0.566265,16,92940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.285108,172990431,18240,NULL,'2022-06-30 12:33:46',1656592426,NULL),(1871922477,15231398,1,257,1,1,1,'D',1,0.59901,11,261112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',0.878988,172990479,103582,NULL,'2022-06-30 12:35:38',1656592538,NULL),(1864904871,15231398,1,724337,0,1,1,'D',1,0.660714,34,183555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',2.4225,162623144,103490,NULL,'2021-06-03 11:06:00',1622718360,NULL),(1868520041,15231398,1,2514778,0,1,1,'C',1,0.715517,60,306061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 116}}',6.04757,167903525,43321,NULL,'2021-12-01 19:13:35',1638386015,NULL),(1868491866,15231398,1,2245767,1,1,1,'C',1,0.728125,30,245272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',6.62906,167903088,44270,NULL,'2021-12-01 18:53:13',1638384793,NULL),(1868519880,15231398,1,2514776,1,1,1,'C',1,0.701613,116,315368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 186}}',7.66863,167903311,88044,NULL,'2021-12-01 19:04:25',1638385465,NULL),(1876307794,15231398,1,527037,0,1,1,'C',1,0.791667,50,333200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',8.1798,179435818,92314,NULL,'2023-06-18 14:09:04',1687097344,NULL),(1860860875,15231398,1,1837011,0,1,1,'C',1,0.782303,90,333239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',8.27671,156258350,138064,NULL,'2020-11-25 11:28:44',1606303724,NULL),(1864931869,15231398,1,2518842,1,1,1,'C',1,0.730769,52,258234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',8.46155,162623068,61900,NULL,'2021-06-03 11:02:45',1622718165,NULL),(1862698765,15231398,1,2820613,1,1,1,'C',1,0.798182,66,352491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',8.76925,158960203,110028,NULL,'2021-02-19 21:26:33',1613769993,NULL),(1872030979,15231398,1,2596015,1,1,1,'C',1,0.725397,84,269830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 191}, \"maximum_statistics\": {\"great\": 315}}',8.83373,172990209,120470,NULL,'2022-06-30 12:22:47',1656591767,NULL),(1860774456,15231398,1,2358276,1,1,1,'C',1,0.784884,79,405709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',9.36133,156143400,83345,NULL,'2020-11-21 11:26:36',1605957996,NULL),(1865351390,15231398,1,1797367,1,1,1,'C',1,0.794212,90,361423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',9.96617,163113466,133191,NULL,'2021-06-18 17:21:00',1624036860,NULL),(1872111886,15231398,1,1908408,0,1,1,'C',1,0.787879,62,331973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',11.4548,173266190,114496,NULL,'2022-07-12 20:05:12',1657656312,NULL),(1871955769,15231398,1,188846,0,1,1,'C',1,0.781818,83,328735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 78, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',13.0131,172990340,197337,NULL,'2022-06-30 12:29:18',1656592158,NULL),(1876624749,15231398,1,1720423,1,1,1,'C',1,0.749415,128,334929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 271}, \"maximum_statistics\": {\"great\": 427}}',13.609,179886035,227450,NULL,'2023-07-17 18:03:11',1689616991,NULL),(1866039402,15231398,1,2333503,1,1,1,'C',1,0.790055,66,342863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 377}, \"maximum_statistics\": {\"great\": 543}}',14.0743,164322962,201418,NULL,'2021-07-26 12:42:51',1627303371,NULL),(1865264031,15231398,1,1959587,1,1,1,'C',1,0.796632,123,384666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 273}, \"maximum_statistics\": {\"great\": 386}}',14.1076,163113717,212130,NULL,'2021-06-18 17:30:10',1624037410,NULL),(1856483361,15231398,1,1043382,0,1,1,'B',1,0.823604,81,419686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',14.6893,149666928,176901,NULL,'2020-03-31 14:09:45',1585663785,NULL),(1868790409,15231398,1,3231636,1,1,1,'C',1,0.787175,99,347525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 78, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',15.2934,168334134,222292,NULL,'2021-12-18 18:00:40',1639850440,NULL),(1872031000,15231398,1,2596016,1,1,1,'C',1,0.790541,58,323007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',15.3709,172990188,109590,NULL,'2022-06-30 12:21:29',1656591689,NULL),(1864966750,15231398,1,207660,0,1,1,'B',1,0.856618,154,527898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',16.587,162568174,268664,NULL,'2021-06-01 18:12:15',1622571135,NULL),(1856484095,15231398,1,1044378,0,1,1,'B',1,0.882692,60,519892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',17.63,149666836,133466,NULL,'2020-03-31 14:07:02',1585663622,NULL),(1863147193,15231398,1,1948874,1,1,1,'B',1,0.85828,63,447857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',18.0489,159932245,130350,NULL,'2021-03-21 08:08:36',1616314116,NULL),(1869239733,15231398,1,136399,0,1,1,'B',1,0.83414,129,450720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 326}, \"maximum_statistics\": {\"great\": 413}}',18.8214,169090569,244782,NULL,'2022-01-17 14:33:20',1642430000,NULL),(1869240739,15231398,1,137199,0,1,1,'B',1,0.879902,78,588503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',18.9946,169090627,176575,NULL,'2022-01-17 14:35:44',1642430144,NULL),(1870541293,15231398,1,3322597,0,1,1,'B',1,0.83871,90,495403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',19.4752,170882565,90401,NULL,'2022-04-01 13:56:42',1648821402,NULL),(1857787345,15231398,1,2358276,1,1,1,'A',1,0.915698,109,630572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',20.0242,151581341,107237,NULL,'2020-06-02 10:17:20',1591093040,NULL),(1860871253,15231398,1,1531609,1,1,1,'B',1,0.831132,108,447622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',20.5369,156258636,299010,NULL,'2020-11-25 11:42:34',1606304554,NULL),(1865266963,15231398,1,2036669,1,1,1,'A',1,0.911616,96,582484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',20.8299,163174070,141830,NULL,'2021-06-20 13:58:34',1624197514,NULL),(1857798448,15231398,1,200274,0,1,1,'B',1,0.847253,109,448756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',21.371,151582746,243148,NULL,'2020-06-02 11:28:11',1591097291,NULL),(1862191364,15231398,1,2358280,1,1,1,'B',1,0.865517,113,529347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 290}}',22.4666,158534260,167996,NULL,'2021-02-07 14:39:11',1612708751,NULL),(1869255864,15231398,1,2427416,1,1,1,'B',1,0.809945,71,372002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 68, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',22.4784,169090387,353016,NULL,'2022-01-17 14:24:39',1642429479,NULL),(1866081081,15231398,1,1772047,0,1,1,'B',1,0.822917,66,386918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 77, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',22.4814,164271924,276136,NULL,'2021-07-24 21:26:18',1627161978,NULL),(1868538726,15231398,1,1829199,1,1,1,'B',1,0.878893,110,528445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',22.6116,167902978,158825,NULL,'2021-12-01 18:47:55',1638384475,NULL),(1876398095,15231398,1,3941799,1,1,1,'B',1,0.873746,100,474995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',23.3658,179451447,292039,NULL,'2023-06-19 15:16:55',1687187815,NULL),(1876277074,15231398,1,1946251,1,1,1,'B',1,0.894569,133,587178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 313}}',23.8197,179455934,213688,NULL,'2023-06-19 21:20:48',1687209648,NULL),(1865278537,15231398,1,1863207,1,1,1,'B',1,0.898678,119,558485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',23.824,163113644,179264,NULL,'2021-06-18 17:27:49',1624037269,NULL),(1865317386,15231398,1,1084373,1,1,1,'A',1,0.901119,109,566952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',24.8056,163113566,151669,NULL,'2021-06-18 17:24:40',1624037080,NULL),(1869252923,15231398,1,2831917,1,1,1,'B',1,0.863636,122,526231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 330}}',26.5965,169090796,214896,NULL,'2022-01-17 14:43:27',1642430607,NULL),(1876367537,15231398,1,105922,1,1,1,'A',1,0.937799,127,645660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',26.7372,179450866,180249,NULL,'2023-06-19 14:38:46',1687185526,NULL),(1876465170,15231398,1,3322597,1,1,1,'B',1,0.874194,90,537162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',26.7929,179729246,94244,NULL,'2023-07-07 18:24:44',1688754284,NULL),(1872011223,15231398,1,791390,1,1,1,'B',1,0.820312,173,421849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 310}, \"maximum_statistics\": {\"great\": 448}}',27.7687,172990109,235098,NULL,'2022-06-30 12:17:32',1656591452,NULL),(1865357838,15231398,1,1665702,1,1,1,'B',1,0.89547,138,600670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',28.0527,163113027,261709,NULL,'2021-06-18 17:05:42',1624035942,NULL),(1857777313,15231398,1,2025911,0,1,1,'A',1,0.932304,117,639767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',28.7394,151594646,259506,NULL,'2020-06-02 20:08:06',1591128486,NULL),(1876430741,15231398,1,35722,1,1,1,'B',1,0.857771,176,499450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 341}}',31.7678,179729119,214204,NULL,'2023-07-07 18:14:49',1688753689,NULL),(1864935582,15231398,1,799378,1,1,1,'A',1,0.929487,139,654253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',31.8927,162623393,172767,NULL,'2021-06-03 11:16:00',1622718960,NULL),(1868838376,15231398,1,3018625,1,1,1,'A',1,0.918079,122,620613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',32.1229,168334588,216492,NULL,'2021-12-18 18:21:17',1639851677,NULL),(1867356311,15231398,1,3018623,1,1,1,'B',1,0.842885,134,480806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 506}}',32.8545,166259738,297196,NULL,'2021-09-30 19:25:13',1633029913,NULL),(1868834049,15231398,1,3322595,0,1,1,'A',1,0.951754,94,788192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',34.1401,168260601,90425,NULL,'2021-12-15 19:02:16',1639594936,NULL),(1868486250,15231398,1,2653374,1,1,1,'A',1,0.907407,118,678742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',34.961,167903182,166980,NULL,'2021-12-01 18:57:40',1638385060,NULL),(1869252943,15231398,1,2831917,1,1,1,'A',1,0.909091,104,583577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',35.2708,169090843,217030,NULL,'2022-01-17 14:45:52',1642430752,NULL),(1868490460,15231398,1,2856809,1,1,1,'B',1,0.8621,153,497091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',36.7007,167902735,316280,NULL,'2021-12-01 18:37:22',1638383842,NULL),(1860770917,15231398,1,2330344,1,1,1,'A',1,0.99005,113,840200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',37.7668,156143322,142510,NULL,'2020-11-21 11:22:26',1605957746,NULL),(1868795930,15231398,1,3235372,1,1,1,'A',1,0.941645,185,680843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',37.8311,168334176,223973,NULL,'2021-12-18 18:02:37',1639850557,NULL),(1876321483,15231398,1,631259,1,1,1,'A',1,0.94381,165,699549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',39.4021,179456028,386345,NULL,'2023-06-19 21:30:56',1687210256,NULL),(1868795724,15231398,1,3233568,1,1,1,'A',1,0.970414,131,769370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',40.7084,168260686,300109,NULL,'2021-12-15 19:07:57',1639595277,NULL),(1876314359,15231398,1,557816,0,1,1,'A',1,0.937642,163,653920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',41.1341,179435884,281621,NULL,'2023-06-18 14:13:27',1687097607,NULL),(1865301103,15231398,1,2006647,1,1,1,'A',1,0.92561,196,663797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 410}}',41.4809,163202819,280488,NULL,'2021-06-21 14:23:10',1624285390,NULL),(1865290060,15231398,1,351190,0,1,1,'A',1,0.953936,165,706732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',42.7925,163113858,393261,NULL,'2021-06-18 17:35:32',1624037732,NULL),(1876626063,15231398,1,1726474,1,1,1,'B',1,0.873153,164,557352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',43.458,179885973,287286,NULL,'2023-07-17 17:59:03',1689616743,NULL),(1866850736,15231398,1,471175,1,1,1,'A',1,0.966555,235,814994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',43.6824,165452202,282820,NULL,'2021-08-31 19:54:54',1630439694,NULL),(1876329309,15231398,1,214246,1,1,1,'A',1,0.972477,140,787662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',43.8798,179455989,204352,NULL,'2023-06-19 21:26:22',1687209982,NULL),(1868545184,15231398,1,2118442,1,1,1,'A',1,0.932692,177,688328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',45.5341,167902554,313004,NULL,'2021-12-01 18:30:16',1638383416,NULL),(1868534473,15231398,1,616755,1,1,1,'A',1,0.944762,285,739912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 525}}',46.352,167903459,422080,NULL,'2021-12-01 19:10:37',1638385837,NULL),(1868492045,15231398,1,2245770,0,1,1,'A',1,0.944444,109,799821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',46.3936,167903052,85978,NULL,'2021-12-01 18:51:47',1638384707,NULL),(1868767530,15231398,1,1582620,0,1,1,'A',1,0.93771,98,691216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 549, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 594}}',46.9276,168334430,439781,NULL,'2021-12-18 18:14:07',1639851247,NULL),(1863101893,15231398,1,1936511,1,1,1,'A',1,0.937773,140,657672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 458}}',47.0883,159932114,308496,NULL,'2021-03-21 08:01:25',1616313685,NULL),(1871931705,15231398,1,2102289,1,1,1,'B',1,0.887701,58,525955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',47.2115,172990008,81440,NULL,'2022-06-30 12:11:46',1656591106,NULL),(1857605552,15231398,1,2333500,1,1,1,'S',1,0.972973,296,881286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',47.6673,151435947,329368,NULL,'2020-05-28 10:23:46',1590661426,NULL),(1865289035,15231398,1,2054310,1,1,1,'A',1,0.938107,228,710371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',47.9556,163112910,341554,NULL,'2021-06-18 17:01:26',1624035686,NULL),(1876236941,15231398,1,2390696,1,1,1,'A',1,0.961694,103,746079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',48.6308,179371550,177632,NULL,'2023-06-14 12:12:25',1686744745,NULL),(1867438021,15231398,1,3227208,1,1,1,'A',1,0.92186,224,631350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',48.9549,166259181,617344,NULL,'2021-09-30 19:02:15',1633028535,NULL),(1864941522,15231398,1,1120013,1,1,1,'A',1,0.973315,144,794667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',48.963,162623469,320208,NULL,'2021-06-03 11:19:00',1622719140,NULL),(1863147205,15231398,1,1948874,1,1,1,'A',1,0.942675,141,727978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',49.8344,159932388,218616,NULL,'2021-03-21 08:15:33',1616314533,NULL),(1868563592,15231398,1,1711983,0,1,1,'A',1,0.916667,96,763650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',50.0624,167902490,64735,NULL,'2021-12-01 18:27:04',1638383224,NULL),(3579346362,15231398,1,1362730,1,1,1,'A',1,0.968983,155,860951,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 385, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 39, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 2, \"large_bonus\": 42, \"small_bonus\": 22}, \"total_score_without_mods\": 860951}',50.174,NULL,0,'2024-09-25 20:44:26','2024-09-25 20:47:36',1727297256,7702),(1868759816,15231398,1,1566343,1,1,1,'S',1,0.986702,188,946500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',50.985,168260723,218232,NULL,'2021-12-15 19:10:06',1639595406,NULL),(1868838387,15231398,1,3018625,1,1,1,'A',1,0.946328,161,757570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 354}}',51.0465,168334647,270490,NULL,'2021-12-18 18:23:48',1639851828,NULL),(1877222574,15231398,1,3077532,1,1,1,'S',1,0.972222,306,876228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',51.4175,180751362,335570,NULL,'2023-09-12 17:08:44',1694538524,NULL),(1866000568,15231398,1,2037399,1,1,1,'A',1,0.957933,176,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',51.6572,164110409,393096,NULL,'2021-07-19 18:45:03',1626720303,NULL),(1864892953,15231398,1,2470378,1,1,1,'A',1,0.966777,199,777756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',51.7005,162623694,255137,NULL,'2021-06-03 11:28:37',1622719717,NULL),(1876624784,15231398,1,1720675,1,1,1,'S',1,0.976277,274,843251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',52.6435,179885925,254845,NULL,'2023-07-17 17:55:29',1689616529,NULL),(2350792966,15231398,1,4370557,1,1,1,'A',1,0.987805,125,845374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',52.7094,182802506,201148,NULL,'2024-02-15 18:03:23',1708020203,NULL),(1857844671,15231398,1,2333502,1,1,1,'A',1,0.941943,422,806069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',53.4903,151696256,466600,NULL,'2020-06-06 11:03:14',1591441394,NULL),(1868441693,15231398,1,2624108,1,1,1,'A',1,0.956869,379,820408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626}}',53.7428,167646534,687378,NULL,'2021-11-21 08:23:37',1637483017,NULL),(1864928959,15231398,1,783400,1,1,1,'S',1,0.987234,235,902042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',53.8101,162622619,239771,NULL,'2021-06-03 10:39:35',1622716775,NULL),(1876632161,15231398,1,1746175,1,1,1,'A',1,0.91625,210,655840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',55.1837,179886002,304330,NULL,'2023-07-17 18:00:57',1689616857,NULL),(1876221581,15231398,1,780914,1,1,1,'B',1,0.87561,154,554672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 410}}',55.7584,179371652,298958,NULL,'2023-06-14 12:19:25',1686745165,NULL),(1876276296,15231398,1,3853037,1,1,1,'A',1,0.972949,196,787167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',57.5649,179451274,473570,NULL,'2023-06-19 15:06:12',1687187172,NULL),(1857787927,15231398,1,2358280,1,1,1,'S',1,0.977586,290,884657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 290}}',58.6544,151609146,335960,NULL,'2020-06-03 10:16:58',1591179418,NULL),(1872106708,15231398,1,2016123,0,1,1,'A',1,0.955932,109,695687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 278, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',59.8241,173266140,231792,NULL,'2022-07-12 20:01:42',1657656102,NULL),(1868519893,15231398,1,2514777,1,1,1,'A',1,0.907407,189,717401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',62.1034,167903328,153980,NULL,'2021-12-01 19:05:23',1638385523,NULL),(1865316957,15231398,1,783399,1,1,1,'B',1,0.883632,268,615071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 391}}',62.7577,163202620,323758,NULL,'2021-06-21 14:14:51',1624284891,NULL),(1868441710,15231398,1,2624108,1,1,1,'S',1,0.976837,626,946663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626}}',72.7076,167646685,784540,NULL,'2021-11-21 08:32:20',1637483540,NULL),(1868519836,15231398,1,2514775,1,1,1,'S',1,0.977901,181,893483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',73.1991,167903624,158800,NULL,'2021-12-01 19:18:28',1638386308,NULL),(1876153175,15231398,1,2486396,1,1,1,'A',1,0.97351,290,852285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',75.6902,179371491,499560,NULL,'2023-06-14 12:07:28',1686744448,NULL),(1876477026,15231398,1,2324623,1,1,1,'A',1,0.984887,321,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 397}}',78.5845,179729186,369090,NULL,'2023-07-07 18:20:36',1688754036,NULL),(1875132213,15231398,1,3873133,1,1,1,'A',1,0.914735,158,644483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',81.0231,177824023,513446,NULL,'2023-03-12 22:20:29',1678659629,NULL),(1865936122,15231398,1,2807611,0,1,1,'A',1,0.983871,335,892955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',85.3163,164110676,396588,NULL,'2021-07-19 18:56:31',1626720991,NULL),(1876226585,15231398,1,801054,1,1,1,'A',1,0.923274,256,682992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 391}}',92.2969,179371615,356596,NULL,'2023-06-14 12:16:26',1686744986,NULL),(1868400569,15231398,1,1315311,1,1,1,'S',1,0.992447,331,977519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 331}}',94.2342,167646842,408782,NULL,'2021-11-21 08:41:58',1637484118,NULL),(1857901738,15251203,1,2010661,1,1,1,'A',1,0.913223,121,657552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',17.5103,151670758,95182,NULL,'2020-06-05 13:19:45',1591363185,NULL),(1855239882,15252515,1,2026862,0,1,1,'D',1,0.497807,24,78338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 79, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',0.118265,147544637,80292,NULL,'2019-12-07 01:59:58',1575683998,NULL),(1855183008,15252515,1,2176260,1,1,1,'D',1,0.621622,33,132815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 131}, \"maximum_statistics\": {\"great\": 296}}',0.997459,147544716,66115,NULL,'2019-12-07 02:08:01',1575684481,NULL),(1855183936,15252515,1,2176576,1,1,1,'D',1,0.673913,30,212085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 161}}',1.13698,147544684,57725,NULL,'2019-12-07 02:04:52',1575684292,NULL),(1876862137,15252515,1,4097409,0,1,1,'B',1,0.841945,91,447140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 329}}',10.4234,180244956,157519,NULL,'2023-08-09 20:47:53',1691614073,NULL),(3655007601,15254077,1,3967551,1,1,1,'B',1,0.888889,68,471177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',8.01017,185713055,97960,NULL,'2024-10-09 21:12:17',1728508337,NULL),(1877835538,15254077,1,2791137,0,1,1,'B',1,0.829268,64,424010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',8.36413,181651649,62268,NULL,'2023-11-18 23:38:15',1700350695,NULL),(1877796118,15254077,1,4334966,1,1,1,'B',1,0.859375,67,450557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 224}}',9.82722,181510473,87711,NULL,'2023-11-08 04:53:13',1699419193,NULL),(3655151883,15254077,1,2844718,1,1,1,'B',1,0.874031,74,494731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 215, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 258}}',13.7872,185713408,134722,NULL,'2024-10-09 21:51:07',1728510667,NULL),(3655023640,15254077,1,248615,1,1,1,'A',1,0.940476,71,688334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 84}}',14.0449,185713094,56541,NULL,'2024-10-09 21:16:26',1728508586,NULL),(1877751322,15254077,1,2073781,0,1,1,'B',1,0.853147,134,484661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 286}}',14.2671,181519666,151660,NULL,'2023-11-08 23:14:18',1699485258,NULL),(3655073261,15254077,1,4572563,1,1,1,'B',1,0.886364,82,518867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 129, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',16.7131,185713206,111768,NULL,'2024-10-09 21:29:27',1728509367,NULL),(3655040966,15254077,1,4711987,1,1,1,'A',1,0.959596,95,837269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',16.9854,185713137,62192,NULL,'2024-10-09 21:20:52',1728508852,NULL),(3655054801,15254077,1,261184,0,1,1,'S',1,0.96789,109,788314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',22.2726,185713169,73217,NULL,'2024-10-09 21:24:31',1728509071,NULL),(3655131785,15254077,1,1833918,0,1,1,'A',1,0.933333,79,624947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',22.52,185713346,104195,NULL,'2024-10-09 21:45:28',1728510328,NULL),(3655114767,15254077,1,4573647,1,1,1,'A',1,0.9375,49,606371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 272}}',24.5302,185713296,106223,NULL,'2024-10-09 21:40:45',1728510045,NULL),(2289946601,15254592,1,2169170,1,1,1,'A',1,0.933333,150,824705,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 130, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',17.6585,NULL,0,'2024-02-04 17:47:18','2024-02-04 17:49:46',1707068986,7415),(2289969244,15254592,1,2832279,1,1,1,'A',1,0.929348,68,721793,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 246, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 7, \"large_bonus\": 31}}',19.56,NULL,0,'2024-02-04 17:50:20','2024-02-04 17:54:27',1707069267,7415),(1854577248,15271297,1,434380,0,1,1,'D',1,0.292589,6,8477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 554, \"great\": 179}, \"maximum_statistics\": {\"great\": 904}}',0.004809,146691504,101940,NULL,'2019-10-12 10:43:30',1570877010,NULL),(1859823017,15271367,1,1832115,0,1,1,'C',1,0.700787,33,216200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',1.66464,154743215,35692,NULL,'2020-09-28 19:45:32',1601322332,NULL),(1859835827,15271367,1,1773278,0,1,1,'C',1,0.762931,75,322508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 232}}',4.52472,154743300,92028,NULL,'2020-09-28 19:48:54',1601322534,NULL),(2803244082,15277150,1,1505876,0,1,1,'B',1,0.857143,54,488619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',9.02489,183851888,78632,NULL,'2024-05-09 16:58:08',1715273888,NULL),(2803349619,15277150,1,3921763,0,1,1,'B',1,0.862832,36,463713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',9.43812,183852150,42342,NULL,'2024-05-09 17:20:44',1715275244,NULL),(2803291677,15277150,1,3272774,1,1,1,'A',1,0.901515,38,557498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',12.7342,183852007,61157,NULL,'2024-05-09 17:08:23',1715274503,NULL),(2803324127,15277150,1,4230012,1,1,1,'B',1,0.882353,58,533977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',13.4062,183852094,62320,NULL,'2024-05-09 17:15:22',1715274922,NULL),(2803227990,15277150,1,4240263,1,1,1,'B',1,0.88961,54,529920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',13.7384,183851851,58166,NULL,'2024-05-09 16:54:43',1715273683,NULL),(2803215519,15277150,1,4556188,1,1,1,'B',1,0.892105,51,519018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',13.8396,183851817,80006,NULL,'2024-05-09 16:52:05',1715273525,NULL),(2803264940,15277150,1,3938074,1,1,1,'A',1,0.900497,164,645704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',16.7922,183851936,140141,NULL,'2024-05-09 17:02:38',1715274158,NULL),(2803312354,15277150,1,4458780,1,1,1,'S',1,0.963942,208,824615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',25.0772,183852060,186892,NULL,'2024-05-09 17:12:50',1715274770,NULL),(2803335261,15277150,1,4461505,1,1,1,'A',1,0.970803,90,754881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',28.4063,183852115,73829,NULL,'2024-05-09 17:17:45',1715275065,NULL),(1871183561,15278448,1,1808733,0,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,171827698,19356,NULL,'2022-05-12 06:16:27',1652336187,NULL),(1871183282,15278448,1,1808732,1,1,1,'X',1,1,60,852256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',23.88,171827729,34068,NULL,'2022-05-12 06:19:36',1652336376,NULL),(1855234706,15279434,1,2025380,1,1,1,'D',1,0.0171709,1,264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1188, \"great\": 7}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',0,147659635,7470,NULL,'2019-12-14 12:57:52',1576328272,NULL),(1855234715,15279434,1,2025380,1,1,1,'D',1,0.218316,13,4184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 848, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',0.000183,147659687,91880,NULL,'2019-12-14 13:01:21',1576328481,NULL),(1864257275,15279818,1,1021846,0,1,1,'B',1,0.809524,16,470819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 21}}',2.13146,161558809,99293,NULL,'2021-05-04 07:58:47',1620115127,NULL),(1860187305,15279818,1,296719,1,1,1,'S',1,0.96,25,704557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',7.65071,155388753,202495,NULL,'2020-10-24 05:34:38',1603517678,NULL),(1873664912,15279818,1,91607,0,1,1,'B',1,0.8625,81,521172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',11.6984,175438583,134433,NULL,'2022-11-02 06:25:50',1667370350,NULL),(1855817187,15288405,1,289107,1,1,1,'D',1,0.685535,16,273137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',1.31801,148514324,138306,NULL,'2020-02-05 11:50:53',1580903453,NULL),(1854557563,15288405,1,46803,0,1,1,'C',1,0.72619,41,274657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.83452,146578661,49436,NULL,'2019-10-04 12:48:05',1570193285,NULL),(1859331163,15288405,1,974078,0,1,1,'C',1,0.773859,82,341800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 241}}',4.32867,154018603,129947,NULL,'2020-09-01 04:40:52',1598935252,NULL),(1854623657,15289519,1,285879,0,1,1,'D',1,0.181481,4,1273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 520, \"great\": 90}, \"maximum_statistics\": {\"great\": 675}}',0.000067,146560684,41100,NULL,'2019-10-02 23:53:25',1570060405,NULL),(1854798475,15298271,1,1036654,0,1,1,'D',1,0.477273,11,146574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 23}, \"maximum_statistics\": {\"great\": 110}}',0.057658,147052753,147652,NULL,'2019-11-05 05:56:31',1572933391,NULL),(1854557486,15303766,1,557816,0,1,1,'D',1,0.520408,24,38560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 160, \"great\": 178}, \"maximum_statistics\": {\"great\": 441}}',0.264513,146594263,84513,NULL,'2019-10-05 12:13:32',1570277612,NULL),(1856269251,15303766,1,1854032,0,1,1,'D',1,0.658537,9,231987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',0.484775,149211992,76800,NULL,'2020-03-14 12:23:12',1584188592,NULL),(1854891920,15303766,1,557816,0,1,1,'D',1,0.600907,43,131170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 86, \"great\": 175}, \"maximum_statistics\": {\"great\": 441}}',1.12083,147309471,116104,NULL,'2019-11-21 13:11:40',1574341900,NULL),(1862400624,15303766,1,58541,0,1,1,'D',1,0.669863,56,191267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 365}}',8.3294,158705375,99924,NULL,'2021-02-12 13:46:00',1613137560,NULL),(1863438163,15303766,1,260581,0,1,1,'B',1,0.882653,98,589857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',10.7377,160306443,60042,NULL,'2021-03-31 05:05:45',1617167145,NULL),(1857037123,15303766,1,74499,0,1,1,'C',1,0.782772,46,321834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 267}}',12.4219,150383226,85951,NULL,'2020-04-23 09:08:38',1587632918,NULL),(1867892845,15303766,1,1415003,0,1,1,'B',1,0.81457,34,355035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',14.5342,167017188,45180,NULL,'2021-10-28 12:13:53',1635423233,NULL),(1861129553,15303766,1,2487380,0,1,1,'B',1,0.805785,105,378143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 363}}',16.1772,156655139,163542,NULL,'2020-12-08 07:45:49',1607413549,NULL),(1855443813,15303766,1,1119785,0,1,1,'A',1,0.912162,71,324981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',17.8314,148016860,53555,NULL,'2020-01-05 07:42:13',1578210133,NULL),(1863584278,15303766,1,1692783,0,1,1,'B',1,0.882051,204,559198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 390}}',39.9437,160433274,259012,NULL,'2021-04-03 11:39:22',1617449962,NULL),(1860632319,15303766,1,1846962,0,1,1,'A',1,0.906,72,557005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',49.6892,156004101,122056,NULL,'2020-11-16 10:43:18',1605523398,NULL),(1873001345,15306677,1,2062382,0,1,1,'D',1,0.636923,52,169793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 82, \"great\": 171}, \"maximum_statistics\": {\"great\": 325}}',1.01071,174655552,131652,NULL,'2022-09-21 15:01:00',1663772460,NULL),(1855188721,15306677,1,2102657,0,1,1,'C',1,0.772059,92,45882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',3.28458,147617608,56123,NULL,'2019-12-11 18:06:08',1576087568,NULL),(1855389178,15306677,1,549274,0,1,1,'C',1,0.731111,46,247211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 141}, \"maximum_statistics\": {\"great\": 225}}',3.7687,147907219,63348,NULL,'2019-12-29 19:08:56',1577646536,NULL),(1855389372,15306677,1,549275,0,1,1,'B',1,0.824,23,380169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',6.77777,147815556,34883,NULL,'2019-12-24 09:55:51',1577181351,NULL),(1855389380,15306677,1,549275,0,1,1,'B',1,0.828,53,405512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 125}}',7.46703,147830433,39853,NULL,'2019-12-25 08:19:13',1577261953,NULL),(1856740005,15306677,1,549275,0,1,1,'B',1,0.856,48,430803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',9.75924,149987871,41233,NULL,'2020-04-10 14:38:42',1586529522,NULL),(1864249789,15319014,1,111104,0,1,1,'C',1,0.784314,28,368231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 102}}',3.97001,161696807,97717,NULL,'2021-05-08 04:57:35',1620449855,NULL),(1864297192,15319014,1,1617643,0,1,1,'C',1,0.740876,61,276003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',4.78496,161696888,54040,NULL,'2021-05-08 05:00:41',1620450041,NULL),(1864238984,15319014,1,973735,1,1,1,'C',1,0.751553,38,285436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',5.50458,161697053,134562,NULL,'2021-05-08 05:07:31',1620450451,NULL),(1864872609,15319014,1,2860764,0,1,1,'C',1,0.762346,64,324710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',6.67108,162442120,60630,NULL,'2021-05-29 01:49:53',1622252993,NULL),(1864311771,15319014,1,1180148,0,1,1,'B',1,0.847826,43,438595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',7.56766,161696856,24650,NULL,'2021-05-08 04:59:31',1620449971,NULL),(1865740575,15319014,1,2723894,1,1,1,'C',1,0.747024,79,293533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 336}}',8.24722,163737259,121678,NULL,'2021-07-08 04:23:34',1625718214,NULL),(1866084503,15319014,1,3060367,1,1,1,'C',1,0.75,80,261589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',8.25651,164374930,154532,NULL,'2021-07-28 02:51:59',1627440719,NULL),(1877238223,15319014,1,74499,0,1,1,'C',1,0.799625,60,352293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 267}}',10.0947,180707340,93074,NULL,'2023-09-09 20:08:52',1694290132,NULL),(1864311700,15319014,1,1180148,0,1,1,'A',1,0.913043,29,518922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',11.0106,161696834,24150,NULL,'2021-05-08 04:58:44',1620449924,NULL),(1876041403,15319014,1,1037715,0,1,1,'C',1,0.786624,48,331874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',12.5094,179125814,109836,NULL,'2023-05-29 18:25:27',1685384727,NULL),(1866124346,15319014,1,3082549,1,1,1,'B',1,0.824138,75,432999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',13.14,164374842,58090,NULL,'2021-07-28 02:47:09',1627440429,NULL),(1864862557,15319014,1,932935,0,1,1,'S',1,0.952381,42,660029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',13.2158,162442229,18918,NULL,'2021-05-29 01:54:43',1622253283,NULL),(3302862398,15319014,1,3948316,1,1,1,'A',1,0.929688,37,641386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',13.3093,184962759,24516,NULL,'2024-08-09 01:58:00',1723168680,NULL),(1864334228,15319014,1,892534,0,1,1,'A',1,0.94382,89,639191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',15.8304,161696962,79652,NULL,'2021-05-08 05:03:58',1620450238,NULL),(1874124048,15319014,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,176323567,14396,NULL,'2022-12-20 01:00:56',1671498056,NULL),(1864840426,15319014,1,1492009,0,1,1,'A',1,0.9,65,711393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.7313,162442704,30670,NULL,'2021-05-29 02:13:23',1622254403,NULL),(1864746642,15319014,1,1180148,0,1,1,'B',1,0.891304,35,582818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',16.7568,162155304,29946,NULL,'2021-05-21 02:22:30',1621563750,NULL),(1864729518,15319014,1,1492009,0,1,1,'B',1,0.830769,56,581702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',18.1409,162155206,26915,NULL,'2021-05-21 02:17:35',1621563455,NULL),(1864771857,15319014,1,994523,0,1,1,'S',1,0.978261,46,670718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',18.8284,162442676,47576,NULL,'2021-05-29 02:12:08',1622254328,NULL),(1864791042,15319014,1,1596748,0,1,1,'S',1,0.952055,146,731776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',19.6811,162442600,112008,NULL,'2021-05-29 02:09:19',1622254159,NULL),(1865292932,15319014,1,1023082,1,1,1,'A',1,0.902116,73,547423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',19.7345,163190584,124766,NULL,'2021-06-21 02:56:08',1624244168,NULL),(1864291444,15319014,1,1119784,0,1,1,'S',1,0.987342,79,774350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,161512352,47020,NULL,'2021-05-02 22:08:56',1619993336,NULL),(1864754088,15319014,1,2090843,0,1,1,'S',1,0.955975,159,718061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',21.9157,162442461,120720,NULL,'2021-05-29 02:03:52',1622253832,NULL),(1876708870,15319014,1,2606496,1,1,1,'A',1,0.958015,67,705862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',22.601,180046484,77127,NULL,'2023-07-28 04:31:12',1690518672,NULL),(1865384749,15319014,1,2409646,0,1,1,'S',1,0.95,80,732031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',24.6547,163190545,88000,NULL,'2021-06-21 02:53:40',1624244020,NULL),(1864872961,15319014,1,2860765,1,1,1,'S',1,0.957831,83,792837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',24.7995,162442629,54550,NULL,'2021-05-29 02:10:27',1622254227,NULL),(1864635038,15319014,1,2879862,0,1,1,'A',1,0.906667,146,637565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',28.3927,162153563,164232,NULL,'2021-05-21 01:05:24',1621559124,NULL),(1865280095,15319014,1,983897,0,1,1,'A',1,0.960526,59,685532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',29.618,163190620,66190,NULL,'2021-06-21 02:58:33',1624244313,NULL),(1864873389,15319014,1,2862402,1,1,1,'A',1,0.950413,114,777344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',30.8636,162441785,88360,NULL,'2021-05-29 01:34:44',1622252084,NULL),(1864792990,15319014,1,151570,1,1,1,'S',1,0.9625,280,743896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',31.1938,162441961,282715,NULL,'2021-05-29 01:42:40',1622252560,NULL),(1877974600,15319014,1,1668281,0,1,1,'A',1,0.986111,135,895282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',33.1519,181739691,122001,NULL,'2023-11-25 20:06:36',1700942796,NULL),(1866180060,15319014,1,1714573,1,1,1,'S',1,0.990476,105,883112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',33.4147,164532436,69074,NULL,'2021-08-02 02:47:45',1627872465,NULL),(1864826773,15319014,1,2687843,1,1,1,'A',1,0.941358,162,738522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',35.3737,162442003,133787,NULL,'2021-05-29 01:44:27',1622252667,NULL),(3146761045,15319014,1,174633,1,1,1,'S',1,0.996711,152,907204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',36.9731,184623064,152061,NULL,'2024-07-12 12:29:45',1720787385,NULL),(1876926822,15319014,1,468990,0,1,1,'S',1,0.976351,148,891569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',37.2955,180441284,147221,NULL,'2023-08-22 23:39:45',1692747585,NULL),(2844447730,15319014,1,4572563,1,1,1,'S',1,0.964286,154,805361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',37.8827,183943961,234612,NULL,'2024-05-17 13:10:38',1715951438,NULL),(3146917828,15319014,1,1492014,0,1,1,'S',1,0.964706,85,863958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,184623440,50720,NULL,'2024-07-12 13:05:40',1720789540,NULL),(1866121086,15319014,1,3082548,1,1,1,'S',1,0.96875,112,874868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',39.7388,164374664,76750,NULL,'2021-07-28 02:37:49',1627439869,NULL),(2768242208,15319014,1,1668354,0,1,1,'A',1,0.940083,62,633170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',40.0484,183773401,123102,NULL,'2024-05-03 02:20:18',1714702818,NULL),(1877790455,15319014,1,468989,0,1,1,'A',1,0.973934,210,884766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',40.1868,181508578,252886,NULL,'2023-11-08 00:47:04',1699404424,NULL),(3000032103,15321733,1,279372,0,1,1,'A',1,0.943445,191,715061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 389}}',95.1813,184302445,321918,NULL,'2024-06-15 09:48:31',1718444911,NULL),(1855070300,15321733,1,129055,1,1,1,'A',1,0.931223,256,714892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',113.487,147374976,391362,NULL,'2019-11-25 07:13:42',1574666022,NULL),(1856149725,15321733,1,203415,0,1,1,'A',1,0.931712,305,716565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',126.891,148972114,922438,NULL,'2020-03-01 11:59:45',1583063985,NULL),(1864552673,15324096,1,1082776,0,1,1,'B',1,0.84375,45,485698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',NULL,161914608,40420,NULL,'2021-05-14 09:46:32',1620985592,NULL),(1862633644,15324096,1,393925,0,1,1,'B',1,0.829268,35,404415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',13.0859,159014530,31366,NULL,'2021-02-21 12:36:43',1613911003,NULL),(1876402601,15324096,1,4161804,1,1,1,'C',1,0.780654,63,179309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 245}, \"maximum_statistics\": {\"great\": 367}}',14.2749,179443775,112999,NULL,'2023-06-19 01:49:05',1687139345,NULL),(1862673171,15324096,1,485615,0,1,1,'A',1,0.936508,63,719925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',15.3857,159014500,29682,NULL,'2021-02-21 12:35:40',1613910940,NULL),(1862620671,15324096,1,1710250,1,1,1,'B',1,0.846875,68,457352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',17.1562,159014571,64446,NULL,'2021-02-21 12:38:15',1613911095,NULL),(1860593443,15324096,1,170116,0,1,1,'B',1,0.840852,139,425788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 399}}',18.1863,155904328,176573,NULL,'2020-11-12 20:54:23',1605214463,NULL),(1856458066,15324460,1,1257907,0,1,1,'D',1,0.497674,31,89030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 80, \"great\": 79}, \"maximum_statistics\": {\"great\": 215}}',0.120585,149553066,59034,NULL,'2020-03-27 19:23:28',1585337008,NULL),(1864275194,15345779,1,1774604,0,1,1,'B',1,0.875358,45,470606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',14.3886,161576705,125260,NULL,'2021-05-04 19:16:00',1620155760,NULL),(2560096838,15357143,1,3874259,1,1,1,'B',1,0.853333,84,498234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',12.3456,183276912,84389,NULL,'2024-03-24 13:44:50',1711287890,NULL),(1855293321,15357147,1,1871007,0,1,1,'D',1,0.689655,49,213827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',1.95775,147824913,39580,NULL,'2019-12-24 21:43:40',1577223820,NULL),(1855463434,15357147,1,1864883,0,1,1,'A',1,0.915094,44,685003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',8.03815,147921617,49820,NULL,'2019-12-30 16:05:32',1577721932,NULL),(1855467670,15357147,1,955216,0,1,1,'A',1,0.936842,80,704496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',13.3283,147921603,105274,NULL,'2019-12-30 16:04:19',1577721859,NULL),(1855362832,15357147,1,1949373,0,1,1,'S',1,0.957627,59,860105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',13.773,147838159,28382,NULL,'2019-12-25 18:33:04',1577298784,NULL),(1855236939,15357147,1,1949373,0,1,1,'S',1,0.966102,59,841315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',13.8029,147569083,28454,NULL,'2019-12-08 10:25:12',1575800712,NULL),(1855237004,15357147,1,1949373,0,1,1,'X',1,1,59,931087,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',17.6399,147569129,29376,NULL,'2019-12-08 10:29:05',1575800945,NULL),(1864688855,15357147,1,1616917,1,1,1,'A',1,0.943662,133,759742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',22.1695,162163872,98581,NULL,'2021-05-21 09:07:18',1621588038,NULL),(1855362541,15357147,1,1949372,0,1,1,'A',1,0.947917,73,720581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',23.7578,147869642,45633,NULL,'2019-12-27 17:11:37',1577466697,NULL),(1869490198,15357147,1,1177010,0,1,1,'A',1,0.964844,134,736182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',32.5102,169373991,155661,NULL,'2022-01-28 20:35:18',1643402118,NULL),(1855435274,15362996,1,460045,0,1,1,'D',1,0.569149,12,97731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',NULL,147918537,16938,NULL,'2019-12-30 12:28:11',1577708891,NULL),(1855436397,15362996,1,460058,0,1,1,'C',1,0.711538,15,288022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',NULL,147937571,30438,NULL,'2019-12-31 14:06:59',1577801219,NULL),(1855566317,15362996,1,460058,0,1,1,'A',1,0.903846,26,607656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,148237385,31600,NULL,'2020-01-19 11:28:05',1579433285,NULL),(1855322447,15362996,1,463383,0,1,1,'C',1,0.707161,31,231056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 238}, \"maximum_statistics\": {\"great\": 391}}',NULL,147829952,102671,NULL,'2019-12-25 07:18:39',1577258319,NULL),(1874081662,15362996,1,463383,0,1,1,'A',1,0.938619,129,659716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,176124859,224724,NULL,'2022-12-09 09:48:49',1670579329,NULL),(1855530992,15362996,1,624171,0,1,1,'D',1,0.569061,35,118971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 57, \"great\": 82}, \"maximum_statistics\": {\"great\": 181}}',0.386673,148173145,63718,NULL,'2020-01-15 11:44:28',1579088668,NULL),(1855658890,15362996,1,670299,0,1,1,'C',1,0.714286,12,235865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',3.78851,148302538,19633,NULL,'2020-01-23 16:07:17',1579795637,NULL),(1855658885,15362996,1,670299,0,1,1,'C',1,0.769231,40,321060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',4.80478,148302512,28350,NULL,'2020-01-23 16:05:32',1579795532,NULL),(1873558075,15362996,1,392097,0,1,1,'B',1,0.8663,48,463039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',16.4669,175315604,99280,NULL,'2022-10-26 17:06:42',1666804002,NULL),(1855628320,15362996,1,557816,0,1,1,'B',1,0.862812,67,448711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 441}}',19.4082,148172981,170775,NULL,'2020-01-15 11:29:04',1579087744,NULL),(1855446574,15362996,1,1129306,0,1,1,'A',1,0.945035,94,662362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',25.7788,147937507,143898,NULL,'2019-12-31 14:01:53',1577800913,NULL),(1855530852,15362996,1,393207,0,1,1,'S',1,0.983553,152,913216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,148207046,118220,NULL,'2020-01-17 17:45:33',1579283133,NULL),(2370469101,15371618,1,4186519,1,1,1,'C',1,0.783133,34,410684,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 109, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 27, \"large_bonus\": 21}}',4.97246,NULL,0,'2024-02-18 23:19:01','2024-02-18 23:20:59',1708298459,7415),(1861441842,15371938,1,1775270,0,1,1,'D',1,0.560563,17,91800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 86, \"great\": 129}, \"maximum_statistics\": {\"great\": 355}}',NULL,157337570,61920,NULL,'2020-12-30 04:23:07',1609302187,NULL),(1861504423,15371938,1,382293,0,1,1,'C',1,0.759259,22,615813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 27}}',3.06679,157316075,63840,NULL,'2020-12-29 12:42:38',1609245758,NULL),(1861491195,15371938,1,1492016,0,1,1,'C',1,0.743119,68,334928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',4.27043,157370740,40940,NULL,'2020-12-31 07:26:08',1609399568,NULL),(1861504430,15371938,1,382293,0,1,1,'B',1,0.833333,27,720271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 27}}',6.69864,157316163,67214,NULL,'2020-12-29 12:45:58',1609245958,NULL),(1861451762,15371938,1,1201505,0,1,1,'A',1,0.941176,34,578826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',9.98711,157197631,18264,NULL,'2020-12-25 14:14:52',1608905692,NULL),(1861450884,15371938,1,1200449,0,1,1,'A',1,0.9125,40,587319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',10.556,157197740,19118,NULL,'2020-12-25 14:19:03',1608905943,NULL),(1863980325,15371938,1,954881,0,1,1,'B',1,0.822485,81,475774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 169}}',11.0109,161156687,127452,NULL,'2021-04-23 05:59:08',1619157548,NULL),(1864016033,15371938,1,382293,0,1,1,'A',1,0.907407,27,866275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',11.6463,161156534,65638,NULL,'2021-04-23 05:51:28',1619157088,NULL),(1861504408,15371938,1,382293,0,1,1,'A',1,0.925926,27,845913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 27}}',12.6061,157316058,62691,NULL,'2020-12-29 12:41:54',1609245714,NULL),(1863998440,15371938,1,1324201,0,1,1,'B',1,0.867568,151,582513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',12.6356,161156592,135928,NULL,'2021-04-23 05:54:08',1619157248,NULL),(1861634518,15371938,1,1561395,1,1,1,'C',1,0.788462,115,385978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 338}}',12.985,157461987,171954,NULL,'2021-01-03 07:55:27',1609660527,NULL),(1861561599,15371938,1,1639735,0,1,1,'S',1,0.960784,51,652718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',14.2436,157462467,29875,NULL,'2021-01-03 08:20:20',1609662020,NULL),(1861664236,15371938,1,1093726,1,1,1,'A',1,0.932584,89,729782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',14.3156,157462256,239649,NULL,'2021-01-03 08:09:14',1609661354,NULL),(1861486851,15371938,1,1270443,1,1,1,'A',1,0.91,100,670721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',17.3357,157223873,46260,NULL,'2020-12-26 12:21:11',1608985271,NULL),(1861656895,15371938,1,2283453,1,1,1,'B',1,0.876087,202,564603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',17.6595,157397353,173388,NULL,'2021-01-01 04:15:02',1609474502,NULL),(1863878292,15371938,1,1801936,1,1,1,'B',1,0.898936,87,531799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',17.6773,161054587,53450,NULL,'2021-04-20 11:12:46',1618917166,NULL),(1861485823,15371938,1,1267643,1,1,1,'S',1,0.964286,42,770931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.6868,157247439,42786,NULL,'2020-12-27 06:03:52',1609049032,NULL),(1864048971,15371938,1,1627567,1,1,1,'B',1,0.870647,165,526368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 201}}',17.7601,161156743,156060,NULL,'2021-04-23 06:02:45',1619157765,NULL),(1861617746,15371938,1,1330332,1,1,1,'A',1,0.903704,77,641215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',19.0254,157488428,139821,NULL,'2021-01-04 05:54:03',1609739643,NULL),(1861596066,15371938,1,1262040,1,1,1,'A',1,0.941964,104,729419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',19.6596,157547288,142775,NULL,'2021-01-06 06:52:18',1609915938,NULL),(1861612127,15371938,1,744305,0,1,1,'B',1,0.867977,116,542464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',19.7441,157548081,103910,NULL,'2021-01-06 07:35:40',1609918540,NULL),(1861508848,15371938,1,1346132,1,1,1,'S',1,0.986842,76,812838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',20.8603,157247283,79839,NULL,'2020-12-27 05:53:34',1609048414,NULL),(1861432864,15371938,1,1161145,1,1,1,'A',1,0.940678,104,735386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',21.9389,157244668,271045,NULL,'2020-12-27 03:42:47',1609040567,NULL),(1861650972,15371938,1,2277386,1,1,1,'S',1,0.962963,135,791871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',22.4127,157462358,93360,NULL,'2021-01-03 08:13:58',1609661638,NULL),(1861579743,15371938,1,945682,1,1,1,'A',1,0.900424,186,645681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',22.4864,157548043,194316,NULL,'2021-01-06 07:33:37',1609918417,NULL),(1863878819,15371938,1,1802637,1,1,1,'A',1,0.900943,106,707059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',22.5963,161058533,64770,NULL,'2021-04-20 13:27:19',1618925239,NULL),(1861634397,15371938,1,1072455,0,1,1,'S',1,0.970588,51,763471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.7493,157547768,47358,NULL,'2021-01-06 07:17:09',1609917429,NULL),(1861624682,15371938,1,1049404,1,1,1,'A',1,0.901869,107,709106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',23.4537,157462492,79688,NULL,'2021-01-03 08:21:39',1609662099,NULL),(1861446824,15371938,1,581819,1,1,1,'A',1,0.9175,185,680601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',23.5296,157227200,138726,NULL,'2020-12-26 14:40:19',1608993619,NULL),(1861453366,15371938,1,39752,0,1,1,'A',1,0.935714,70,645211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',24.3674,157370583,33762,NULL,'2020-12-31 07:18:28',1609399108,NULL),(1863895320,15371938,1,1633196,1,1,1,'A',1,0.931818,96,676325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',25.775,161059069,112580,NULL,'2021-04-20 13:43:03',1618926183,NULL),(1861496719,15371938,1,1296391,1,1,1,'S',1,0.972441,127,829001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',26.6108,157370671,87371,NULL,'2020-12-31 07:22:32',1609399352,NULL),(1862035820,15371938,1,1094112,0,1,1,'A',1,0.916667,174,676190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',26.6639,158143038,206366,NULL,'2021-01-26 13:41:02',1611668462,NULL),(1861560848,15371938,1,581819,1,1,1,'A',1,0.9275,200,747420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',27.2143,157488589,144605,NULL,'2021-01-04 06:03:28',1609740208,NULL),(1861644311,15371938,1,280626,0,1,1,'A',1,0.914773,88,729196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',27.6311,157547204,55886,NULL,'2021-01-06 06:46:34',1609915594,NULL),(1863883197,15371938,1,767837,1,1,1,'A',1,0.947619,105,726123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',28.2449,161053975,71538,NULL,'2021-04-20 10:47:48',1618915668,NULL),(1861649719,15371938,1,822644,1,1,1,'S',1,0.988506,87,985076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',28.6457,157488710,73576,NULL,'2021-01-04 06:11:08',1609740668,NULL),(1861634053,15371938,1,801611,1,1,1,'A',1,0.944056,143,742345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',28.8183,157397269,179365,NULL,'2021-01-01 04:11:25',1609474285,NULL),(1861490054,15371938,1,1492014,0,1,1,'A',1,0.911765,85,740546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',29.3193,157370718,48570,NULL,'2020-12-31 07:25:13',1609399513,NULL),(1863887882,15371938,1,783400,0,1,1,'A',1,0.906383,147,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 235}}',29.4078,161054099,165949,NULL,'2021-04-20 10:53:23',1618916003,NULL),(1861565409,15371938,1,1451983,0,1,1,'S',1,0.969388,98,744770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',29.7885,157547637,54374,NULL,'2021-01-06 07:10:34',1609917034,NULL),(1861470899,15371938,1,339056,1,1,1,'S',1,0.992647,68,884461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',29.8193,157316284,51774,NULL,'2020-12-29 12:50:32',1609246232,NULL),(1861471000,15371938,1,339059,0,1,1,'S',1,0.95977,87,748581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',29.8892,157316212,51062,NULL,'2020-12-29 12:47:40',1609246060,NULL),(1861574666,15371938,1,1655724,1,1,1,'A',1,0.935484,93,780129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',29.9888,157462076,49748,NULL,'2021-01-03 07:59:53',1609660793,NULL),(1861452264,15371938,1,1201550,1,1,1,'S',1,0.981366,161,820166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',30.1254,157244956,147984,NULL,'2020-12-27 03:56:41',1609041401,NULL),(1862499223,15371938,1,2223258,1,1,1,'A',1,0.931298,131,696109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',30.1656,158867993,99670,NULL,'2021-02-17 04:56:06',1613537766,NULL),(1861992133,15371938,1,2046727,1,1,1,'B',1,0.891599,211,598435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 369}}',30.3132,158142894,229436,NULL,'2021-01-26 13:36:19',1611668179,NULL),(1863918410,15371938,1,476632,1,1,1,'S',1,0.953271,214,777319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',30.5462,161053500,175290,NULL,'2021-04-20 10:28:01',1618914481,NULL),(1861591420,15371938,1,2170566,1,1,1,'B',1,0.886441,124,568790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',30.6804,157462209,175565,NULL,'2021-01-03 08:06:30',1609661190,NULL),(1861618944,15371938,1,760686,1,1,1,'B',1,0.877682,184,561813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',31.0147,157547606,188615,NULL,'2021-01-06 07:09:23',1609916963,NULL),(1861553355,15371938,1,1617643,0,1,1,'A',1,0.908759,137,640107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',31.2287,157488791,103846,NULL,'2021-01-04 06:16:02',1609740962,NULL),(1862486536,15371938,1,933676,1,1,1,'A',1,0.940895,168,714384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',31.2887,158868094,214688,NULL,'2021-02-17 05:00:23',1613538023,NULL),(1861580070,15371938,1,1784056,1,1,1,'A',1,0.91853,311,680675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',31.6235,157495802,256038,NULL,'2021-01-04 13:16:47',1609766207,NULL),(1862532687,15371938,1,783398,0,1,1,'S',1,0.964744,156,754670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',31.8535,158875942,144310,NULL,'2021-02-17 11:33:22',1613561602,NULL),(1861578940,15371938,1,1230041,1,1,1,'A',1,0.915789,95,677862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',31.8579,157462130,50896,NULL,'2021-01-03 08:02:31',1609660951,NULL),(1863903974,15371938,1,2328677,1,1,1,'A',1,0.921995,180,653194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 391}}',31.988,161054533,225782,NULL,'2021-04-20 11:10:38',1618917038,NULL),(1861674627,15371938,1,1154243,1,1,1,'A',1,0.918103,116,757205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',32.0031,157462400,98544,NULL,'2021-01-03 08:16:20',1609661780,NULL),(1861564681,15371938,1,1201507,0,1,1,'S',1,0.965909,88,734503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',32.5244,157547223,51748,NULL,'2021-01-06 06:48:02',1609915682,NULL),(1861554676,15371938,1,1180150,0,1,1,'S',1,0.98,75,770455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',33.1109,157397508,45774,NULL,'2021-01-01 04:23:47',1609475027,NULL),(1861638487,15371938,1,1385214,1,1,1,'A',1,0.934066,91,694289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',33.1349,157547720,54552,NULL,'2021-01-06 07:14:42',1609917282,NULL),(1862502113,15371938,1,382286,1,1,1,'S',1,0.963964,111,902279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',33.1581,158868046,97708,NULL,'2021-02-17 04:58:14',1613537894,NULL),(1861628756,15371938,1,1057482,1,1,1,'S',1,0.951613,93,753405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',33.8688,157462061,76902,NULL,'2021-01-03 07:59:03',1609660743,NULL),(1863938219,15371938,1,1252652,0,1,1,'S',1,0.962366,93,748645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.1966,161058890,56322,NULL,'2021-04-20 13:37:38',1618925858,NULL),(1861613325,15371938,1,1967725,1,1,1,'A',1,0.93299,175,697952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',34.4544,157436495,223667,NULL,'2021-01-02 13:19:20',1609593560,NULL),(1861549289,15371938,1,2025943,0,1,1,'A',1,0.925258,194,746996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',34.8914,157489094,159188,NULL,'2021-01-04 06:35:44',1609742144,NULL),(1861511901,15371938,1,779513,1,1,1,'S',1,0.954545,99,781900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',35.6964,157245367,62058,NULL,'2020-12-27 04:16:07',1609042567,NULL),(1862506223,15371938,1,2237471,1,1,1,'A',1,0.924332,189,685714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 337}}',35.8169,158868522,238034,NULL,'2021-02-17 05:21:22',1613539282,NULL),(1861631643,15371938,1,1365653,1,1,1,'A',1,0.914966,147,696493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',36.6683,157547453,125616,NULL,'2021-01-06 07:01:01',1609916461,NULL),(1861567356,15371938,1,2048479,1,1,1,'A',1,0.949153,177,797160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',36.9621,157547967,127632,NULL,'2021-01-06 07:28:59',1609918139,NULL),(1861663702,15371938,1,1093244,0,1,1,'A',1,0.932813,253,663706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',37.7736,157488862,284032,NULL,'2021-01-04 06:21:24',1609741284,NULL),(1861562520,15371938,1,1639740,0,1,1,'A',1,0.931579,95,671831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',38.8988,157547673,57114,NULL,'2021-01-06 07:12:23',1609917143,NULL),(1861672400,15371938,1,475800,1,1,1,'S',1,0.960069,288,765354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 288}}',39.9726,157436324,238822,NULL,'2021-01-02 13:13:13',1609593193,NULL),(1863875498,15371938,1,1795269,1,1,1,'S',1,0.968839,353,832690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',40.2446,161053664,334168,NULL,'2021-04-20 10:35:04',1618914904,NULL),(1863976275,15371938,1,2128504,1,1,1,'S',1,0.956332,229,759184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',41.4906,161054140,200064,NULL,'2021-04-20 10:55:04',1618916104,NULL),(1862563652,15371938,1,2118441,1,1,1,'S',1,0.963211,299,800385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 299}}',41.7365,158867922,269910,NULL,'2021-02-17 04:53:14',1613537594,NULL),(1863951689,15371938,1,1512557,0,1,1,'S',1,0.956311,103,690352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',41.8148,161053725,72230,NULL,'2021-04-20 10:37:27',1618915047,NULL),(1861614073,15371938,1,1715970,1,1,1,'S',1,0.951807,166,808591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',42.1418,157548138,127796,NULL,'2021-01-06 07:38:49',1609918729,NULL),(1861522088,15371938,1,804942,0,1,1,'S',1,0.965714,175,859739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',42.2466,157371129,135017,NULL,'2020-12-31 07:47:33',1609400853,NULL),(1861623397,15371938,1,1988752,0,1,1,'S',1,0.962366,186,843268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',43.2118,157488832,178670,NULL,'2021-01-04 06:19:00',1609741140,NULL),(1861566279,15371938,1,119953,0,1,1,'S',1,0.957908,392,834210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',43.6527,157489181,354982,NULL,'2021-01-04 06:40:43',1609742443,NULL),(1861580942,15371938,1,1928891,0,1,1,'S',1,0.950877,285,770287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',45.2476,157489300,253798,NULL,'2021-01-04 06:47:53',1609742873,NULL),(1854750430,15372301,1,1228199,0,1,1,'D',1,0.602941,11,193396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.280744,146766024,14762,NULL,'2019-10-17 19:40:43',1571341243,NULL),(2815156916,15383930,1,3655288,0,1,1,'C',1,0.732975,54,262383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',3.87015,183879129,94991,NULL,'2024-05-11 18:55:55',1715453755,NULL),(1867693711,15386342,1,3235628,1,1,1,'C',1,0.793023,81,350262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',5.95492,166496698,79746,NULL,'2021-10-09 16:53:55',1633798435,NULL),(1867505016,15386342,1,1774604,0,1,1,'C',1,0.799427,41,336637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',6.46371,166350245,105392,NULL,'2021-10-03 22:55:28',1633301728,NULL),(1867521575,15386342,1,2014323,0,1,1,'B',1,0.815068,51,387274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',7.67239,166350141,88314,NULL,'2021-10-03 22:48:23',1633301303,NULL),(2409499483,15386342,1,4448339,1,1,1,'C',1,0.789007,56,352229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 282}}',7.74086,182936346,114878,NULL,'2024-02-25 22:26:33',1708899993,NULL),(1867491281,15386342,1,1773278,0,1,1,'B',1,0.866379,33,469502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 232}}',10.7021,166350179,91649,NULL,'2021-10-03 22:51:30',1633301490,NULL),(1854932589,15388151,1,454643,0,1,1,'D',1,0.604,19,143258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 61}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.540135,147246731,42464,NULL,'2019-11-17 09:08:11',1573981691,NULL),(1855120676,15388151,1,1491486,0,1,1,'B',1,0.825893,37,408970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',9.03187,147463220,35270,NULL,'2019-12-01 08:04:04',1575187444,NULL),(1863968657,15388151,1,2687314,0,1,1,'B',1,0.883446,66,509613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',13.1487,161058782,118170,NULL,'2021-04-20 13:34:16',1618925656,NULL),(1855077207,15388151,1,454644,0,1,1,'S',1,0.961039,77,717990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.898,147465988,70553,NULL,'2019-12-01 12:08:36',1575202116,NULL),(1859434815,15388302,1,1214824,0,1,1,'D',1,0.645455,41,198554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 165}}',1.24005,154112856,89008,NULL,'2020-09-05 00:20:56',1599265256,NULL),(1859391409,15388302,1,1576398,1,1,1,'D',1,0.62766,29,152927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 97}, \"maximum_statistics\": {\"great\": 235}}',1.46559,154144984,61348,NULL,'2020-09-06 05:53:10',1599371590,NULL),(1854695684,15388302,1,983908,1,1,1,'C',1,0.74812,23,326589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',2.52389,146836403,94036,NULL,'2019-10-22 12:59:02',1571749142,NULL),(1859415259,15388302,1,893631,0,1,1,'C',1,0.740223,33,297876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',3.58297,154153760,223272,NULL,'2020-09-06 13:35:12',1599399312,NULL),(1859463549,15388302,1,1504000,0,1,1,'C',1,0.769784,34,291971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',3.71833,154117629,38950,NULL,'2020-09-05 05:43:46',1599284626,NULL),(2629374645,15388302,1,4443728,1,1,1,'C',1,0.77095,38,312834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',4.34275,183441718,64410,NULL,'2024-04-06 14:45:41',1712414741,NULL),(1859453973,15388302,1,969667,0,1,1,'C',1,0.757463,29,321250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',4.39039,154155436,111384,NULL,'2020-09-06 14:44:31',1599403471,NULL),(1859408521,15388302,1,873831,1,1,1,'B',1,0.803922,84,360172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',5.15981,154099747,69893,NULL,'2020-09-04 13:56:11',1599227771,NULL),(1865497083,15388302,1,1844829,0,1,1,'C',1,0.78125,74,381146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 176}}',5.70678,163427216,97226,NULL,'2021-06-28 15:40:44',1624894844,NULL),(1859481933,15388302,1,1804616,0,1,1,'C',1,0.762238,102,293353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 358}, \"maximum_statistics\": {\"great\": 572}}',5.94437,154152557,221180,NULL,'2020-09-06 12:45:43',1599396343,NULL),(1859403883,15388302,1,1591913,1,1,1,'C',1,0.792271,56,403168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',6.22101,154099316,232428,NULL,'2020-09-04 13:37:18',1599226638,NULL),(1859385479,15388302,1,1385942,0,1,1,'B',1,0.861538,45,518032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',6.38329,154099689,71516,NULL,'2020-09-04 13:53:47',1599227627,NULL),(1859395031,15388302,1,2202413,1,1,1,'B',1,0.844262,79,483459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',6.79368,154153598,54270,NULL,'2020-09-06 13:28:39',1599398919,NULL),(1859433153,15388302,1,1210471,0,1,1,'A',1,0.921053,38,658188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',7.31126,154173745,127611,NULL,'2020-09-07 09:31:56',1599471116,NULL),(1865904060,15388302,1,1388976,0,1,1,'B',1,0.856322,41,609415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',8.32811,164074292,71077,NULL,'2021-07-18 15:53:56',1626623636,NULL),(1859504306,15388302,1,1984628,1,1,1,'C',1,0.779851,44,356120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 268}}',8.38787,154393381,181952,NULL,'2020-09-16 09:35:19',1600248919,NULL),(1859555082,15388302,1,1256135,0,1,1,'B',1,0.853175,47,499467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',9.17892,154393219,103342,NULL,'2020-09-16 09:22:58',1600248178,NULL),(1859454581,15388302,1,970928,0,1,1,'S',1,0.964286,28,705642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',9.63373,154171927,103526,NULL,'2020-09-07 07:14:27',1599462867,NULL),(1859475823,15388302,1,704866,0,1,1,'B',1,0.86478,70,464962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',10.9494,154173704,78347,NULL,'2020-09-07 09:29:38',1599470978,NULL),(1859433803,15388302,1,1474948,0,1,1,'B',1,0.868217,71,521808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',12.0486,154117594,95671,NULL,'2020-09-05 05:41:27',1599284487,NULL),(1859396775,15388302,1,2204908,1,1,1,'B',1,0.885135,55,495942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',14.1766,154171820,55248,NULL,'2020-09-07 07:05:11',1599462311,NULL),(1866254400,15388302,1,1613641,1,1,1,'A',1,0.929245,106,718642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',14.6627,164424610,106723,NULL,'2021-07-29 15:52:35',1627573955,NULL),(1866221079,15388302,1,523396,0,1,1,'B',1,0.895062,81,580839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',14.7709,164424979,111588,NULL,'2021-07-29 16:05:50',1627574750,NULL),(1865902089,15388302,1,1591915,1,1,1,'B',1,0.848159,78,482162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 326}}',15.0016,164074483,296670,NULL,'2021-07-18 16:01:34',1626624094,NULL),(1859550330,15388302,1,950955,1,1,1,'A',1,0.933735,69,702986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',15.8104,154248394,137289,NULL,'2020-09-10 13:24:45',1599744285,NULL),(1859431779,15388302,1,2098590,1,1,1,'A',1,0.953608,96,728054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',16.75,154153477,107097,NULL,'2020-09-06 13:23:16',1599398596,NULL),(1859535695,15388302,1,1210723,1,1,1,'A',1,0.945736,89,710858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',16.8819,154393278,110458,NULL,'2020-09-16 09:27:53',1600248473,NULL),(1859424633,15388302,1,917139,1,1,1,'B',1,0.877922,301,578072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 385}}',17.7304,154112960,355311,NULL,'2020-09-05 00:27:35',1599265655,NULL),(1866225834,15388302,1,539617,1,1,1,'B',1,0.898551,207,643871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',19.5503,164424864,280724,NULL,'2021-07-29 16:02:02',1627574522,NULL),(1859449785,15388302,1,2450283,0,1,1,'A',1,0.933566,143,708342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',23.6864,154171741,100195,NULL,'2020-09-07 06:58:58',1599461938,NULL),(1860607076,15388302,1,1694018,1,1,1,'A',1,0.944444,153,750193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',25.4836,155919102,139518,NULL,'2020-11-13 12:01:05',1605268865,NULL),(1860096088,15389264,1,917176,1,1,1,'D',1,0.573171,169,70488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 552, \"great\": 840}, \"maximum_statistics\": {\"great\": 1968}}',2.08262,155217416,556030,NULL,'2020-10-17 12:32:31',1602937951,NULL),(1854681668,15389264,1,557816,0,1,1,'C',1,0.72449,75,269929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 87, \"great\": 285}, \"maximum_statistics\": {\"great\": 441}}',4.07127,146806042,183238,NULL,'2019-10-20 10:01:41',1571565701,NULL),(1860027309,15389264,1,1509414,1,1,1,'D',1,0.669139,87,47095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 148, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 337}}',6.02575,155061868,104912,NULL,'2020-10-11 07:12:24',1602400344,NULL),(1854636633,15389264,1,315551,0,1,1,'C',1,0.735232,84,250450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',7.35763,146806255,176916,NULL,'2019-10-20 10:19:40',1571566780,NULL),(1872530821,15389264,1,2868385,1,1,1,'C',1,0.734568,187,282954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 157, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',13.4862,173893678,511794,NULL,'2022-08-11 15:09:42',1660230582,NULL),(1860253748,15389264,1,1509414,1,1,1,'C',1,0.762611,110,302905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',13.9247,155370330,152040,NULL,'2020-10-23 13:58:09',1603461489,NULL),(1860088648,15389264,1,615719,1,1,1,'C',1,0.772007,111,164099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 116, \"great\": 734, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136}}',19.8534,155062273,425506,NULL,'2020-10-11 07:38:15',1602401895,NULL),(1860106491,15389264,1,2155643,1,1,1,'C',1,0.771259,143,87422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 46, \"great\": 550, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 929}}',20.6725,155061841,299714,NULL,'2020-10-11 07:10:34',1602400234,NULL),(1860177096,15389264,1,1968605,1,1,1,'C',1,0.791196,153,395628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',22.4527,155384202,245256,NULL,'2020-10-24 00:44:33',1603500273,NULL),(1860129899,15389264,1,1773501,1,1,1,'C',1,0.791925,93,355023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 53, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',23.9452,155204827,313702,NULL,'2020-10-17 00:02:49',1602892969,NULL),(1863129148,15389264,1,1262434,1,1,1,'C',1,0.778674,150,352520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 361}, \"maximum_statistics\": {\"great\": 558}}',26.0379,159890815,279702,NULL,'2021-03-20 05:47:58',1616219278,NULL),(1860023652,15389264,1,1285526,1,1,1,'B',1,0.868715,183,543046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',28.3929,155215997,290322,NULL,'2020-10-17 11:25:42',1602933942,NULL),(1860060311,15389264,1,1093845,1,1,1,'C',1,0.796407,136,202061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',28.8398,155062772,220086,NULL,'2020-10-11 08:09:35',1602403775,NULL),(1860177032,15389264,1,1581349,1,1,1,'C',1,0.791165,175,385264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',31.0269,155238090,265870,NULL,'2020-10-18 06:01:29',1603000889,NULL),(1860051741,15389264,1,42152,1,1,1,'C',1,0.787686,121,168138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 73, \"great\": 615, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 942}}',31.4836,155067513,339456,NULL,'2020-10-11 12:11:17',1602418277,NULL),(1860025356,15389264,1,1289645,1,1,1,'B',1,0.82503,165,205895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 603, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 843}}',32.2469,155188923,356614,NULL,'2020-10-16 12:00:23',1602849623,NULL),(1860061785,15389264,1,1099752,1,1,1,'C',1,0.791057,88,341751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',32.5232,155204863,270052,NULL,'2020-10-17 00:04:56',1602893096,NULL),(1864868196,15389264,1,951053,1,1,1,'C',1,0.788866,177,362569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 476}}',32.5618,162305573,244638,NULL,'2021-05-25 04:31:19',1621917079,NULL),(1864522783,15389264,1,2640146,1,1,1,'B',1,0.814076,117,398318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',33.8592,161942674,219670,NULL,'2021-05-15 01:51:19',1621043479,NULL),(1860179781,15389264,1,846085,1,1,1,'B',1,0.837621,264,464674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 76, \"great\": 706}, \"maximum_statistics\": {\"great\": 933}}',35.6787,155384491,539904,NULL,'2020-10-24 01:04:13',1603501453,NULL),(1869456829,15389264,1,713935,1,1,1,'B',1,0.820366,145,451091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 437}}',36.2772,169182547,250932,NULL,'2022-01-21 13:09:01',1642770541,NULL),(1860038489,15389264,1,1804616,1,1,1,'A',1,0.951049,432,738627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 572}}',36.5394,155217113,520049,NULL,'2020-10-17 12:18:06',1602937086,NULL),(1860060473,15389264,1,1389434,1,1,1,'B',1,0.88326,182,310288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',36.7816,155062642,122084,NULL,'2020-10-11 08:00:56',1602403256,NULL),(1864884419,15389264,1,972457,1,1,1,'B',1,0.802174,179,402164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',36.9246,162646098,249810,NULL,'2021-06-04 01:37:08',1622770628,NULL),(1860106516,15389264,1,2155643,1,1,1,'B',1,0.83423,204,454679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 41, \"great\": 662, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 929}}',37.3633,155191940,535996,NULL,'2020-10-16 14:25:38',1602858338,NULL),(1864493604,15389264,1,948153,1,1,1,'B',1,0.821277,173,412397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 336}, \"maximum_statistics\": {\"great\": 470}}',37.4624,161942721,253080,NULL,'2021-05-15 01:53:11',1621043591,NULL),(1860058817,15389264,1,1093244,0,1,1,'A',1,0.926562,125,317919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 278, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320}}',37.6948,155062666,214911,NULL,'2020-10-11 08:03:06',1602403386,NULL),(1860023432,15389264,1,468186,1,1,1,'B',1,0.820838,173,443170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 42, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 907}}',39.274,155192038,548562,NULL,'2020-10-16 14:29:38',1602858578,NULL),(1860037372,15389264,1,1802209,1,1,1,'B',1,0.823741,154,401701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 51, \"great\": 681, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 973}}',39.4496,155216161,478362,NULL,'2020-10-17 11:35:16',1602934516,NULL),(1860122416,15389264,1,1892788,1,1,1,'B',1,0.818425,494,246487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 23, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',42.9178,155061998,378816,NULL,'2020-10-11 07:22:41',1602400961,NULL),(1864609943,15389264,1,1863237,1,1,1,'B',1,0.816883,158,399685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 55, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',44.1408,161913108,380618,NULL,'2021-05-14 08:42:36',1620981756,NULL),(1864585554,15389264,1,847387,1,1,1,'B',1,0.822394,131,406294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 48, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',44.4932,162025224,365872,NULL,'2021-05-17 07:13:49',1621235629,NULL),(1860184541,15389264,1,853166,1,1,1,'B',1,0.83114,104,434160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 456}}',44.5049,155384455,230772,NULL,'2020-10-24 01:01:07',1603501267,NULL),(1864963023,15389264,1,851811,1,1,1,'B',1,0.825175,157,447204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 429}}',45.6463,162646133,296244,NULL,'2021-06-04 01:38:51',1622770731,NULL),(1864522529,15389264,1,2640143,1,1,1,'B',1,0.850763,127,468610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',45.9804,161912746,239610,NULL,'2021-05-14 08:23:50',1620980630,NULL),(1860055879,15389264,1,1382258,1,1,1,'B',1,0.890244,246,339121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',47.5768,155062611,146100,NULL,'2020-10-11 07:59:12',1602403152,NULL),(1860060919,15389264,1,1095953,1,1,1,'S',1,0.974462,372,849228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 372}}',47.9693,155217233,474006,NULL,'2020-10-17 12:24:00',1602937440,NULL),(1860158387,15389264,1,26729,0,1,1,'B',1,0.862466,133,489028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 738}}',48.1584,155369682,399210,NULL,'2020-10-23 13:30:41',1603459841,NULL),(1860122494,15389264,1,1892789,1,1,1,'B',1,0.825387,191,455407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 32, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',48.2766,155204908,458022,NULL,'2020-10-17 00:07:48',1602893268,NULL),(1864527538,15389264,1,1020725,1,1,1,'B',1,0.836323,73,430450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',53.4106,161913053,195424,NULL,'2021-05-14 08:39:46',1620981586,NULL),(1860082186,15389264,1,351189,0,1,1,'B',1,0.854186,171,250350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 58, \"great\": 811, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1063}}',54.3145,155062119,474550,NULL,'2020-10-11 07:29:24',1602401364,NULL),(1860193437,15389264,1,885030,0,1,1,'B',1,0.857724,186,499366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 492}}',54.3403,155369718,283718,NULL,'2020-10-23 13:32:37',1603459957,NULL),(1860226361,15389264,1,948695,1,1,1,'B',1,0.879475,181,554937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',54.7702,155384231,281486,NULL,'2020-10-24 00:46:18',1603500378,NULL),(1864898324,15389264,1,28887,1,1,1,'B',1,0.816364,152,494700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 550}}',55.4897,162646396,386898,NULL,'2021-06-04 01:51:56',1622771516,NULL),(1860115920,15389264,1,427490,1,1,1,'A',1,0.901927,413,329353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 5, \"great\": 714, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 882}}',55.5706,155062371,530930,NULL,'2020-10-11 07:43:29',1602402209,NULL),(1866561282,15389264,1,1144839,1,1,1,'B',1,0.884241,285,550241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 19, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',56.3974,164983918,743824,NULL,'2021-08-16 12:09:31',1629115771,NULL),(1862219797,15389264,1,615719,1,1,1,'B',1,0.862236,173,508053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 45, \"great\": 868}, \"maximum_statistics\": {\"great\": 1136}}',56.689,158519761,744722,NULL,'2021-02-07 04:33:22',1612672402,NULL),(1860059928,15389264,1,1387259,1,1,1,'B',1,0.854583,359,265025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 35, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',57.6032,155067409,604038,NULL,'2020-10-11 12:06:08',1602417968,NULL),(1866344745,15389264,1,843833,1,1,1,'B',1,0.86456,96,246752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',57.7067,164638160,181686,NULL,'2021-08-05 08:07:10',1628150830,NULL),(1860122503,15389264,1,1892790,1,1,1,'B',1,0.854745,183,524845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',58.0223,155189010,492198,NULL,'2020-10-16 12:05:46',1602849946,NULL),(1867852944,15389264,1,490679,0,1,1,'B',1,0.89645,129,541780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 507}}',59.7418,166914035,277454,NULL,'2021-10-24 11:59:07',1635076747,NULL),(1863481706,15389264,1,21010,0,1,1,'B',1,0.826848,377,450126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 66, \"great\": 1074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1542}}',60.8004,160422887,933860,NULL,'2021-04-03 04:19:10',1617423550,NULL),(1860051755,15389264,1,42152,1,1,1,'B',1,0.848195,138,442180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 38, \"great\": 694, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 942}}',61.5101,155205387,472766,NULL,'2020-10-17 00:36:20',1602894980,NULL),(1860227840,15389264,1,1863233,1,1,1,'A',1,0.951965,211,751035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',61.6009,155238210,341488,NULL,'2020-10-18 06:09:12',1603001352,NULL),(1860044689,15389264,1,38115,1,1,1,'B',1,0.885965,218,607837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',61.7525,155192152,287924,NULL,'2020-10-16 14:34:43',1602858883,NULL),(1860251944,15389264,1,1289645,1,1,1,'B',1,0.879004,447,584716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',63.8565,155238390,744092,NULL,'2020-10-18 06:19:54',1603001994,NULL),(1860024690,15389264,1,1677982,1,1,1,'A',1,0.930667,266,733309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',64.8239,155217589,304390,NULL,'2020-10-17 12:41:10',1602938470,NULL),(1860118245,15389264,1,2020914,1,1,1,'A',1,0.908638,425,343984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 602}}',65.2344,155217515,348646,NULL,'2020-10-17 12:37:17',1602938237,NULL),(1864516862,15389264,1,2113992,1,1,1,'B',1,0.877573,284,596680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 715}, \"maximum_statistics\": {\"great\": 923}}',68.1981,162018482,739702,NULL,'2021-05-17 00:53:01',1621212781,NULL),(1860076417,15389264,1,1583429,1,1,1,'A',1,0.931323,450,742751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 597}}',69.459,155216087,583222,NULL,'2020-10-17 11:30:52',1602934252,NULL),(1866642221,15389264,1,1015986,1,1,1,'B',1,0.8575,175,526548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 800}}',69.9036,164983751,565660,NULL,'2021-08-16 12:01:37',1629115297,NULL),(1863265824,15389264,1,1043757,1,1,1,'B',1,0.868395,242,506202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 49, \"great\": 788}, \"maximum_statistics\": {\"great\": 1003}}',70.3518,160119514,580500,NULL,'2021-03-26 12:00:57',1616760057,NULL),(1867836036,15389264,1,843833,1,1,1,'B',1,0.895034,162,590497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',70.9269,166913559,303534,NULL,'2021-10-24 11:37:54',1635075474,NULL),(1866501734,15389264,1,970550,1,1,1,'B',1,0.847021,492,542501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 10, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',72.1267,164802779,547020,NULL,'2021-08-10 12:30:09',1628598609,NULL),(1860102422,15389264,1,2144227,1,1,1,'B',1,0.88439,364,631063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 12, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',72.5651,155217697,911092,NULL,'2020-10-17 12:45:51',1602938751,NULL),(1864757954,15389264,1,1863236,1,1,1,'B',1,0.88468,269,575057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',72.5698,162305545,439630,NULL,'2021-05-25 04:29:22',1621916962,NULL),(1860211061,15389264,1,667687,1,1,1,'B',1,0.874557,279,567554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',72.879,155384558,816832,NULL,'2020-10-24 01:09:21',1603501761,NULL),(1864859578,15389264,1,1513224,1,1,1,'B',1,0.889439,150,553798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 606}}',73.3698,162305629,426610,NULL,'2021-05-25 04:34:29',1621917269,NULL),(1866659421,15389264,1,309267,1,1,1,'A',1,0.933719,777,765067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 674}, \"maximum_statistics\": {\"great\": 777}}',76.1795,164983381,883480,NULL,'2021-08-16 11:43:08',1629114188,NULL),(1863254936,15389264,1,1018238,1,1,1,'B',1,0.896567,396,650302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 11, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',78.3862,160119139,1003546,NULL,'2021-03-26 11:47:08',1616759228,NULL),(1860671213,15389264,1,1093845,1,1,1,'A',1,0.90519,294,664645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',78.7673,156162985,443450,NULL,'2020-11-22 00:50:23',1606006223,NULL),(1864506580,15389264,1,970550,1,1,1,'B',1,0.872786,234,282780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',78.8473,161942440,332758,NULL,'2021-05-15 01:41:16',1621042876,NULL),(1861580829,15389264,1,43584,1,1,1,'A',1,0.942681,300,741608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 567}}',78.8813,157431014,511140,NULL,'2021-01-02 08:47:08',1609577228,NULL),(1866659578,15389264,1,310171,1,1,1,'A',1,0.917079,808,729509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 674}, \"maximum_statistics\": {\"great\": 808}}',79.2867,164983280,896770,NULL,'2021-08-16 11:39:15',1629113955,NULL),(1864673493,15389264,1,766475,1,1,1,'B',1,0.875,269,584050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 460}}',79.5394,162122077,339896,NULL,'2021-05-20 03:24:07',1621481047,NULL),(1864656250,15389264,1,1025726,1,1,1,'A',1,0.918632,306,685461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',79.6188,162122116,352940,NULL,'2021-05-20 03:26:07',1621481167,NULL),(1860062237,15389264,1,1396122,1,1,1,'A',1,0.940075,267,750730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',79.8356,155216998,252950,NULL,'2020-10-17 12:12:53',1602936773,NULL),(1866361749,15389264,1,1863236,1,1,1,'A',1,0.904882,157,298684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',81.1152,164606071,304030,NULL,'2021-08-04 09:20:53',1628068853,NULL),(1864622195,15389264,1,634965,1,1,1,'A',1,0.911097,585,697538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 793}}',81.3101,162166337,820904,NULL,'2021-05-21 11:03:51',1621595031,NULL),(1860477604,15389264,1,399269,1,1,1,'A',1,0.90625,298,634127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 843}, \"maximum_statistics\": {\"great\": 1024}}',81.8871,155772611,725302,NULL,'2020-11-08 00:41:25',1604796085,NULL),(1860409872,15389264,1,2144227,1,1,1,'A',1,0.910244,451,346556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 11, \"great\": 852}, \"maximum_statistics\": {\"great\": 1025}}',83.5456,155742940,634132,NULL,'2020-11-07 01:45:40',1604713540,NULL),(1876925277,15389264,1,3799631,1,1,1,'B',1,0.88658,639,642264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',86.363,180471948,814990,NULL,'2023-08-25 05:33:41',1692941621,NULL),(1869442493,15389264,1,669285,1,1,1,'A',1,0.924058,496,708814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 769}, \"maximum_statistics\": {\"great\": 902}}',89.0212,169182524,862842,NULL,'2022-01-21 13:07:32',1642770452,NULL),(1860204905,15389264,1,46805,0,1,1,'S',1,0.950292,342,823997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',89.7396,155369557,374850,NULL,'2020-10-23 13:25:04',1603459504,NULL),(1865169924,15389264,1,1387259,1,1,1,'A',1,0.919167,834,738420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 3, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1200}}',103.859,162971430,1294590,NULL,'2021-06-14 04:03:37',1623643417,NULL),(1863236039,15389264,1,123417,1,1,1,'A',1,0.978239,984,892643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 988}}',123.888,160119034,1118138,NULL,'2021-03-26 11:43:15',1616758995,NULL),(1872489566,15389264,1,1682373,1,1,1,'B',1,0.898816,454,311621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 21, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1774}}',124.705,173893476,1019688,NULL,'2022-08-11 14:57:42',1660229862,NULL),(1864770634,15389264,1,123417,0,1,1,'S',1,0.978745,988,449397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 988}}',125.103,162374399,721904,NULL,'2021-05-27 04:54:34',1622091274,NULL),(1865231815,15389264,1,1682373,1,1,1,'A',1,0.903326,486,634209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 23, \"great\": 1454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1774}}',125.578,162971299,1486748,NULL,'2021-06-14 03:56:30',1623642990,NULL),(1872101025,15393978,1,2999482,0,1,1,'D',1,0.648524,40,158927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 84, \"great\": 245}, \"maximum_statistics\": {\"great\": 542}}',2.28175,173254189,122046,NULL,'2022-07-12 08:49:42',1657615782,NULL),(1872074828,15393978,1,487592,0,1,1,'C',1,0.758974,54,327084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',4.47655,173253765,85788,NULL,'2022-07-12 08:15:50',1657613750,NULL),(1867564938,15393978,1,3116210,0,1,1,'A',1,0.925182,114,613655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',20.6851,166354506,144054,NULL,'2021-10-04 03:29:14',1633318154,NULL),(1867522538,15393978,1,989503,0,1,1,'A',1,0.918874,135,662705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',21.3574,166297202,194476,NULL,'2021-10-02 05:04:21',1633151061,NULL),(1854687011,15397059,1,557816,0,1,1,'D',1,0.688209,43,193629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 241}, \"maximum_statistics\": {\"great\": 441}}',3.0877,146858379,111522,NULL,'2019-10-24 02:31:55',1571884315,NULL),(1875326496,15397059,1,95561,0,1,1,'C',1,0.71137,66,233882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',5.06778,177994893,106502,NULL,'2023-03-23 06:45:42',1679553942,NULL),(1875341684,15397059,1,392097,0,1,1,'A',1,0.965201,169,795539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',45.2387,177994932,215568,NULL,'2023-03-23 06:50:28',1679554228,NULL),(1878422124,15397715,1,1783728,0,1,1,'D',1,0.666667,31,180988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',1.97433,182348081,29184,NULL,'2024-01-11 13:28:27',1704979707,NULL),(1855107802,15399429,1,2019081,1,1,1,'D',1,0.319824,14,8453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 568, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1024}}',0.007947,147465372,112710,NULL,'2019-12-01 11:19:22',1575199162,NULL),(1871941570,15404910,1,3210033,0,1,1,'D',1,0.465854,32,23014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 88, \"great\": 74}, \"maximum_statistics\": {\"great\": 205}}',0.102335,173016600,32172,NULL,'2022-07-01 15:16:14',1656688574,NULL),(1864698442,15404910,1,2548599,0,1,1,'B',1,0.843972,53,395947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',10.4376,162208408,52070,NULL,'2021-05-22 13:02:31',1621688551,NULL),(1865083206,15404910,1,2338611,0,1,1,'A',1,0.923077,46,539745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',11.3619,162692962,24942,NULL,'2021-06-05 10:20:05',1622888405,NULL),(1872819667,15404910,1,3210096,0,1,1,'A',1,0.932836,67,740511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',13.9928,174290917,31799,NULL,'2022-09-01 13:03:29',1662037409,NULL),(1871556207,15404910,1,3471426,1,1,1,'B',1,0.827586,112,402301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 435}}',16.7917,172572173,174370,NULL,'2022-06-12 11:48:04',1655034484,NULL),(1858709265,15411220,1,2017682,0,1,1,'D',1,0.334459,7,68523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 81, \"great\": 32}, \"maximum_statistics\": {\"great\": 148}}',0.008034,152996917,49110,NULL,'2020-07-25 12:43:57',1595681037,NULL),(1854745124,15411220,1,2100418,0,1,1,'D',1,0.508197,11,155642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 17}, \"maximum_statistics\": {\"great\": 61}}',0.089157,146864840,133647,NULL,'2019-10-24 14:48:48',1571928528,NULL),(1863149538,15411220,1,46803,0,1,1,'C',1,0.753968,53,338433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.87075,159889483,63277,NULL,'2021-03-20 04:38:37',1616215117,NULL),(1858709271,15411220,1,2017682,0,1,1,'C',1,0.797297,74,401219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 148}}',6.92214,152996967,89810,NULL,'2020-07-25 12:46:10',1595681170,NULL),(1858696553,15411220,1,1774604,0,1,1,'B',1,0.808023,44,360095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',7.79719,153004536,119210,NULL,'2020-07-25 18:11:03',1595700663,NULL),(1855135524,15415316,1,2026862,0,1,1,'D',1,0.682018,27,238766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 228}}',1.82408,147491923,143214,NULL,'2019-12-03 08:20:45',1575361245,NULL),(3252566453,15415316,1,3248847,0,1,1,'B',1,0.834225,113,451836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',8.01212,184852672,89832,NULL,'2024-07-31 12:32:07',1722429127,NULL),(1876964338,15430926,1,665262,0,1,1,'D',1,0.575342,29,129163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 122}, \"maximum_statistics\": {\"great\": 292}}',0.604144,180409451,98452,NULL,'2023-08-20 16:43:19',1692549799,NULL),(1876986154,15430926,1,3979333,1,1,1,'D',1,0.584877,52,116321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 80, \"great\": 135}, \"maximum_statistics\": {\"great\": 324}}',0.999766,180465535,83450,NULL,'2023-08-24 17:15:06',1692897306,NULL),(1877729259,15430926,1,61332,0,1,1,'D',1,0.599065,59,113826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 104, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',1.5719,181538936,116354,NULL,'2023-11-10 13:27:40',1699622860,NULL),(1876832845,15430926,1,1543229,0,1,1,'C',1,0.705451,57,254114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 261}, \"maximum_statistics\": {\"great\": 477}}',5.10301,180213292,234494,NULL,'2023-08-07 16:47:56',1691426876,NULL),(1876830575,15430926,1,665251,0,1,1,'B',1,0.800948,111,395043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',8.89413,180212902,108775,NULL,'2023-08-07 16:17:18',1691425038,NULL),(1876947847,15430926,1,2981275,0,1,1,'C',1,0.768885,58,290351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 354}, \"maximum_statistics\": {\"great\": 556}}',10.8146,180409680,190094,NULL,'2023-08-20 17:01:22',1692550882,NULL),(1877742055,15430926,1,4297711,1,1,1,'B',1,0.849662,87,440335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 296}}',12.5074,181539231,138288,NULL,'2023-11-10 13:47:50',1699624070,NULL),(1876946245,15430926,1,43525,0,1,1,'C',1,0.790936,84,396407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 342}}',12.6809,180466022,207377,NULL,'2023-08-24 18:01:18',1692900078,NULL),(1854871085,15430926,1,2119949,0,1,1,'B',1,0.866906,75,491145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',12.7367,147018952,65183,NULL,'2019-11-03 04:47:13',1572756433,NULL),(1877731080,15430926,1,745151,1,1,1,'B',1,0.837209,79,448202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 258}}',16.2633,181539529,131006,NULL,'2023-11-10 14:09:49',1699625389,NULL),(1877933405,15430926,1,3111191,1,1,1,'C',1,0.782735,162,347021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 71, \"great\": 559}, \"maximum_statistics\": {\"great\": 863}}',17.7007,181542573,340810,NULL,'2023-11-10 18:23:33',1699640613,NULL),(1877134961,15430926,1,1448650,0,1,1,'C',1,0.790123,111,338904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 51, \"great\": 427}, \"maximum_statistics\": {\"great\": 648}}',17.8199,180583893,287161,NULL,'2023-09-01 16:52:45',1693587165,NULL),(1877849792,15430926,1,1882581,1,1,1,'B',1,0.823151,113,405483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 445}, \"maximum_statistics\": {\"great\": 622}}',18.3394,181539910,274788,NULL,'2023-11-10 14:36:34',1699626994,NULL),(1877114429,15430926,1,90183,1,1,1,'B',1,0.896721,203,608511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 305}}',23.0832,180509298,366889,NULL,'2023-08-27 15:15:29',1693149329,NULL),(1877022586,15430926,1,127232,0,1,1,'B',1,0.883094,112,491714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 457}, \"maximum_statistics\": {\"great\": 556}}',25.3088,180410239,234881,NULL,'2023-08-20 17:47:41',1692553661,NULL),(1876964816,15430926,1,210115,0,1,1,'B',1,0.892453,114,552881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',26.7245,180466181,140147,NULL,'2023-08-24 18:18:26',1692901106,NULL),(1858188643,15430926,1,190371,0,1,1,'B',1,0.856031,106,472989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',27.8047,152189047,121742,NULL,'2020-06-24 17:45:11',1593020711,NULL),(1877699474,15430926,1,3143593,1,1,1,'B',1,0.880342,166,537968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 471}, \"maximum_statistics\": {\"great\": 585}}',27.9674,181539176,309375,NULL,'2023-11-10 13:43:41',1699623821,NULL),(1877923898,15430926,1,3070560,1,1,1,'B',1,0.865055,244,568551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 641}}',31.1075,181540424,431352,NULL,'2023-11-10 15:12:53',1699629173,NULL),(1877871775,15430926,1,2535969,0,1,1,'B',1,0.887479,369,589758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 591}}',32.4026,181540205,383210,NULL,'2023-11-10 14:55:16',1699628116,NULL),(1877068518,15430926,1,200735,0,1,1,'A',1,0.956757,143,739000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',35.1414,180508565,140130,NULL,'2023-08-27 14:28:15',1693146495,NULL),(1877930525,15430926,1,160276,0,1,1,'S',1,0.970588,340,803499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 340}}',40.4406,181543216,284980,NULL,'2023-11-10 19:27:03',1699644423,NULL),(1873212314,15434225,1,3105943,1,1,1,'A',1,0.932749,171,671007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',20.9275,174858736,128394,NULL,'2022-10-01 21:41:07',1664660467,NULL),(1867309612,15434225,1,3205768,0,1,1,'B',1,0.8875,160,589991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',24.6633,166092003,116320,NULL,'2021-09-24 15:44:28',1632498268,NULL),(1856625037,15438290,1,1534724,1,1,1,'D',1,0.498333,24,32678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 112, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',0.132655,149804167,58051,NULL,'2020-04-04 20:00:59',1586030459,NULL),(1854859926,15438290,1,943987,0,1,1,'D',1,0.54717,29,104809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',0.218476,146935085,48995,NULL,'2019-10-28 17:50:52',1572285052,NULL),(1854774241,15438290,1,397536,0,1,1,'D',1,0.576768,37,99473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 138, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',0.556878,146935059,136210,NULL,'2019-10-28 17:48:40',1572284920,NULL),(1857001694,15438290,1,1467098,0,1,1,'D',1,0.618497,32,185938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',0.696182,150384251,128045,NULL,'2020-04-23 09:56:12',1587635772,NULL),(1854821893,15438290,1,52819,0,1,1,'D',1,0.607798,36,132150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',0.722186,146935123,77320,NULL,'2019-10-28 17:53:58',1572285238,NULL),(1856986863,15438290,1,508476,1,1,1,'D',1,0.622093,31,83817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 258}}',0.795046,150322662,102084,NULL,'2020-04-21 06:10:30',1587449430,NULL),(1873314211,15438290,1,1834680,1,1,1,'D',1,0.595146,50,62743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 154, \"great\": 252, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 515}}',1.08757,175034443,127964,NULL,'2022-10-11 09:27:23',1665480443,NULL),(1857007656,15438290,1,52730,1,1,1,'D',1,0.6168,75,68584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 136, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',1.45936,150322610,157690,NULL,'2020-04-21 06:07:21',1587449241,NULL),(1861393244,15438290,1,1834680,1,1,1,'D',1,0.641748,40,79505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 124, \"great\": 270, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 515}}',1.77358,157164628,135626,NULL,'2020-12-24 11:14:40',1608808480,NULL),(1854841362,15438290,1,67792,0,1,1,'D',1,0.69,32,259019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 60, \"great\": 155, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',1.98371,146946608,156060,NULL,'2019-10-29 15:25:16',1572362716,NULL),(1856668428,15438290,1,1928891,0,1,1,'D',1,0.684211,46,189050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',2.17358,149803934,79086,NULL,'2020-04-04 19:52:40',1586029960,NULL),(1857348354,15438290,1,1476864,0,1,1,'C',1,0.762712,17,307320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',2.5695,150967561,15204,NULL,'2020-05-12 17:07:27',1589303247,NULL),(1877926392,15438290,1,2016124,0,1,1,'C',1,0.706704,81,119874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 85, \"great\": 233, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 358}}',4.40311,181543166,127532,NULL,'2023-11-10 19:22:24',1699644144,NULL),(1854835764,15438290,1,903355,0,1,1,'B',1,0.828571,56,408693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',6.29004,146934966,38262,NULL,'2019-10-28 17:41:27',1572284487,NULL),(1855842365,15438290,1,818076,0,1,1,'C',1,0.799213,54,353164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',7.81664,148619286,85410,NULL,'2020-02-10 19:01:06',1581361266,NULL),(1855531626,15438290,1,697,0,1,1,'B',1,0.801619,51,346371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',10.0286,148270607,120470,NULL,'2020-01-21 14:05:40',1579615540,NULL),(1857408540,15438290,1,1834682,0,1,1,'B',1,0.85,32,426085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',10.0403,150967710,73502,NULL,'2020-05-12 17:13:15',1589303595,NULL),(1873691263,15438290,1,2303551,1,1,1,'B',1,0.822878,78,388479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',10.5718,175590293,102802,NULL,'2022-11-10 10:52:34',1668077554,NULL),(1856215746,15438290,1,46803,0,1,1,'B',1,0.888889,34,538867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9529,149146073,64648,NULL,'2020-03-11 06:48:28',1583909308,NULL),(1856368534,15438290,1,1774604,0,1,1,'B',1,0.87106,47,463643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',12.9106,149392148,125821,NULL,'2020-03-21 20:17:17',1584821837,NULL),(1855550681,15438290,1,2039027,0,1,1,'B',1,0.838875,66,406135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 308}, \"maximum_statistics\": {\"great\": 391}}',14.7752,148270661,132114,NULL,'2020-01-21 14:09:21',1579615761,NULL),(1856154396,15438290,1,2305813,1,1,1,'S',1,0.977273,44,899652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',16.7503,148920058,17700,NULL,'2020-02-27 19:09:45',1582830585,NULL),(1855631462,15438290,1,1829441,0,1,1,'B',1,0.874088,193,566058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 274}}',17.8435,148270556,198120,NULL,'2020-01-21 14:02:23',1579615343,NULL),(1878016777,15438290,1,2312373,1,1,1,'B',1,0.876871,115,511064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 594, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 735}}',29.0919,181852097,391258,NULL,'2023-12-04 16:40:13',1701708013,NULL),(1856956903,15438290,1,1834678,1,1,1,'B',1,0.881285,86,525453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 288, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 358}}',29.366,150305958,228732,NULL,'2020-04-20 15:33:26',1587396806,NULL),(1856552569,15438290,1,735762,0,1,1,'A',1,0.925824,175,616372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',32.1725,149804592,304692,NULL,'2020-04-04 20:15:26',1586031326,NULL),(1858758591,15442452,1,2025939,0,1,1,'D',1,0.601415,54,148945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 82}, \"maximum_statistics\": {\"great\": 212}}',1.42565,153053662,71464,NULL,'2020-07-27 15:21:48',1595863308,NULL),(1858785593,15442452,1,941055,0,1,1,'D',1,0.659091,30,175270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 110}}',1.78631,153077014,24150,NULL,'2020-07-28 12:50:34',1595940634,NULL),(1858842626,15442452,1,488004,1,1,1,'D',1,0.68985,50,260067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 149}, \"maximum_statistics\": {\"great\": 266}}',2.23417,153053053,200974,NULL,'2020-07-27 14:56:53',1595861813,NULL),(1858835054,15442452,1,1035192,0,1,1,'C',1,0.719945,83,252984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 228}, \"maximum_statistics\": {\"great\": 366}}',3.82193,153054139,124905,NULL,'2020-07-27 15:39:30',1595864370,NULL),(1854977613,15442452,1,937093,1,1,1,'C',1,0.796875,27,208163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',4.37367,147307938,100452,NULL,'2019-11-21 11:07:16',1574334436,NULL),(1858840967,15442452,1,239246,1,1,1,'C',1,0.793689,74,388958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',5.94431,153052966,143516,NULL,'2020-07-27 14:53:04',1595861584,NULL),(1858829203,15442452,1,1830028,1,1,1,'C',1,0.745487,104,290197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 277}}',6.38496,153053612,114792,NULL,'2020-07-27 15:20:05',1595863205,NULL),(1858762524,15442452,1,889318,1,1,1,'C',1,0.75076,78,272950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 214}, \"maximum_statistics\": {\"great\": 329}}',6.77668,153076717,111552,NULL,'2020-07-28 12:37:57',1595939877,NULL),(1858786712,15442452,1,677754,1,1,1,'C',1,0.773006,56,289358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 326}}',9.83309,153054273,97565,NULL,'2020-07-27 15:44:42',1595864682,NULL),(1872758318,15442452,1,72470,0,1,1,'C',1,0.727513,56,238100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 63, \"great\": 321}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',10.9049,174219329,162340,NULL,'2022-08-28 14:11:27',1661695887,NULL),(1872812599,15442452,1,779320,0,1,1,'B',1,0.816949,120,389678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',11.3753,174218757,131500,NULL,'2022-08-28 13:37:40',1661693860,NULL),(1858752533,15442452,1,1136507,0,1,1,'B',1,0.80292,79,378273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 274}}',11.756,153053473,116110,NULL,'2020-07-27 15:14:31',1595862871,NULL),(1858791847,15442452,1,2245770,0,1,1,'B',1,0.825397,94,465736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',13.6513,153053798,61968,NULL,'2020-07-27 15:26:46',1595863606,NULL),(1872786388,15442452,1,1934192,1,1,1,'B',1,0.829268,89,417450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',13.9093,174220160,166632,NULL,'2022-08-28 15:00:20',1661698820,NULL),(1872753041,15442452,1,1025690,1,1,1,'B',1,0.835987,49,410520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',15.6605,174220543,123688,NULL,'2022-08-28 15:21:40',1661700100,NULL),(1858832907,15442452,1,1898419,1,1,1,'A',1,0.900709,135,632794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',16.6742,153053093,106074,NULL,'2020-07-27 14:58:49',1595861929,NULL),(1872698721,15442452,1,2146846,1,1,1,'B',1,0.847122,57,396222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 278}}',17.0873,174233371,122974,NULL,'2022-08-29 07:53:27',1661759607,NULL),(1872692842,15442452,1,141659,1,1,1,'B',1,0.81677,66,404664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 363}, \"maximum_statistics\": {\"great\": 483}}',17.4319,174234816,267694,NULL,'2022-08-29 09:55:13',1661766913,NULL),(1872714816,15442452,1,2169893,0,1,1,'B',1,0.866667,86,459071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',18.8616,174218532,71700,NULL,'2022-08-28 13:24:35',1661693075,NULL),(1872745589,15442452,1,586753,0,1,1,'B',1,0.847378,133,456169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 424}, \"maximum_statistics\": {\"great\": 534}}',20.0068,174215955,256784,NULL,'2022-08-28 10:40:30',1661683230,NULL),(1872697757,15442452,1,147406,1,1,1,'B',1,0.881818,63,528724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 220}}',22.4894,174233741,155612,NULL,'2022-08-29 08:26:46',1661761606,NULL),(1858806313,15442452,1,1950483,1,1,1,'B',1,0.878641,111,559304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',22.714,153077226,126389,NULL,'2020-07-28 12:59:10',1595941150,NULL),(1872719845,15442452,1,1833802,1,1,1,'B',1,0.885246,67,494379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 305}}',23.548,174219952,128300,NULL,'2022-08-28 14:48:31',1661698111,NULL),(1858766141,15442452,1,623565,1,1,1,'B',1,0.874494,152,556105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',23.7354,153077112,156945,NULL,'2020-07-28 12:54:31',1595940871,NULL),(1858780873,15442452,1,1921231,1,1,1,'B',1,0.884091,150,574825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 220}}',23.9639,153082328,158998,NULL,'2020-07-28 16:37:07',1595954227,NULL),(1858803889,15442452,1,719702,1,1,1,'B',1,0.873016,158,499642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 315}}',25.1722,153076111,218710,NULL,'2020-07-28 12:09:46',1595938186,NULL),(1872779865,15442452,1,94457,0,1,1,'B',1,0.895833,55,591587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',25.4684,174220400,163644,NULL,'2022-08-28 15:14:31',1661699671,NULL),(1858760133,15442452,1,878745,1,1,1,'B',1,0.879902,186,570645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 204}}',26.6779,153076759,200082,NULL,'2020-07-28 12:39:46',1595939986,NULL),(1858770446,15442452,1,2222443,0,1,1,'A',1,0.910377,106,707738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',27.0603,153053728,66266,NULL,'2020-07-27 15:23:56',1595863436,NULL),(1872776303,15442452,1,88634,0,1,1,'A',1,0.934211,130,654925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',27.1009,174219915,215831,NULL,'2022-08-28 14:46:30',1661697990,NULL),(1858765582,15442452,1,620017,1,1,1,'B',1,0.888211,184,583993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',27.1054,153082424,198325,NULL,'2020-07-28 16:41:41',1595954501,NULL),(1872692096,15442452,1,1941025,0,1,1,'B',1,0.889706,92,549184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',27.8262,174219426,121089,NULL,'2022-08-28 14:16:58',1661696218,NULL),(1872746891,15442452,1,62364,1,1,1,'B',1,0.861702,168,546693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 289}, \"maximum_statistics\": {\"great\": 376}}',28.4464,174233429,270700,NULL,'2022-08-29 07:58:08',1661759888,NULL),(1872812220,15442452,1,1186953,1,1,1,'B',1,0.870172,101,457228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 378}, \"maximum_statistics\": {\"great\": 466}}',28.727,174233718,211810,NULL,'2022-08-29 08:24:48',1661761488,NULL),(1858782739,15442452,1,2233660,1,1,1,'S',1,0.96,150,738477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',30.0246,153076503,128139,NULL,'2020-07-28 12:27:13',1595939233,NULL),(1872803972,15442452,1,369575,1,1,1,'A',1,0.905896,170,562751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 390}, \"maximum_statistics\": {\"great\": 441}}',30.1728,174219098,270998,NULL,'2022-08-28 13:57:24',1661695044,NULL),(1858745165,15442452,1,847316,0,1,1,'A',1,0.909524,197,602992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 420}}',31.386,153053972,312849,NULL,'2020-07-27 15:32:52',1595863972,NULL),(1858797968,15442452,1,706711,1,1,1,'B',1,0.889085,194,570011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 284}}',31.5604,153082537,204118,NULL,'2020-07-28 16:46:46',1595954806,NULL),(1858823705,15442452,1,1881836,1,1,1,'A',1,0.903986,150,624120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 276}}',32.0023,153053196,194190,NULL,'2020-07-27 15:02:56',1595862176,NULL),(1872732745,15442452,1,1378624,1,1,1,'B',1,0.891414,90,599220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',32.0144,174223044,259073,NULL,'2022-08-28 17:43:03',1661708583,NULL),(1872738551,15442452,1,970438,1,1,1,'A',1,0.911357,121,549159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',32.2887,174214383,181749,NULL,'2022-08-28 08:50:50',1661676650,NULL),(1872766115,15442452,1,3485127,1,1,1,'A',1,0.92953,98,644061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',32.7905,174223120,191508,NULL,'2022-08-28 17:47:33',1661708853,NULL),(1858787796,15442452,1,389158,1,1,1,'A',1,0.93118,239,689278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',33.9587,153076037,278939,NULL,'2020-07-28 12:05:48',1595937948,NULL),(1858758913,15442452,1,314156,1,1,1,'A',1,0.942857,130,702440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',34.1731,153053340,179254,NULL,'2020-07-27 15:08:52',1595862532,NULL),(1872794668,15442452,1,1500516,0,1,1,'B',1,0.899007,109,551971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',34.249,174215430,157532,NULL,'2022-08-28 10:05:03',1661681103,NULL),(1872753448,15442452,1,650735,0,1,1,'A',1,0.91196,138,583511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',34.2941,174220044,166005,NULL,'2022-08-28 14:53:21',1661698401,NULL),(1872711891,15442452,1,31014,0,1,1,'B',1,0.889381,62,503142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',34.5324,174223209,151076,NULL,'2022-08-28 17:53:03',1661709183,NULL),(1872787836,15442452,1,2090288,1,1,1,'A',1,0.919291,101,596505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 444}, \"maximum_statistics\": {\"great\": 508}}',34.966,174219246,277625,NULL,'2022-08-28 14:06:32',1661695592,NULL),(1872814299,15442452,1,3687669,1,1,1,'A',1,0.910995,101,593357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',34.9705,174234545,334406,NULL,'2022-08-29 09:35:00',1661765700,NULL),(1872740711,15442452,1,1402545,1,1,1,'A',1,0.947699,82,678348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',35.5,174219371,169284,NULL,'2022-08-28 14:13:50',1661696030,NULL),(1858820953,15442452,1,1686566,1,1,1,'A',1,0.90625,224,690084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',36.6237,153077368,247644,NULL,'2020-07-28 13:05:43',1595941543,NULL),(1872781588,15442452,1,734844,0,1,1,'B',1,0.887543,188,550127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 578}}',36.8656,174233627,327678,NULL,'2022-08-29 08:16:30',1661760990,NULL),(1872815440,15442452,1,812069,0,1,1,'A',1,0.900517,125,579562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',37.5019,174220250,230506,NULL,'2022-08-28 15:06:02',1661699162,NULL),(1872737187,15442452,1,2234706,1,1,1,'B',1,0.892704,162,570046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',38.0233,174234151,406606,NULL,'2022-08-29 09:02:19',1661763739,NULL),(1872718993,15442452,1,38701,0,1,1,'S',1,0.996403,278,921098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 278}}',38.0331,174215647,260800,NULL,'2022-08-28 10:18:57',1661681937,NULL),(1872721984,15442452,1,1349021,0,1,1,'A',1,0.9,79,539611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',38.4728,174215790,102650,NULL,'2022-08-28 10:28:51',1661682531,NULL),(1872691918,15442452,1,1940798,1,1,1,'A',1,0.90401,187,572569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 823}}',38.8763,174233532,485310,NULL,'2022-08-29 08:07:20',1661760440,NULL),(1872792817,15442452,1,111050,1,1,1,'B',1,0.887611,94,525969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',40.3572,174234891,350142,NULL,'2022-08-29 10:01:36',1661767296,NULL),(1872794146,15442452,1,113214,1,1,1,'B',1,0.832117,91,423635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 411}}',40.7214,174219157,196634,NULL,'2022-08-28 14:01:07',1661695267,NULL),(1872714324,15442452,1,468991,0,1,1,'A',1,0.921986,138,607811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',42.1163,174215478,165848,NULL,'2022-08-28 10:08:44',1661681324,NULL),(1872747443,15442452,1,63149,1,1,1,'A',1,0.940705,122,704955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',42.2669,174219496,229404,NULL,'2022-08-28 14:20:52',1661696452,NULL),(1858815276,15442452,1,995926,1,1,1,'A',1,0.927105,262,620883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 487}}',42.4735,153076994,317437,NULL,'2020-07-28 12:49:44',1595940584,NULL),(1858805684,15442452,1,723731,1,1,1,'A',1,0.938111,307,768668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 307}}',42.6063,153076406,344984,NULL,'2020-07-28 12:23:06',1595938986,NULL),(1872808239,15442452,1,1176332,1,1,1,'A',1,0.933424,203,638814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',43.2288,174233463,296590,NULL,'2022-08-29 08:00:57',1661760057,NULL),(1872772781,15442452,1,3599218,1,1,1,'A',1,0.913084,228,621080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',44.6553,174234437,379326,NULL,'2022-08-29 09:24:50',1661765090,NULL),(1872792705,15442452,1,1492016,0,1,1,'A',1,0.940367,88,731684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',45.2008,174218616,59990,NULL,'2022-08-28 13:29:19',1661693359,NULL),(1872767948,15442452,1,2314525,1,1,1,'A',1,0.923423,107,600858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',46.6807,174234100,359988,NULL,'2022-08-29 08:58:29',1661763509,NULL),(1872697238,15442452,1,824386,1,1,1,'A',1,0.90332,145,572767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024}}',49.7321,174234728,665954,NULL,'2022-08-29 09:48:27',1661766507,NULL),(1872699721,15442452,1,1581404,1,1,1,'S',1,0.966981,318,846132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',57.8254,174219048,315870,NULL,'2022-08-28 13:54:19',1661694859,NULL),(1872696179,15442452,1,2949880,1,1,1,'A',1,0.957576,179,731510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',58.2298,174234327,401282,NULL,'2022-08-29 09:15:55',1661764555,NULL),(1872810660,15442452,1,763295,0,1,1,'A',1,0.965909,175,753496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',58.9556,174234061,549964,NULL,'2022-08-29 08:55:08',1661763308,NULL),(1872715160,15442452,1,1827252,1,1,1,'S',1,0.995215,209,882139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',59.3839,174219623,178100,NULL,'2022-08-28 14:27:49',1661696869,NULL),(1872693104,15442452,1,2129146,1,1,1,'A',1,0.960808,161,755847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 421}}',60.3441,174214591,274206,NULL,'2022-08-28 09:04:55',1661677495,NULL),(1872801502,15442452,1,2103225,1,1,1,'A',1,0.96932,185,794539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',60.3789,174233991,493744,NULL,'2022-08-29 08:48:57',1661762937,NULL),(1872778500,15442452,1,2578177,1,1,1,'A',1,0.981395,343,860799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',60.3899,174218983,328328,NULL,'2022-08-28 13:50:20',1661694620,NULL),(1872702975,15442452,1,2423228,1,1,1,'S',1,0.986742,528,888762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',60.4541,174233881,553992,NULL,'2022-08-29 08:37:58',1661762278,NULL),(1872706072,15442452,1,27498,0,1,1,'A',1,0.945869,145,727034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',61.8666,174233777,300172,NULL,'2022-08-29 08:28:59',1661761739,NULL),(1872705286,15442452,1,1273122,0,1,1,'A',1,0.954768,154,691499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 409}}',62.1826,174220305,305022,NULL,'2022-08-28 15:09:20',1661699360,NULL),(1872792715,15442452,1,2606988,1,1,1,'A',1,0.988728,321,903007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',64.1724,174234196,651507,NULL,'2022-08-29 09:05:54',1661763954,NULL),(1872755224,15442452,1,657476,1,1,1,'A',1,0.955544,572,715527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 956}}',65.2554,174233577,741978,NULL,'2022-08-29 08:12:05',1661760725,NULL),(1872732571,15442452,1,2749800,1,1,1,'A',1,0.980533,398,859772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 488}}',65.6626,174234259,559392,NULL,'2022-08-29 09:09:50',1661764190,NULL),(1872705606,15442452,1,26730,0,1,1,'A',1,0.976134,178,797302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',66.6873,174234758,335240,NULL,'2022-08-29 09:51:38',1661766698,NULL),(1867829252,15452796,1,1208864,0,1,1,'D',1,0.282261,9,3819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 1613, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,166899684,219480,NULL,'2021-10-23 23:12:10',1635030730,NULL),(1867174835,15452796,1,2265009,1,1,1,'S',1,0.966667,15,761927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',NULL,165717118,166422,NULL,'2021-09-10 20:13:05',1631304785,NULL),(1867913497,15452796,1,2009295,1,1,1,'D',1,0.399469,21,4017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 527, \"great\": 300}, \"maximum_statistics\": {\"great\": 1129}}',0.041275,167023273,155566,NULL,'2021-10-28 16:19:40',1635437980,NULL),(1867831614,15452796,1,1952151,1,1,1,'D',1,0.452805,41,6280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 557, \"miss\": 736, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1854}}',0.139495,167023531,301182,NULL,'2021-10-28 16:29:50',1635438590,NULL),(1867894137,15452796,1,2128030,1,1,1,'D',1,0.475314,73,6857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 776, \"miss\": 866, \"great\": 748, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2390}}',0.230223,167023142,453636,NULL,'2021-10-28 16:14:30',1635437670,NULL),(1866695838,15452796,1,454643,0,1,1,'D',1,0.66,33,230502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.14171,165239021,72038,NULL,'2021-08-24 17:36:43',1629826603,NULL),(1871505144,15452796,1,2826823,0,1,1,'C',1,0.769231,55,361383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',5.20632,172280738,52030,NULL,'2022-05-30 21:51:27',1653947487,NULL),(1867100159,15452796,1,454644,0,1,1,'B',1,0.850649,59,521295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.46242,165719745,79925,NULL,'2021-09-10 22:29:19',1631312959,NULL),(1863188276,15452796,1,2474205,0,1,1,'B',1,0.809589,67,368963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 365}}',8.01561,159882670,149044,NULL,'2021-03-19 23:41:15',1616197275,NULL),(1867079487,15452796,1,142291,0,1,1,'B',1,0.820175,37,435620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',8.33932,165717042,125330,NULL,'2021-09-10 20:09:51',1631304591,NULL),(1867092274,15452796,1,42019,0,1,1,'A',1,0.946667,75,744155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',11.334,165716929,189804,NULL,'2021-09-10 20:05:01',1631304301,NULL),(1869672746,15452796,1,54959,1,1,1,'A',1,0.917722,79,694517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',13.069,169716343,99018,NULL,'2022-02-11 15:20:23',1644592823,NULL),(1867891742,15452796,1,1027700,0,1,1,'A',1,0.915493,69,667988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',13.6217,167022470,172082,NULL,'2021-10-28 15:48:15',1635436095,NULL),(1869274143,15452796,1,2024053,1,1,1,'B',1,0.85,73,490703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 180}}',14.3527,169055332,98094,NULL,'2022-01-16 02:55:02',1642301702,NULL),(1869662796,15452796,1,540954,0,1,1,'A',1,0.918367,54,638118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',16.1446,169716272,110032,NULL,'2022-02-11 15:16:41',1644592601,NULL),(1865588648,15452796,1,2056288,0,1,1,'B',1,0.888446,105,531978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',16.6682,163496925,148406,NULL,'2021-06-30 22:17:09',1625091429,NULL),(1869688717,15452796,1,254969,1,1,1,'A',1,0.910828,116,591222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',17.2242,169716305,101303,NULL,'2022-02-11 15:18:33',1644592713,NULL),(1866868026,15452796,1,2826824,1,1,1,'A',1,0.941176,68,715097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',17.8697,165366195,47142,NULL,'2021-08-28 21:02:52',1630184572,NULL),(1869663511,15452796,1,46803,0,1,1,'S',1,0.972222,126,850000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,169716238,122091,NULL,'2022-02-11 15:14:41',1644592481,NULL),(1867109227,15452796,1,178986,0,1,1,'A',1,0.934091,207,680500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',26.6024,165717001,279970,NULL,'2021-09-10 20:07:58',1631304478,NULL),(1874412534,15452796,1,2623191,1,1,1,'A',1,0.914474,379,739137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',29.8754,176592841,440960,NULL,'2023-01-03 02:39:06',1672713546,NULL),(1863525460,15463077,1,2861113,1,1,1,'B',1,0.817308,62,385727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',10.7742,160362159,127474,NULL,'2021-04-01 16:06:43',1617293203,NULL),(1863580788,15463077,1,2789517,1,1,1,'A',1,0.92471,227,725904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 222, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 259}}',31.7581,160385779,263282,NULL,'2021-04-02 05:51:50',1617342710,NULL),(1857598324,15467648,1,118972,1,1,1,'B',1,0.838084,172,448564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 70, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',NULL,151459072,445232,NULL,'2020-05-29 04:21:19',1590726079,NULL),(1856712049,15467648,1,267613,1,1,1,'A',1,0.903017,264,631636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',NULL,149889460,864512,NULL,'2020-04-07 12:23:57',1586262237,NULL),(1857363078,15467648,1,279744,1,1,1,'B',1,0.837838,174,463121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,150991928,443918,NULL,'2020-05-13 13:22:12',1589376132,NULL),(1856731329,15467648,1,300241,1,1,1,'A',1,0.940476,251,767840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',NULL,149893676,461880,NULL,'2020-04-07 15:02:57',1586271777,NULL),(1856685138,15467648,1,713151,1,1,1,'A',1,0.943864,366,761898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',NULL,149980838,1036580,NULL,'2020-04-10 10:18:18',1586513898,NULL),(1856875518,15467648,1,820000,1,1,1,'B',1,0.879518,111,509308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',NULL,150116162,303010,NULL,'2020-04-14 14:16:24',1586873784,NULL),(1856875552,15467648,1,820001,1,1,1,'B',1,0.860088,124,484816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',NULL,150147193,345154,NULL,'2020-04-15 14:09:11',1586959751,NULL);
INSERT INTO `scores` VALUES (1857470234,15467648,1,1001889,1,1,1,'B',1,0.862578,252,534073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 68, \"great\": 1002, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1288}}',NULL,151133991,906026,NULL,'2020-05-18 01:23:25',1589765005,NULL),(1856690951,15467648,1,1199824,1,1,1,'B',1,0.892035,150,580071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',NULL,150054841,381180,NULL,'2020-04-12 14:34:04',1586702044,NULL),(1856928523,15467648,1,1565902,1,1,1,'B',1,0.858683,109,475526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',NULL,150116422,401012,NULL,'2020-04-14 14:25:40',1586874340,NULL),(1857919873,15467648,1,1737946,1,1,1,'C',1,0.78526,251,370557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 105, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 943}}',NULL,151796415,462102,NULL,'2020-06-10 04:30:51',1591763451,NULL),(1857529598,15467648,1,1743812,1,1,1,'C',1,0.777586,107,332359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 83, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',NULL,151134039,336486,NULL,'2020-05-18 01:26:42',1589765202,NULL),(1857033064,15467648,1,1925862,1,1,1,'B',1,0.895564,205,614530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',NULL,150334256,465860,NULL,'2020-04-21 15:20:23',1587482423,NULL),(1864704392,15467648,1,1444919,0,1,1,'D',1,0.688073,72,230934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 92, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 218}}',16.5401,162246341,101314,NULL,'2021-05-23 12:48:20',1621774100,NULL),(1858440675,15467648,1,2338621,1,1,1,'B',1,0.804147,61,351940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 217}}',22.6254,152637870,120580,NULL,'2020-07-12 01:34:09',1594517649,NULL),(1857347226,15467648,1,2364452,1,1,1,'B',1,0.817439,91,416989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 265, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 367}}',24.5095,150990729,174087,NULL,'2020-05-13 12:39:19',1589373559,NULL),(1858051069,15467648,1,2183848,0,1,1,'C',1,0.765766,60,317569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',26.8201,152020835,85420,NULL,'2020-06-18 09:22:12',1592472132,NULL),(1857293417,15467648,1,399465,1,1,1,'C',1,0.78125,141,352539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',27.4598,150864411,247352,NULL,'2020-05-09 09:26:18',1589016378,NULL),(1857528944,15467648,1,2354365,1,1,1,'C',1,0.784382,62,324608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',28.6017,151109688,166050,NULL,'2020-05-17 06:44:06',1589697846,NULL),(1854910685,15467648,1,1920739,0,1,1,'S',1,0.959615,260,829601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',29.969,147181871,258357,NULL,'2019-11-13 12:16:10',1573647370,NULL),(1857490548,15467648,1,2344578,1,1,1,'C',1,0.756917,118,310990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 37, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',30.686,151082942,206650,NULL,'2020-05-16 10:31:55',1589625115,NULL),(1858390150,15467648,1,138551,0,1,1,'C',1,0.790517,103,357083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',34.9633,152514493,243892,NULL,'2020-07-07 08:46:23',1594111583,NULL),(1854955408,15467648,1,1772047,0,1,1,'B',1,0.857422,202,514435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',39.5432,147194475,474930,NULL,'2019-11-14 07:24:55',1573716295,NULL),(1856481253,15467648,1,1774604,0,1,1,'A',1,0.988539,324,862135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',39.7397,149564828,311969,NULL,'2020-03-28 06:18:23',1585376303,NULL),(1856994265,15467648,1,1608309,1,1,1,'B',1,0.801913,116,370884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 60, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',40.1181,150413688,305710,NULL,'2020-04-24 10:37:35',1587724655,NULL),(1857679698,15467648,1,2358648,0,1,1,'B',1,0.803105,107,376745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',40.4661,151459034,287136,NULL,'2020-05-29 04:19:06',1590725946,NULL),(1868784300,15467648,1,65313,0,1,1,'B',1,0.816199,129,399333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 97, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',41.4005,168218423,561704,NULL,'2021-12-14 00:57:35',1639443455,NULL),(1855192203,15467648,1,1920738,1,1,1,'B',1,0.888767,439,670832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',41.5525,147657896,487476,NULL,'2019-12-14 10:55:20',1576320920,NULL),(1856833630,15467648,1,2048283,0,1,1,'C',1,0.780924,117,356641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 53, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',41.8385,150204989,309818,NULL,'2020-04-17 11:21:12',1587122472,NULL),(1856905704,15467648,1,70049,0,1,1,'C',1,0.781818,72,331668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',43.0253,150228202,231888,NULL,'2020-04-18 04:01:18',1587182478,NULL),(1856793920,15467648,1,209592,0,1,1,'C',1,0.799091,100,370846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',44.0736,149942152,231140,NULL,'2020-04-09 05:29:16',1586410156,NULL),(1856767896,15467648,1,644447,0,1,1,'B',1,0.818004,207,439690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',46.0097,149941762,307950,NULL,'2020-04-09 05:06:31',1586408791,NULL),(1856701907,15467648,1,1765020,1,1,1,'B',1,0.815647,108,410023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',46.1697,149890358,288006,NULL,'2020-04-07 12:59:09',1586264349,NULL),(1856800793,15467648,1,907592,0,1,1,'A',1,0.929379,177,777292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',47.3549,150011313,140510,NULL,'2020-04-11 07:38:09',1586590689,NULL),(1854956678,15467648,1,1772048,1,1,1,'A',1,0.933442,419,717807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',50.1006,147194384,515114,NULL,'2019-11-14 07:06:51',1573715211,NULL),(1861029984,15467648,1,2660604,1,1,1,'B',1,0.887324,108,556638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',51.5138,156490353,165910,NULL,'2020-12-03 07:39:14',1606981154,NULL),(1860960461,15467648,1,1971938,1,1,1,'B',1,0.817708,61,390085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',51.6543,156490544,198182,NULL,'2020-12-03 07:51:17',1606981877,NULL),(1857364875,15467648,1,2007204,0,1,1,'B',1,0.840456,169,502540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',51.6626,150991957,207150,NULL,'2020-05-13 13:23:10',1589376190,NULL),(1856565087,15467648,1,2051069,0,1,1,'B',1,0.837143,114,435581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',53.8762,149821022,252154,NULL,'2020-04-05 10:16:41',1586081801,NULL),(1856972557,15467648,1,2347548,1,1,1,'B',1,0.822351,115,414443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',58.4823,150334525,351452,NULL,'2020-04-21 15:30:21',1587483021,NULL),(1856756425,15467648,1,1662312,1,1,1,'B',1,0.819034,149,415537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 73, \"great\": 1196, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1760}}',59.6415,150045879,996482,NULL,'2020-04-12 08:49:37',1586681377,NULL),(1856723868,15467648,1,1472887,1,1,1,'B',1,0.812127,244,435933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 69, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',62.2072,149946092,615948,NULL,'2020-04-09 09:20:39',1586424039,NULL),(1856706308,15467648,1,1600851,1,1,1,'B',1,0.856777,88,477560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',64.4726,149889270,189314,NULL,'2020-04-07 12:15:44',1586261744,NULL),(1857575526,15467648,1,2421239,1,1,1,'B',1,0.819763,284,447524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 77, \"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',66.7588,151133726,758966,NULL,'2020-05-18 01:07:02',1589764022,NULL),(1856756218,15467648,1,58541,0,1,1,'A',1,0.916438,125,615403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',68.0814,149888757,211352,NULL,'2020-04-07 11:56:20',1586260580,NULL),(1857470787,15467648,1,2266658,1,1,1,'B',1,0.873065,212,501800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 43, \"great\": 1007, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1292}}',68.614,151083073,744012,NULL,'2020-05-16 10:37:26',1589625446,NULL),(1856714652,15467648,1,1608751,1,1,1,'B',1,0.871499,129,514240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',69.409,149916546,333772,NULL,'2020-04-08 09:26:15',1586337975,NULL),(1856882405,15467648,1,1302300,0,1,1,'B',1,0.841584,193,536215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',70.4843,150227997,360739,NULL,'2020-04-18 03:51:02',1587181862,NULL),(1856811110,15467648,1,1162939,0,1,1,'B',1,0.819739,94,435452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',71.9463,150228074,292906,NULL,'2020-04-18 03:54:27',1587182067,NULL),(1856774888,15467648,1,1692784,0,1,1,'B',1,0.885577,188,599812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',72.0392,150011098,406922,NULL,'2020-04-11 07:26:09',1586589969,NULL),(1857534024,15467648,1,387164,1,1,1,'B',1,0.861184,238,527565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',72.1971,151082910,526212,NULL,'2020-05-16 10:30:15',1589625015,NULL),(1856611625,15467648,1,2348908,1,1,1,'B',1,0.87884,190,549508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',72.4753,149828106,344736,NULL,'2020-04-05 14:39:03',1586097543,NULL),(1857280592,15467648,1,181315,1,1,1,'A',1,0.91609,255,675018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',72.858,150802949,503790,NULL,'2020-05-07 08:40:06',1588840806,NULL),(1856725912,15467648,1,1475222,1,1,1,'B',1,0.866216,242,538949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',73.1055,149920013,479976,NULL,'2020-04-08 12:01:00',1586347260,NULL),(1856772641,15467648,1,2353797,1,1,1,'A',1,0.900844,87,571304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',73.7729,150010442,115716,NULL,'2020-04-11 06:54:09',1586588049,NULL),(1856795913,15467648,1,1558765,1,1,1,'B',1,0.850263,648,543165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 28, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1142}}',75.4543,149921948,926864,NULL,'2020-04-08 13:17:31',1586351851,NULL),(1856650755,15467648,1,2353796,1,1,1,'A',1,0.953368,119,752541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',77.0141,149827885,129500,NULL,'2020-04-05 14:31:51',1586097111,NULL),(1856905692,15467648,1,70049,0,1,1,'B',1,0.85124,144,240460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',77.189,150116979,255194,NULL,'2020-04-14 14:42:53',1586875373,NULL),(3705143179,15467648,1,4656886,1,1,1,'B',1,0.852857,188,477648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',77.4816,185839756,395254,NULL,'2024-10-19 02:40:52',1729305652,NULL),(1856710199,15467648,1,1987309,1,1,1,'B',1,0.880635,301,565108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',77.7991,149916373,648532,NULL,'2020-04-08 09:17:36',1586337456,NULL),(1856780328,15467648,1,74498,0,1,1,'B',1,0.892435,339,645696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',78.5702,149913126,356022,NULL,'2020-04-08 06:24:36',1586327076,NULL),(1856794011,15467648,1,1153788,0,1,1,'B',1,0.867825,323,536848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 76, \"great\": 1473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',82.3347,149942087,1285858,NULL,'2020-04-09 05:25:14',1586409914,NULL),(1857443036,15467648,1,1302300,0,1,1,'B',1,0.867327,229,548234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',82.9042,150991568,348686,NULL,'2020-05-13 13:10:39',1589375439,NULL),(1856729920,15467648,1,2183846,1,1,1,'A',1,0.91018,109,636205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',83.1778,150017790,107150,NULL,'2020-04-11 12:21:29',1586607689,NULL),(1856846828,15467648,1,1613863,0,1,1,'B',1,0.874074,177,538580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',83.5184,150171871,437468,NULL,'2020-04-16 10:10:18',1587031818,NULL),(1856846371,15467648,1,506032,0,1,1,'B',1,0.859712,422,530814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 47, \"great\": 947, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1251}}',83.6184,150147643,846474,NULL,'2020-04-15 14:22:56',1586960576,NULL),(1856716732,15467648,1,765426,0,1,1,'B',1,0.845442,152,479853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 702}}',84.3902,149920068,420548,NULL,'2020-04-08 12:03:20',1586347400,NULL),(1856764039,15467648,1,2016774,1,1,1,'A',1,0.907958,263,642721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 870, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1043}}',85.6476,149892527,815462,NULL,'2020-04-07 14:21:08',1586269268,NULL),(1857455538,15467648,1,2016631,1,1,1,'B',1,0.875688,200,541131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 45, \"great\": 1000, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1271}}',85.7837,151253863,794532,NULL,'2020-05-22 03:25:17',1590117917,NULL),(1856685662,15467648,1,96828,0,1,1,'B',1,0.869369,215,578174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',86.2039,150010687,369686,NULL,'2020-04-11 07:05:30',1586588730,NULL),(1856890666,15467648,1,164669,0,1,1,'B',1,0.849265,160,495731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',86.3958,150171905,403826,NULL,'2020-04-16 10:12:05',1587031925,NULL),(1856724447,15467648,1,2118204,1,1,1,'B',1,0.873362,144,560414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',87.1859,150010991,309176,NULL,'2020-04-11 07:20:46',1586589646,NULL),(1858372525,15467648,1,2020465,1,1,1,'B',1,0.857561,803,565067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 27, \"great\": 883}, \"maximum_statistics\": {\"great\": 1197}}',87.9634,152588889,1053240,NULL,'2020-07-10 05:46:55',1594360015,NULL),(1857638713,15467648,1,161053,0,1,1,'B',1,0.85902,259,518433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 72, \"great\": 1083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1408}}',88.2678,151345845,897408,NULL,'2020-05-25 06:44:18',1590389058,NULL),(1856718117,15467648,1,1613970,1,1,1,'A',1,0.910233,213,625350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 468, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',89.2028,149889606,407082,NULL,'2020-04-07 12:29:48',1586262588,NULL),(1878222745,15467648,1,1933834,1,1,1,'B',1,0.840741,176,519792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',89.3268,182132900,323340,NULL,'2023-12-26 04:04:43',1703563483,NULL),(1856785945,15467648,1,199009,0,1,1,'B',1,0.867686,430,565780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 572, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 752}}',91.0451,149941943,626958,NULL,'2020-04-09 05:17:30',1586409450,NULL),(1856731127,15467648,1,2183851,1,1,1,'B',1,0.862791,127,535237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',91.1016,150010709,143890,NULL,'2020-04-11 07:06:41',1586588801,NULL),(1856564003,15467648,1,2051067,1,1,1,'A',1,0.940506,297,755144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',91.8479,149820960,382082,NULL,'2020-04-05 10:13:28',1586081608,NULL),(1856743960,15467648,1,1874253,1,1,1,'A',1,0.909152,276,675801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',92.8934,149939915,675910,NULL,'2020-04-09 03:13:12',1586401992,NULL),(1857645322,15467648,1,165970,0,1,1,'A',1,0.913721,269,677567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 412}, \"maximum_statistics\": {\"great\": 481}}',94.3714,151458963,417604,NULL,'2020-05-29 04:14:58',1590725698,NULL),(1856705277,15467648,1,968845,0,1,1,'B',1,0.896721,236,614803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',94.9104,150054905,439812,NULL,'2020-04-12 14:36:28',1586702188,NULL),(1856775257,15467648,1,1369119,1,1,1,'A',1,0.92,270,660410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',95.2685,149889557,560342,NULL,'2020-04-07 12:27:24',1586262444,NULL),(1856749726,15467648,1,2139158,1,1,1,'B',1,0.896181,183,639583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',96.4394,150011147,339128,NULL,'2020-04-11 07:28:35',1586590115,NULL),(1856664890,15467648,1,1920741,0,1,1,'B',1,0.86747,207,272696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',97.6827,149791915,447056,NULL,'2020-04-04 13:11:14',1586005874,NULL),(1856771514,15467648,1,1513661,1,1,1,'A',1,0.932563,186,711607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',98.3742,149888815,454486,NULL,'2020-04-07 11:58:30',1586260710,NULL),(1856802908,15467648,1,1820575,1,1,1,'B',1,0.889956,272,589818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',98.8808,149913175,524356,NULL,'2020-04-08 06:28:20',1586327300,NULL),(1856770437,15467648,1,182407,0,1,1,'A',1,0.906095,200,631146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804}}',99.2742,149918637,619374,NULL,'2020-04-08 11:01:54',1586343714,NULL),(1856753699,15467648,1,1890648,1,1,1,'B',1,0.892025,232,592748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',100.217,149893757,577802,NULL,'2020-04-07 15:06:20',1586271980,NULL),(1856697319,15467648,1,243500,0,1,1,'A',1,0.927184,195,655417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',100.946,150011173,374354,NULL,'2020-04-11 07:30:32',1586590232,NULL),(1856771557,15467648,1,1513662,1,1,1,'B',1,0.885653,236,570290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',102.201,149918693,476790,NULL,'2020-04-08 11:04:37',1586343877,NULL),(1856424764,15467648,1,1920740,1,1,1,'A',1,0.943548,398,789208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',102.512,149534463,721014,NULL,'2020-03-27 04:21:14',1585282874,NULL),(1856907723,15467648,1,1983721,1,1,1,'B',1,0.874053,316,604448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',103.1,150232901,452248,NULL,'2020-04-18 07:53:59',1587196439,NULL),(1857056329,15467648,1,1815857,1,1,1,'B',1,0.877304,202,535814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 48, \"great\": 1235, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1573}}',103.781,150413955,972152,NULL,'2020-04-24 10:49:27',1587725367,NULL),(1856715246,15467648,1,985780,0,1,1,'B',1,0.896672,169,575768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',104.595,149889054,335256,NULL,'2020-04-07 12:07:06',1586261226,NULL),(1856773774,15467648,1,2025645,1,1,1,'A',1,0.95515,447,787870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 831, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 903}}',104.61,149945396,902544,NULL,'2020-04-09 08:48:56',1586422136,NULL),(1856864031,15467648,1,140921,0,1,1,'B',1,0.896785,211,606736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',106.303,150232796,431130,NULL,'2020-04-18 07:49:14',1587196154,NULL),(1856825530,15467648,1,2038492,1,1,1,'A',1,0.907911,309,635805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 48, \"great\": 1337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1580}}',107.262,150116710,1167892,NULL,'2020-04-14 14:34:24',1586874864,NULL),(1857643635,15467648,1,1369025,0,1,1,'B',1,0.853987,173,491518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',107.389,151459133,594580,NULL,'2020-05-29 04:24:45',1590726285,NULL),(1856612864,15467648,1,2348937,1,1,1,'S',1,0.973744,438,884768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',107.73,149828031,459680,NULL,'2020-04-05 14:36:39',1586097399,NULL),(1856718367,15467648,1,131806,1,1,1,'A',1,0.94664,253,805781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',109.179,150010827,298912,NULL,'2020-04-11 07:12:01',1586589121,NULL),(1856842117,15467648,1,778327,0,1,1,'B',1,0.875661,164,557738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',109.528,150232856,533026,NULL,'2020-04-18 07:51:52',1587196312,NULL),(1857559430,15467648,1,2362078,1,1,1,'A',1,0.900474,255,621562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',112.644,151073613,468658,NULL,'2020-05-16 03:09:27',1589598567,NULL),(1856837008,15467648,1,1772049,0,1,1,'B',1,0.884016,526,625752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 13, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',112.838,150135942,868268,NULL,'2020-04-15 05:36:12',1586928972,NULL),(1856790371,15467648,1,414274,0,1,1,'B',1,0.889277,328,607959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',113.792,150055130,658258,NULL,'2020-04-12 14:43:03',1586702583,NULL),(1858051357,15467648,1,2183850,1,1,1,'S',1,0.963636,165,835101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',114.435,152020817,161470,NULL,'2020-06-18 09:21:15',1592472075,NULL),(1856693589,15467648,1,1752084,1,1,1,'A',1,0.927386,221,752677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',115.877,150046045,193410,NULL,'2020-04-12 08:57:23',1586681843,NULL),(1856803083,15467648,1,1820608,1,1,1,'A',1,0.951376,271,771242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',115.931,149889661,551760,NULL,'2020-04-07 12:32:04',1586262724,NULL),(1861277785,15467648,1,1832117,0,1,1,'A',1,0.912178,287,675907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',116.291,156994347,354336,NULL,'2020-12-19 02:18:35',1608344315,NULL),(1856685488,15467648,1,96735,0,1,1,'A',1,0.905405,205,659679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',116.956,149941725,388890,NULL,'2020-04-09 05:04:26',1586408666,NULL),(1861010644,15467648,1,2520856,1,1,1,'A',1,0.905039,241,627240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',117.374,156486592,544868,NULL,'2020-12-03 03:32:46',1606966366,NULL),(1861032314,15467648,1,2681860,1,1,1,'A',1,0.907509,180,624196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',118.006,156490294,372798,NULL,'2020-12-03 07:36:09',1606980969,NULL),(1856922134,15467648,1,914217,0,1,1,'A',1,0.906831,398,624990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 51, \"great\": 1540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1830}}',123.975,150205229,1386066,NULL,'2020-04-17 11:30:14',1587123014,NULL),(1856810471,15467648,1,1853046,1,1,1,'B',1,0.889209,300,604777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 39, \"great\": 1525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1909}}',124.513,150204923,1531258,NULL,'2020-04-17 11:19:06',1587122346,NULL),(1857043315,15467648,1,1081354,0,1,1,'A',1,0.906601,317,659625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',126.594,150334311,566208,NULL,'2020-04-21 15:22:35',1587482555,NULL),(1856880812,15467648,1,2356318,1,1,1,'A',1,0.902644,249,621795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',132.138,150233180,573600,NULL,'2020-04-18 08:08:29',1587197309,NULL),(1856784183,15467648,1,1708929,0,1,1,'A',1,0.929638,230,717195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',133.873,149946158,456576,NULL,'2020-04-09 09:24:10',1586424250,NULL),(1857331909,15467648,1,234673,0,1,1,'A',1,0.903017,255,646858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 571, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 696}}',135.951,150991838,601462,NULL,'2020-05-13 13:19:24',1589375964,NULL),(1856825289,15467648,1,742526,1,1,1,'A',1,0.925175,342,692736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1283}}',136.097,150116345,1050182,NULL,'2020-04-14 14:23:07',1586874187,NULL),(1856901075,15467648,1,1827331,0,1,1,'A',1,0.906585,165,627230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',136.491,150109523,494690,NULL,'2020-04-14 09:53:35',1586858015,NULL),(1857375371,15467648,1,2018210,1,1,1,'B',1,0.891881,400,604663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 16, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',138.126,150991693,950860,NULL,'2020-05-13 13:15:16',1589375716,NULL),(1856863794,15467648,1,1937292,1,1,1,'A',1,0.917015,484,670301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 1227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1434}}',138.545,150109332,1219436,NULL,'2020-04-14 09:44:27',1586857467,NULL),(3588034498,15467648,1,1933834,1,1,1,'A',1,0.938272,405,385237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 355}, \"maximum_statistics\": {\"great\": 405}}',139.047,185567090,304770,NULL,'2024-09-27 14:45:18',1727448318,NULL),(1856910388,15467648,1,1987309,1,1,1,'A',1,0.92418,323,736777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',140.078,150172382,847145,NULL,'2020-04-16 10:32:32',1587033152,NULL),(1857507328,15467648,1,160839,0,1,1,'A',1,0.921976,258,698080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 946, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',148.289,151073578,891910,NULL,'2020-05-16 03:07:28',1589598448,NULL),(1856873540,15467648,1,1021969,1,1,1,'A',1,0.918134,735,727427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 957, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1136}}',153.01,150172098,1131812,NULL,'2020-04-16 10:20:11',1587032411,NULL),(1861150680,15467648,1,215581,0,1,1,'A',1,0.932262,292,723995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 871}}',156.018,156657498,763210,NULL,'2020-12-08 09:56:29',1607421389,NULL),(1857480575,15467648,1,1661787,1,1,1,'A',1,0.939114,522,785905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',157.048,151073448,610526,NULL,'2020-05-16 03:01:21',1589598081,NULL),(1857680947,15467648,1,1598892,0,1,1,'A',1,0.907407,382,657577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',157.98,151345768,544150,NULL,'2020-05-25 06:40:11',1590388811,NULL),(1857544993,15467648,1,1176482,0,1,1,'A',1,0.914419,324,668488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',158.257,151133655,785988,NULL,'2020-05-18 01:03:20',1589763800,NULL),(1857385444,15467648,1,1920741,0,1,1,'A',1,0.915663,418,711636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',159.173,150990670,917976,NULL,'2020-05-13 12:36:54',1589373414,NULL),(1856798532,15467648,1,1162939,1,1,1,'A',1,0.959217,409,818883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',169.133,150010387,618670,NULL,'2020-04-11 06:51:51',1586587911,NULL),(1858381029,15467648,1,2371224,1,1,1,'A',1,0.945144,278,784706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',175.899,152637930,602254,NULL,'2020-07-12 01:38:17',1594517897,NULL),(1857540015,15467648,1,904516,0,1,1,'A',1,0.933868,921,769330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',203.862,151083164,1045224,NULL,'2020-05-16 10:40:56',1589625656,NULL),(1872712966,15470109,1,1966289,0,1,1,'B',1,0.866391,63,462554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 363}}',18.5661,174199449,151980,NULL,'2022-08-27 14:14:30',1661609670,NULL),(1872698381,15470109,1,3425391,0,1,1,'B',1,0.888021,49,484978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',19.97,174199481,69296,NULL,'2022-08-27 14:16:02',1661609762,NULL),(1872788229,15470109,1,3610411,1,1,1,'B',1,0.883772,45,500709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',20.7854,174199388,105654,NULL,'2022-08-27 14:11:12',1661609472,NULL),(1872878709,15470109,1,3068729,0,1,1,'A',1,0.904564,130,579839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 482}}',36.0392,174439727,277352,NULL,'2022-09-09 16:01:54',1662739314,NULL),(1875898804,15471146,1,1774604,0,1,1,'C',1,0.782235,119,344813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',6.42227,178924696,142004,NULL,'2023-05-17 09:52:31',1684317151,NULL),(2554366525,15471146,1,3980968,1,1,1,'A',1,0.951351,149,698963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',25.7918,183263618,121504,NULL,'2024-03-23 15:07:36',1711206456,NULL),(1873449124,15474564,1,1920415,0,1,1,'C',1,0.741379,55,270585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',3.6127,175135955,55974,NULL,'2022-10-16 20:45:58',1665953158,NULL),(1854774565,15482696,1,2059692,1,1,1,'D',1,0.19623,6,2944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 1165, \"great\": 182}, \"maximum_statistics\": {\"great\": 1618}}',0.000001,147106239,110250,NULL,'2019-11-08 23:46:24',1573256784,NULL),(1855021635,15490803,1,1175619,1,1,1,'B',1,0.835189,131,441465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 449}}',39.7634,147366150,219316,NULL,'2019-11-24 16:29:04',1574612944,NULL),(1855129361,15490803,1,330380,0,1,1,'B',1,0.85041,135,467884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',51.8108,147364453,264302,NULL,'2019-11-24 14:46:54',1574606814,NULL),(1877014369,15490803,1,4103586,1,1,1,'B',1,0.805774,381,507259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 233}, \"maximum_statistics\": {\"great\": 381}}',53.6195,180382073,315310,NULL,'2023-08-18 19:21:01',1692386461,NULL),(1855110653,15490803,1,66475,0,1,1,'B',1,0.869935,208,543681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',73.6477,147366458,515814,NULL,'2019-11-24 16:48:20',1574614100,NULL),(1856374934,15494330,1,2002993,0,1,1,'B',1,0.872146,117,512216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',13.3652,149373689,140351,NULL,'2020-03-21 04:10:50',1584763850,NULL),(1875760283,15494330,1,1774604,0,1,1,'B',1,0.87106,105,485259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',14.1448,178519587,151514,NULL,'2023-04-22 05:56:12',1682142972,NULL),(1875655092,15494330,1,1504000,0,1,1,'A',1,0.920863,60,583170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',18.0165,178519701,57000,NULL,'2023-04-22 06:07:48',1682143668,NULL),(1856987683,15497407,1,738870,1,1,1,'A',1,0.916118,331,649857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',NULL,150354799,649580,NULL,'2020-04-22 09:27:33',1587547653,NULL),(1872358406,15497407,1,1411524,1,1,1,'A',1,0.975207,824,870030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,173694864,1008104,NULL,'2022-08-02 05:28:40',1659418120,NULL),(1867798533,15497407,1,1868244,1,1,1,'A',1,0.93194,517,758162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',NULL,166735677,856735,NULL,'2021-10-18 00:54:03',1634518443,NULL),(1867798522,15497407,1,1868244,1,1,1,'S',1,0.988746,933,927011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',NULL,166735610,1123020,NULL,'2021-10-18 00:50:48',1634518248,NULL),(1867632461,15497407,1,1921771,1,1,1,'S',1,0.979228,674,891415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',NULL,166550946,855830,NULL,'2021-10-11 15:08:03',1633964883,NULL),(1867655406,15497407,1,2915513,1,1,1,'S',1,0.996894,805,940954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,166549636,1033040,NULL,'2021-10-11 14:08:39',1633961319,NULL),(1872314215,15497407,1,3552432,1,1,1,'D',1,0.689076,66,247015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 134, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',4.64945,173695455,159925,NULL,'2022-08-02 06:22:40',1659421360,NULL),(1867630177,15497407,1,1582988,1,1,1,'C',1,0.795427,152,365593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 86, \"great\": 577}, \"maximum_statistics\": {\"great\": 831}}',42.1519,166630119,420810,NULL,'2021-10-14 14:44:28',1634222668,NULL),(1872314230,15497407,1,3552432,1,1,1,'B',1,0.87605,114,624920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',75.1703,173695484,273490,NULL,'2022-08-02 06:25:42',1659421542,NULL),(1854865755,15497407,1,1772926,1,1,1,'S',1,0.982877,730,861658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 705, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 730}}',84.4879,147078470,692848,NULL,'2019-11-07 03:03:04',1573095784,NULL),(1872314206,15497407,1,3552432,1,1,1,'B',1,0.827731,121,484293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',103.781,173695426,261779,NULL,'2022-08-02 06:19:38',1659421178,NULL),(1872178807,15497407,1,2387345,1,1,1,'B',1,0.840379,205,497954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',109.582,173445125,413073,NULL,'2022-07-21 07:54:35',1658390075,NULL),(1872209706,15497407,1,2445059,1,1,1,'B',1,0.888889,95,599172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',154.419,173407668,272111,NULL,'2022-07-19 13:28:17',1658237297,NULL),(1872359589,15497407,1,1879405,0,1,1,'A',1,0.911778,480,353809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 126, \"great\": 1965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',158.774,173695593,1188663,NULL,'2022-08-02 06:37:25',1659422245,NULL),(1854783650,15497407,1,2064700,1,1,1,'S',1,0.989751,683,919842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 669, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',160.602,147071880,820654,NULL,'2019-11-06 15:57:02',1573055822,NULL),(1867644448,15497407,1,2063920,1,1,1,'S',1,0.981149,557,906938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',163.891,166657836,661200,NULL,'2021-10-15 14:56:02',1634309762,NULL),(1872209724,15497407,1,2445059,1,1,1,'B',1,0.89798,130,645589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',167.638,173444455,319162,NULL,'2022-07-21 06:53:20',1658386400,NULL),(1871869858,15497407,1,2978285,1,1,1,'B',1,0.897037,360,666142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 1130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1350}}',174.458,172949605,1115152,NULL,'2022-06-28 17:25:52',1656437152,NULL),(1867652117,15497407,1,1943719,1,1,1,'A',1,0.973191,597,844416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1175}}',180.113,166548579,1127258,NULL,'2021-10-11 13:18:06',1633958286,NULL),(1871909975,15497407,1,3552432,1,1,1,'S',1,0.993697,476,902373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',187.466,172847641,587328,NULL,'2022-06-24 10:17:09',1656065829,NULL),(1872261582,15497407,1,679902,1,1,1,'B',1,0.89826,287,673484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',197.086,173408475,595755,NULL,'2022-07-19 14:10:23',1658239823,NULL),(1875252470,15497407,1,2429262,1,1,1,'A',1,0.928944,674,715002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 1388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1534}}',201.743,178003975,1470538,NULL,'2023-03-23 18:50:07',1679597407,NULL),(1867795491,15497407,1,95459,1,1,1,'S',1,0.998717,1169,952999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',202.068,166749154,1329060,NULL,'2021-10-18 14:23:13',1634566993,NULL),(1871985929,15497407,1,1112372,0,1,1,'B',1,0.887801,195,672300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',203.108,173093449,473796,NULL,'2022-07-05 01:58:54',1656986334,NULL),(1867580335,15497407,1,2445059,1,1,1,'S',1,0.99495,495,942135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',205.423,166658352,542680,NULL,'2021-10-15 15:15:42',1634310942,NULL),(1872301481,15497407,1,1217889,0,1,1,'A',1,0.924757,313,783934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 412}}',205.897,173407963,405618,NULL,'2022-07-19 13:44:12',1658238252,NULL),(1867582730,15497407,1,2976846,1,1,1,'S',1,0.998967,484,917022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',206.591,166656134,628462,NULL,'2021-10-15 13:51:05',1634305865,NULL),(1872301504,15497407,1,1217889,1,1,1,'S',1,0.998786,412,951151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',207.04,173444946,484690,NULL,'2022-07-21 07:38:27',1658389107,NULL),(1867598785,15497407,1,1772049,0,1,1,'A',1,0.998538,544,943484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',208.125,166658464,1133030,NULL,'2021-10-15 15:19:45',1634311185,NULL),(1871791644,15497407,1,3552432,1,1,1,'SH',1,0.997899,476,967131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',208.361,172624582,611693,NULL,'2022-06-14 18:11:21',1655230281,NULL),(1871914654,15497407,1,2337469,1,1,1,'S',1,0.997396,1344,952585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',219.139,172847756,1547860,NULL,'2022-06-24 10:23:39',1656066219,NULL),(1867615210,15497407,1,1287911,1,1,1,'S',1,0.993819,728,942422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',229.483,166656205,820850,NULL,'2021-10-15 13:53:39',1634306019,NULL),(1871823921,15497407,1,1982765,1,1,1,'A',1,0.992887,728,927526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',229.617,172949436,1345380,NULL,'2022-06-28 17:16:42',1656436602,NULL),(1872281580,15497407,1,2064700,1,1,1,'A',1,0.956076,325,851994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',238.739,173462924,688683,NULL,'2022-07-22 03:32:02',1658460722,NULL),(1872297509,15497407,1,1203947,1,1,1,'A',1,0.927852,268,770376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 596}}',242.133,173424026,440915,NULL,'2022-07-20 07:54:20',1658303660,NULL),(1872247005,15497407,1,1879405,0,1,1,'A',1,0.966861,632,854866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 63, \"great\": 2148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',243.603,173504824,2093591,NULL,'2022-07-24 02:44:13',1658630653,NULL),(1871864201,15497407,1,1112372,1,1,1,'X',1,1,664,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',246.178,172847583,750860,NULL,'2022-06-24 10:14:12',1656065652,NULL),(1872256612,15497407,1,2026324,1,1,1,'A',1,0.92488,207,781182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 918, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1045}}',246.662,173461618,955800,NULL,'2022-07-22 02:03:13',1658455393,NULL),(1871917405,15497407,1,860698,1,1,1,'A',1,0.955128,308,894888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 944, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1014}}',247.237,172948700,1088072,NULL,'2022-06-28 16:39:38',1656434378,NULL),(1872213350,15497407,1,1331306,1,1,1,'A',1,0.918387,210,710236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 1339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',252.256,173408305,1202839,NULL,'2022-07-19 14:02:29',1658239349,NULL),(1869868417,15497407,1,1396585,1,1,1,'X',1,1,879,957279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',253.15,169818323,1093812,NULL,'2022-02-15 19:55:51',1644954951,NULL),(1871852703,15497407,1,1067687,1,1,1,'A',1,0.929145,402,838430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',253.905,172950698,1398853,NULL,'2022-06-28 18:16:22',1656440182,NULL),(1872389893,15497407,1,2337466,1,1,1,'A',1,0.902699,580,726390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 63, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1593}}',258.502,173635753,1467184,NULL,'2022-07-30 11:25:27',1659180327,NULL),(1872261618,15497407,1,679902,1,1,1,'A',1,0.993976,456,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',259.765,173445000,833096,NULL,'2022-07-21 07:44:21',1658389461,NULL),(1867631571,15497407,1,1362671,1,1,1,'A',1,0.98645,677,904842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',263.95,166652404,886180,NULL,'2021-10-15 10:58:48',1634295528,NULL),(1867787694,15497407,1,1112372,1,1,1,'XH',1,1,664,1013299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',269.069,166803432,777396,NULL,'2021-10-20 15:07:35',1634742455,NULL),(1867768199,15497407,1,2063920,1,1,1,'A',1,0.98474,534,498054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',269.211,166748867,436314,NULL,'2021-10-18 14:09:24',1634566164,NULL),(1856972397,15497407,1,2259949,1,1,1,'S',1,0.99937,793,915529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',271.038,150361360,942380,NULL,'2020-04-22 14:07:21',1587564441,NULL),(1867654165,15497407,1,2549098,1,1,1,'S',1,0.995283,742,905186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',274.208,166658685,839050,NULL,'2021-10-15 15:26:59',1634311619,NULL),(1871703369,15497407,1,1396585,1,1,1,'SH',1,0.998862,879,1008504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',275.275,172600796,1131107,NULL,'2022-06-13 17:16:51',1655140611,NULL),(1867811861,15497407,1,1200510,1,1,1,'S',1,0.999709,1717,955635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1716, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1717}}',275.483,166748080,2074510,NULL,'2021-10-18 13:34:57',1634564097,NULL),(1872009023,15497407,1,1200510,1,1,1,'A',1,0.993302,725,967930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1717}}',282.468,172983511,1981924,NULL,'2022-06-30 04:41:27',1656564087,NULL),(1872213368,15497407,1,1331306,1,1,1,'S',1,0.999677,1550,957842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1550}}',283.424,173442540,1879680,NULL,'2022-07-21 04:28:57',1658377737,NULL),(1872254584,15497407,1,1735471,1,1,1,'A',1,0.951633,685,860859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1592}}',284.479,173407811,1685786,NULL,'2022-07-19 13:35:38',1658237738,NULL),(1872284766,15497407,1,1159350,1,1,1,'S',1,0.998806,1256,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',284.904,173444979,1462960,NULL,'2022-07-21 07:41:57',1658389317,NULL),(1872294002,15497407,1,3168256,1,1,1,'A',1,0.907437,387,713756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',289.281,173408043,1051396,NULL,'2022-07-19 13:48:05',1658238485,NULL),(1872256577,15497407,1,2026324,1,1,1,'A',1,0.955981,452,866117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 967, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1045}}',299.429,173407900,1158345,NULL,'2022-07-19 13:40:13',1658238013,NULL),(1871880519,15497407,1,3401651,1,1,1,'A',1,0.976978,934,957227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',301.041,172949013,1717295,NULL,'2022-06-28 16:54:12',1656435252,NULL),(1872147703,15497407,1,2063920,1,1,1,'S',1,0.973968,557,972350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',301.893,173250113,705572,NULL,'2022-07-12 03:35:28',1657596928,NULL),(1871811809,15497407,1,2387345,1,1,1,'S',1,0.996356,686,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',302.328,172847681,828560,NULL,'2022-06-24 10:19:10',1656065950,NULL),(1872208573,15497407,1,2976846,1,1,1,'A',1,0.946281,277,795345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',302.606,173462996,500244,NULL,'2022-07-22 03:36:15',1658460975,NULL),(1872284748,15497407,1,1159350,0,1,1,'A',1,0.927548,233,729859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',302.82,173408383,934482,NULL,'2022-07-19 14:05:46',1658239546,NULL),(1871985893,15497407,1,1112372,0,1,1,'A',1,0.933735,261,774165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',304.562,172983264,553407,NULL,'2022-06-30 04:20:48',1656562848,NULL),(1872314198,15497407,1,3552432,1,1,1,'A',1,0.935924,476,872029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',305.686,173695410,611440,NULL,'2022-08-02 06:17:52',1659421072,NULL),(1872294054,15497407,1,1943719,1,1,1,'A',1,0.957021,424,893089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1175}}',310.668,173444661,1241510,NULL,'2022-07-21 07:12:23',1658387543,NULL),(1871917409,15497407,1,860698,1,1,1,'S',1,0.9857,1014,966764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1014}}',310.713,172950759,1233272,NULL,'2022-06-28 18:20:01',1656440401,NULL),(1872281198,15497407,1,2063920,1,1,1,'S',1,0.951526,557,958973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',312.439,173445160,711798,NULL,'2022-07-21 07:58:49',1658390329,NULL),(1867736221,15497407,1,1362671,1,1,1,'SH',1,0.995935,738,999498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 732, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 738}}',316.085,166749260,969052,NULL,'2021-10-18 14:28:52',1634567332,NULL),(1872145652,15497407,1,95459,1,1,1,'A',1,0.972626,1068,952907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',321.423,173150891,1333939,NULL,'2022-07-07 16:13:52',1657210432,NULL),(1872272193,15497407,1,1772049,0,1,1,'A',1,0.968324,304,906011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',323.151,173462977,1040805,NULL,'2022-07-22 03:34:55',1658460895,NULL),(1867648366,15497407,1,2348881,1,1,1,'S',1,0.994785,767,945567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',325.86,166658305,842890,NULL,'2021-10-15 15:13:42',1634310822,NULL),(1871699943,15497407,1,2387345,1,1,1,'SH',1,0.99344,686,954582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',327.189,172624361,854634,NULL,'2022-06-14 17:58:37',1655229517,NULL),(1867758117,15497407,1,1012645,1,1,1,'S',1,0.997444,978,951394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',330.968,166748605,1198660,NULL,'2021-10-18 13:57:08',1634565428,NULL),(1871795239,15497407,1,3099136,1,1,1,'S',1,0.975642,1129,978338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',332.299,172948913,1444266,NULL,'2022-06-28 16:49:38',1656434978,NULL),(1872195124,15497407,1,3552432,1,1,1,'S',1,0.982143,476,953035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',333.763,173461879,619527,NULL,'2022-07-22 02:21:27',1658456487,NULL),(1867808999,15497407,1,1186548,1,1,1,'A',1,0.98731,769,898528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',335.88,166684685,1083912,NULL,'2021-10-16 11:34:31',1634384071,NULL),(1871761727,15497407,1,2507254,1,1,1,'S',1,0.990991,888,933804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',342.146,172601191,1052810,NULL,'2022-06-13 17:40:29',1655142029,NULL),(1875509174,15497407,1,1424806,1,1,1,'A',1,0.985156,986,882556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1977, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2021}}',352.186,178444678,2108730,NULL,'2023-04-17 13:05:23',1681736723,NULL),(1875575622,15497407,1,1210484,0,1,1,'A',1,0.943038,284,847371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',352.476,178444426,517478,NULL,'2023-04-17 12:46:01',1681735561,NULL),(1867767352,15497407,1,1843535,1,1,1,'S',1,0.997808,2053,953835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2044, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2053}}',357.762,166749021,2392760,NULL,'2021-10-18 14:16:52',1634566612,NULL),(1854832614,15497407,1,1482353,1,1,1,'S',1,0.985891,1453,919349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1453}}',359.66,147072275,1729606,NULL,'2019-11-06 16:33:54',1573058034,NULL),(1872301526,15497407,1,1217889,1,1,1,'S',1,0.970874,412,958189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',362.148,173462507,504482,NULL,'2022-07-22 03:04:12',1658459052,NULL),(1871983948,15497407,1,2756998,1,1,1,'S',1,0.982484,1256,996317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1256}}',362.339,173008670,1643210,NULL,'2022-07-01 07:21:07',1656660067,NULL),(1867680376,15497407,1,1708108,1,1,1,'A',1,0.98891,857,913871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',364.758,166656360,1148008,NULL,'2021-10-15 13:59:44',1634306384,NULL),(1872276201,15497407,1,2337469,1,1,1,'S',1,0.969866,1344,960769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',371.939,173462563,1615578,NULL,'2022-07-22 03:07:48',1658459268,NULL),(1872297496,15497407,1,1203947,1,1,1,'S',1,0.981544,596,994302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',372.278,173423988,712368,NULL,'2022-07-20 07:51:28',1658303488,NULL),(1871796796,15497407,1,1287911,1,1,1,'S',1,0.95467,728,918689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',373.721,172937253,848459,NULL,'2022-06-28 05:09:46',1656392986,NULL),(1871922197,15497407,1,1313652,1,1,1,'A',1,0.993545,1689,930602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 2144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2169}}',373.838,173008838,2524364,NULL,'2022-07-01 07:37:07',1656661027,NULL),(1871914723,15497407,1,2337466,1,1,1,'S',1,0.998117,1593,954709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',376.32,172847833,1840700,NULL,'2022-06-24 10:28:35',1656066515,NULL),(1872017421,15497407,1,2288666,1,1,1,'A',1,0.979519,914,889826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 1897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1953}}',376.875,172983089,2214064,NULL,'2022-06-30 04:06:20',1656561980,NULL),(1871942008,15497407,1,1396585,1,1,1,'A',1,0.96132,689,952204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',384.579,173008308,1047959,NULL,'2022-07-01 06:46:54',1656658014,NULL),(1871734854,15497407,1,1067687,1,1,1,'S',1,0.982834,1369,998110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',386.187,172624453,1735677,NULL,'2022-06-14 18:03:38',1655229818,NULL),(1872256601,15497407,1,2026324,1,1,1,'S',1,0.98756,1045,1011612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1019, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',388.94,173441803,1431216,NULL,'2022-07-21 03:39:16',1658374756,NULL),(1872197290,15497407,1,3617769,1,1,1,'S',1,0.999662,1480,915896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',391.23,173445241,1834690,NULL,'2022-07-21 08:06:04',1658390764,NULL),(1872284780,15497407,1,1159350,0,1,1,'A',1,0.943471,755,852163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',391.355,173461657,1325569,NULL,'2022-07-22 02:06:08',1658455568,NULL),(1872253063,15497407,1,3480621,1,1,1,'A',1,0.966491,1159,932480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1328}}',402.436,173460996,1582182,NULL,'2022-07-22 01:17:07',1658452627,NULL),(1867736040,15497407,1,1982765,1,1,1,'S',1,0.980335,1195,991875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',404.09,166748286,1484270,NULL,'2021-10-18 13:43:27',1634564607,NULL),(1871980357,15497407,1,1879405,1,1,1,'A',1,0.995298,1495,934459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 2220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',404.159,173009525,2496934,NULL,'2022-07-01 08:31:05',1656664265,NULL),(1871852709,15497407,1,2459933,1,1,1,'S',1,0.993439,1448,1031925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',405.019,172950962,1771469,NULL,'2022-06-28 18:31:35',1656441095,NULL),(1871744670,15497407,1,1482353,1,1,1,'SH',1,0.995182,1453,998783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',407.518,172625139,1806808,NULL,'2022-06-14 18:40:50',1655232050,NULL),(1872254592,15497407,1,1735471,1,1,1,'S',1,0.98304,1592,998395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1592}}',408.359,173441899,2039429,NULL,'2022-07-21 03:45:37',1658375137,NULL),(1872213406,15497407,1,1331306,1,1,1,'A',1,0.959677,519,893275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',408.839,173462415,1715878,NULL,'2022-07-22 02:58:04',1658458684,NULL),(1871853845,15497407,1,65313,1,1,1,'S',1,0.989875,1284,1016950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',420.754,172936701,1569352,NULL,'2022-06-28 04:27:59',1656390479,NULL),(1871985913,15497407,1,1112372,1,1,1,'S',1,0.973645,664,971029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',421.462,173008449,785516,NULL,'2022-07-01 06:59:43',1656658783,NULL),(1872256710,15497407,1,2026430,1,1,1,'A',1,0.996007,1202,903027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1753}}',423.557,173461983,2022600,NULL,'2022-07-22 02:27:35',1658456855,NULL),(1872315114,15497407,1,3617769,1,1,1,'SH',1,0.998649,1480,965946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',426.526,173695303,1897464,NULL,'2022-08-02 06:07:50',1659420470,NULL),(1871942014,15497407,1,1396585,1,1,1,'S',1,0.981229,879,991645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',440.596,173008939,1152991,NULL,'2022-07-01 07:45:25',1656661525,NULL),(1867725534,15497407,1,1315674,1,1,1,'S',1,0.99118,1644,934877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',456.911,166684908,1954490,NULL,'2021-10-16 11:43:29',1634384609,NULL),(1872381203,15497407,1,679902,1,1,1,'A',1,0.981928,714,976572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',459.306,173635556,898900,NULL,'2022-07-30 11:14:36',1659179676,NULL),(1872296522,15497407,1,1200510,1,1,1,'A',1,0.981654,1360,977148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1717}}',465.855,173444508,2086970,NULL,'2022-07-21 06:58:20',1658386700,NULL),(1872294391,15497407,1,3168256,1,1,1,'A',1,0.955942,661,908161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',514.109,173444713,1433042,NULL,'2022-07-21 07:16:43',1658387803,NULL),(1875383341,15497407,1,1473448,1,1,1,'A',1,0.992245,1647,924036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 2927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2966}}',527.481,178129611,3291202,NULL,'2023-03-30 19:19:03',1680203943,NULL),(1854812457,15500990,1,1826138,0,1,1,'D',1,0.574713,21,178139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 71}, \"maximum_statistics\": {\"great\": 174}}',0.309158,147090453,154265,NULL,'2019-11-07 23:26:58',1573169218,NULL),(1856170404,15500990,1,1804847,0,1,1,'B',1,0.880952,81,558379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',10.3228,149202092,109737,NULL,'2020-03-14 00:37:50',1584146270,NULL),(1864593754,15500990,1,1658600,1,1,1,'B',1,0.880531,33,464308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',12.6919,162019858,48002,NULL,'2021-05-17 02:02:00',1621216920,NULL),(3503096908,15505573,1,1069082,1,1,1,'D',1,0.66087,22,244375,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 57, \"ignore_hit\": 26, \"ignore_miss\": 199, \"large_bonus\": 11, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 26, \"large_bonus\": 17, \"small_bonus\": 342}, \"total_score_without_mods\": 244375}',NULL,NULL,0,'2024-09-12 10:17:45','2024-09-12 10:19:08',1726136349,7704),(1859055861,15505573,1,170116,0,1,1,'D',1,0.681704,49,184015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 85, \"great\": 230}, \"maximum_statistics\": {\"great\": 399}}',2.28741,153583292,99006,NULL,'2020-08-15 20:13:54',1597522434,NULL),(1858987271,15505573,1,1051707,0,1,1,'B',1,0.807692,28,402342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',2.87738,153583122,14923,NULL,'2020-08-15 20:05:31',1597521931,NULL),(1859008666,15505573,1,2349010,1,1,1,'C',1,0.764103,27,284514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 195}}',4.08068,153583178,53698,NULL,'2020-08-15 20:08:34',1597522114,NULL),(1859463724,15505573,1,2547757,1,1,1,'C',1,0.786058,65,320723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 208}}',6.00819,154082771,73890,NULL,'2020-09-03 19:52:41',1599162761,NULL),(1866700413,15526616,1,2064683,0,1,1,'C',1,0.727027,65,24900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 75, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',2.18904,165205640,129553,NULL,'2021-08-23 15:45:14',1629733514,NULL),(3409240780,15549572,1,848233,0,1,1,'D',1,0.608696,17,238648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',0.345977,185191875,176538,NULL,'2024-08-27 00:53:39',1724720019,NULL),(3409026384,15549572,1,55511,1,1,1,'D',1,0.689189,39,233366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 185}}',3.20917,185191519,80100,NULL,'2024-08-26 23:48:40',1724716120,NULL),(3408711914,15549572,1,2009746,0,1,1,'C',1,0.707113,44,224893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 239}}',3.35973,185191022,68674,NULL,'2024-08-26 22:21:36',1724710896,NULL),(3409108974,15549572,1,74499,0,1,1,'C',1,0.719101,63,249217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 267}}',7.03233,185191629,85588,NULL,'2024-08-27 00:13:16',1724717596,NULL),(3409020112,15549572,1,55512,1,1,1,'B',1,0.82,49,477838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',7.33791,185191508,88041,NULL,'2024-08-26 23:46:50',1724716010,NULL),(3409065954,15549572,1,1981516,0,1,1,'B',1,0.823171,52,441527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',10.2259,185191570,55981,NULL,'2024-08-27 00:00:19',1724716819,NULL),(3412019975,15549572,1,266434,0,1,1,'B',1,0.800725,39,395750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',10.874,185198320,46049,NULL,'2024-08-27 14:23:15',1724768595,NULL),(3409154226,15549572,1,1981515,0,1,1,'B',1,0.82263,99,415623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',12.0406,185191709,144912,NULL,'2024-08-27 00:27:02',1724718422,NULL),(3411173950,15549572,1,51470,0,1,1,'C',1,0.759058,111,317406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 276}}',12.1499,185196349,111264,NULL,'2024-08-27 11:27:09',1724758029,NULL),(3409077089,15549572,1,1981516,0,1,1,'B',1,0.89939,164,653303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',12.2387,185191584,111804,NULL,'2024-08-27 00:03:39',1724717019,NULL),(3411073874,15549572,1,51700,1,1,1,'A',1,0.921053,114,624626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',13.9408,185196153,87035,NULL,'2024-08-27 11:02:45',1724756565,NULL),(3411093876,15549572,1,51854,1,1,1,'B',1,0.802548,70,347121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',14.067,185196192,123096,NULL,'2024-08-27 11:07:50',1724756870,NULL),(3411123382,15549572,1,266441,0,1,1,'B',1,0.858929,106,505408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',21.9811,185196248,155486,NULL,'2024-08-27 11:15:02',1724757302,NULL),(3437674310,15549572,1,509357,0,1,1,'A',1,0.9025,200,648686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',27.6499,185254269,165375,NULL,'2024-08-31 20:31:20',1725136280,NULL),(3417920002,15549572,1,989503,0,1,1,'A',1,0.966887,300,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',30.2645,185212049,270844,NULL,'2024-08-28 15:07:04',1724857624,NULL),(3411105374,15549572,1,51784,1,1,1,'A',1,0.920833,240,691757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',32.0404,185196210,198350,NULL,'2024-08-27 11:10:40',1724757040,NULL),(2808530468,15556736,1,354118,0,1,1,'B',1,0.883929,32,588654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',6.44062,183863968,137373,NULL,'2024-05-10 16:36:15',1715358975,NULL),(1854997366,15556736,1,1978384,0,1,1,'C',1,0.792857,48,356982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',7.85104,147271740,51090,NULL,'2019-11-18 19:22:06',1574104926,NULL),(2808521593,15556736,1,1031483,0,1,1,'B',1,0.869159,52,555931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',10.269,183863943,111306,NULL,'2024-05-10 16:34:29',1715358869,NULL),(1854941631,15556736,1,2011502,1,1,1,'B',1,0.843085,82,463601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 188}}',12.1769,147248092,99392,NULL,'2019-11-17 10:46:34',1573987594,NULL),(1854999211,15556736,1,2031019,1,1,1,'B',1,0.803089,70,328985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 259}}',12.9176,147271460,113575,NULL,'2019-11-18 18:59:44',1574103584,NULL),(1855010498,15556736,1,1989138,1,1,1,'S',1,0.96,50,728930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',20.135,147271719,30780,NULL,'2019-11-18 19:20:46',1574104846,NULL),(1855848918,15556736,1,2268506,1,1,1,'S',1,0.981818,55,912056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',21.7924,148602122,24136,NULL,'2020-02-09 19:00:00',1581274800,NULL),(2808509059,15556736,1,827933,0,1,1,'A',1,0.954955,62,734348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',22.2225,183863912,172424,NULL,'2024-05-10 16:31:59',1715358719,NULL),(1854944504,15556736,1,2011504,1,1,1,'A',1,0.981481,57,765274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',22.6029,147248058,62128,NULL,'2019-11-17 10:44:37',1573987477,NULL),(2835790767,15556736,1,4488741,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',26.1467,183924881,38260,NULL,'2024-05-15 18:25:30',1715797530,NULL),(1876601767,15556736,1,2073781,0,1,1,'A',1,0.944056,100,653807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',28.5239,179871222,151218,NULL,'2023-07-16 19:07:28',1689534448,NULL),(1855044325,15556736,1,1991094,1,1,1,'A',1,0.951219,254,722451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',29.2009,147451141,254705,NULL,'2019-11-30 14:59:58',1575125998,NULL),(1855175599,15556736,1,2092274,0,1,1,'A',1,0.957198,175,758993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',31.3212,147630473,196321,NULL,'2019-12-12 16:36:14',1576168574,NULL),(1876158911,15556736,1,1774604,0,1,1,'S',1,0.977077,349,847089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',37.0993,179205906,326584,NULL,'2023-06-03 16:27:17',1685809637,NULL),(1854945005,15565239,1,1834682,0,1,1,'B',1,0.895238,52,503031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 210}}',15.0165,147285187,73911,NULL,'2019-11-19 18:26:53',1574188013,NULL),(1876318124,15565239,1,1774604,0,1,1,'B',1,0.899713,56,519109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',17.7041,179524913,130548,NULL,'2023-06-24 10:08:15',1687601295,NULL),(1856817605,15569416,1,730178,1,1,1,'D',1,0.687879,31,205483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 165}}',2.17063,150102066,63734,NULL,'2020-04-14 03:04:28',1586833468,NULL),(1872280956,15569416,1,737166,1,1,1,'X',1,1,5,909984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',4.43226,173391831,136920,NULL,'2022-07-18 18:28:20',1658168900,NULL),(1872283607,15569416,1,742504,1,1,1,'A',1,0.916107,57,584985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',15.8208,173391867,88805,NULL,'2022-07-18 18:30:18',1658169018,NULL),(1872236382,15569416,1,1414454,0,1,1,'B',1,0.879896,192,563086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',40.22,173417048,235968,NULL,'2022-07-19 22:39:27',1658270367,NULL),(1877246131,15572724,1,2080266,1,1,1,'C',1,0.723507,78,234984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 89, \"great\": 321}, \"maximum_statistics\": {\"great\": 519}}',4.769,180811795,227499,NULL,'2023-09-16 19:19:43',1694891983,NULL),(1877236942,15572724,1,701037,1,1,1,'B',1,0.801187,53,379321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 244}, \"maximum_statistics\": {\"great\": 337}}',7.11104,180811737,284210,NULL,'2023-09-16 19:15:38',1694891738,NULL),(1877236290,15572724,1,1891119,1,1,1,'B',1,0.881188,93,569600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',14.7264,180811669,150515,NULL,'2023-09-16 19:10:49',1694891449,NULL),(1866720181,15572878,1,2933161,1,1,1,'D',1,0.0524625,5,2209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 433, \"great\": 15}, \"maximum_statistics\": {\"great\": 467}}',0,165216410,12450,NULL,'2021-08-23 23:19:23',1629760763,NULL),(1868491418,15572878,1,2456682,1,1,1,'C',1,0.764286,17,325505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',2.53844,167954011,24680,NULL,'2021-12-03 20:24:44',1638563084,NULL),(1858252071,15572878,1,1668281,0,1,1,'C',1,0.746528,26,251361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 144}}',2.90881,152362851,36986,NULL,'2020-07-01 13:50:20',1593611420,NULL),(1857081856,15572878,1,441089,0,1,1,'C',1,0.736196,31,256960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',3.33859,150512691,45066,NULL,'2020-04-27 16:24:17',1588004657,NULL),(1865050550,15572878,1,2895078,0,1,1,'C',1,0.745283,38,286086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',3.78432,162850205,31680,NULL,'2021-06-10 09:31:22',1623317482,NULL),(1861434326,15572878,1,2548597,0,1,1,'C',1,0.75974,84,316171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 46, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',4.55359,157349965,112348,NULL,'2020-12-30 15:06:25',1609340785,NULL),(1857133633,15572878,1,1000650,0,1,1,'B',1,0.831579,42,388154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',5.21038,150667282,30212,NULL,'2020-05-02 17:16:15',1588439775,NULL),(1862960879,15572878,1,1705077,1,1,1,'C',1,0.740625,43,321353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',6.06762,159599834,76267,NULL,'2021-03-11 19:58:15',1615492695,NULL),(1860250981,15572878,1,1286660,0,1,1,'B',1,0.814815,68,386622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 162}}',6.08912,155295939,56787,NULL,'2020-10-20 14:07:52',1603202872,NULL),(1861929972,15572878,1,2757029,1,1,1,'C',1,0.798817,68,349755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 30, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',6.4443,157959882,64408,NULL,'2021-01-20 12:45:37',1611146737,NULL),(1872381882,15572878,1,3591411,1,1,1,'B',1,0.837838,53,414327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',9.23415,173700116,53318,NULL,'2022-08-02 12:24:07',1659443047,NULL),(1866790945,15572878,1,1807821,0,1,1,'B',1,0.830882,23,389402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',9.45315,165216562,42938,NULL,'2021-08-23 23:28:21',1629761301,NULL),(1865140522,15572878,1,2581677,1,1,1,'B',1,0.829268,62,411242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 205}}',9.96535,162994870,76616,NULL,'2021-06-14 22:19:46',1623709186,NULL),(1861289266,15572878,1,2644183,1,1,1,'B',1,0.892308,40,554605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',11.523,156889998,39574,NULL,'2020-12-15 19:30:20',1608060620,NULL),(1866531032,15572878,1,2728957,1,1,1,'B',1,0.862676,29,444290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',11.8235,164839561,50838,NULL,'2021-08-11 17:20:17',1628702417,NULL),(1865193960,15572878,1,2347439,0,1,1,'B',1,0.853053,57,427114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',13.7092,162995091,106070,NULL,'2021-06-14 22:31:36',1623709896,NULL),(1861289393,15572878,1,2644184,1,1,1,'S',1,0.957143,35,735060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',13.9865,156828753,32891,NULL,'2020-12-13 18:26:02',1607883962,NULL),(1864943136,15572878,1,2366904,0,1,1,'A',1,0.938272,60,752997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',17.6602,162571048,47358,NULL,'2021-06-01 19:57:56',1622577476,NULL),(1865155188,15572878,1,1553380,1,1,1,'B',1,0.88914,130,582334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 23, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',17.9375,162991128,153092,NULL,'2021-06-14 19:23:53',1623698633,NULL),(1865205610,15572878,1,2515403,0,1,1,'B',1,0.891393,78,537861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',18.8046,162995286,128714,NULL,'2021-06-14 22:41:50',1623710510,NULL),(1869334071,15572878,1,3161297,1,1,1,'A',1,0.910326,76,557461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',19.0747,169120891,167726,NULL,'2022-01-18 21:39:47',1642541987,NULL),(1866729975,15572878,1,2332779,0,1,1,'A',1,0.910072,86,626979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',20.2009,165216613,89938,NULL,'2021-08-23 23:30:51',1629761451,NULL),(1861785470,15572878,1,2661102,1,1,1,'B',1,0.888646,67,511177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 229}}',21.0224,157645848,86684,NULL,'2021-01-09 14:37:51',1610203071,NULL),(1861262171,15572878,1,1752553,1,1,1,'A',1,0.948529,104,667825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',22.498,156889939,80810,NULL,'2020-12-15 19:27:59',1608060479,NULL),(1861798375,15572878,1,2706416,0,1,1,'A',1,0.911215,148,587333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',22.5446,157627757,264964,NULL,'2021-01-08 23:16:32',1610147792,NULL),(1861279613,15572878,1,2409646,0,1,1,'A',1,0.95,64,698219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',23.2135,156828530,73580,NULL,'2020-12-13 18:17:35',1607883455,NULL),(1861280840,15572878,1,2524134,1,1,1,'X',1,1,69,951306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',26.071,156828858,43552,NULL,'2020-12-13 18:30:47',1607884247,NULL),(1862961020,15572878,1,1705077,1,1,1,'A',1,0.921875,51,618585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',26.3621,159599910,109428,NULL,'2021-03-11 20:01:08',1615492868,NULL),(1865063238,15572878,1,2509131,1,1,1,'S',1,0.99569,116,910806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',26.4597,162676069,95504,NULL,'2021-06-04 21:46:28',1622843188,NULL),(1865130768,15572878,1,2409617,1,1,1,'S',1,0.992754,69,837669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',26.6935,162676388,73586,NULL,'2021-06-04 21:58:16',1622843896,NULL),(1866707153,15572878,1,2644185,1,1,1,'A',1,0.923077,63,641907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',27.5692,165335429,62056,NULL,'2021-08-27 21:31:36',1630099896,NULL),(1866142942,15572878,1,3018018,1,1,1,'A',1,0.926396,84,637322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',28.4114,164243543,133934,NULL,'2021-07-24 00:02:49',1627084969,NULL),(1866738248,15572878,1,2519701,1,1,1,'A',1,0.902375,187,597642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 379}}',28.5442,165216844,231040,NULL,'2021-08-23 23:45:28',1629762328,NULL),(1865011804,15572878,1,616307,1,1,1,'S',1,0.995798,119,918792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',29.316,162676116,106720,NULL,'2021-06-04 21:48:12',1622843292,NULL),(1864538340,15572878,1,2644184,1,1,1,'S',1,0.985714,35,847653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',29.8512,162025637,28065,NULL,'2021-05-17 07:37:16',1621237036,NULL),(1864548074,15572878,1,2366904,1,1,1,'X',1,1,81,891994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',30.2512,162025156,61871,NULL,'2021-05-17 07:10:06',1621235406,NULL),(1865181681,15572878,1,1415001,0,1,1,'A',1,0.969136,41,714123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',30.3055,163006622,35670,NULL,'2021-06-15 09:16:17',1623748577,NULL),(1861190497,15572878,1,2450521,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',30.9211,156968608,32900,NULL,'2020-12-18 09:51:08',1608285068,NULL),(1865043907,15572878,1,1556694,1,1,1,'X',1,1,125,898353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.9275,162725968,123284,NULL,'2021-06-06 09:59:50',1622973590,NULL),(1865129270,15572878,1,2396178,1,1,1,'S',1,0.992593,135,886817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',31.7082,162676266,111018,NULL,'2021-06-04 21:53:13',1622843593,NULL),(1864548082,15572878,1,2366904,1,1,1,'S',1,0.993827,81,932419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',31.7173,162025265,63460,NULL,'2021-05-17 07:16:02',1621235762,NULL),(1866108939,15572878,1,2780518,1,1,1,'A',1,0.955882,90,730449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',32.5183,164243629,74452,NULL,'2021-07-24 00:07:22',1627085242,NULL),(1861200918,15572878,1,1461318,1,1,1,'A',1,0.96648,157,787543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',32.8037,156981660,147370,NULL,'2020-12-18 17:28:38',1608312518,NULL),(2669267869,15572878,1,4387574,1,1,1,'A',1,0.928571,72,771332,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 85, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 14, \"large_bonus\": 9}}',33.4425,NULL,0,'2024-04-14 02:14:13','2024-04-14 02:14:56',1713060896,7513),(1866694251,15572878,1,2631548,1,1,1,'A',1,0.946009,84,663857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',34.0871,165216894,133894,NULL,'2021-08-23 23:48:27',1629762507,NULL),(1864939668,15572878,1,2156727,1,1,1,'A',1,0.963333,146,788499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',34.3943,162596019,266755,NULL,'2021-06-02 15:06:27',1622646387,NULL),(1865111216,15572878,1,2824188,1,1,1,'X',1,1,106,940180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',34.6569,162676426,90688,NULL,'2021-06-04 21:59:56',1622843996,NULL),(1865345318,15572878,1,204955,0,1,1,'A',1,0.963303,96,774240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',34.7577,163121695,59560,NULL,'2021-06-18 22:45:42',1624056342,NULL),(1865122537,15572878,1,907593,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',35.2498,162726177,63960,NULL,'2021-06-06 10:08:35',1622974115,NULL),(1863405931,15572878,1,2502528,1,1,1,'S',1,0.958015,131,844266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',35.4457,160211459,100168,NULL,'2021-03-28 16:37:56',1616949476,NULL),(1861875530,15572878,1,2700556,0,1,1,'A',1,0.984277,282,869782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',35.5537,157870740,258240,NULL,'2021-01-17 10:08:17',1610878097,NULL),(1861928893,15572878,1,2746285,1,1,1,'S',1,0.997449,196,952706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',37.389,157959675,168014,NULL,'2021-01-20 12:35:45',1611146145,NULL),(1863409672,15572878,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',38.7997,160204190,46776,NULL,'2021-03-28 12:59:51',1616936391,NULL),(1865010830,15572878,1,2862402,1,1,1,'S',1,0.983471,121,879923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',39.2783,162726240,96840,NULL,'2021-06-06 10:11:20',1622974280,NULL),(1866859294,15572878,1,2954308,1,1,1,'A',1,0.96875,138,788101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',40.3366,165514396,178136,NULL,'2021-09-03 07:07:06',1630652826,NULL),(1861705666,15572878,1,1226794,1,1,1,'S',1,0.986607,112,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',40.4335,157623334,77870,NULL,'2021-01-08 20:01:44',1610136104,NULL),(1866076416,15572878,1,3048915,1,1,1,'X',1,1,122,951175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',40.489,164240497,99604,NULL,'2021-07-23 21:31:38',1627075898,NULL),(1866113300,15572878,1,2786848,1,1,1,'S',1,0.987179,117,924100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',41.92,164240539,84670,NULL,'2021-07-23 21:33:03',1627075983,NULL),(1862036348,15572878,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.1482,158120416,47348,NULL,'2021-01-25 18:04:10',1611597850,NULL),(1865193529,15572878,1,1978382,1,1,1,'S',1,0.991379,116,913197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',42.387,162861420,97492,NULL,'2021-06-10 16:53:16',1623343996,NULL),(1865102752,15572878,1,1892115,1,1,1,'X',1,1,96,909693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',42.8441,162726357,78660,NULL,'2021-06-06 10:16:35',1622974595,NULL),(1865139526,15572878,1,2749241,1,1,1,'S',1,0.98913,92,912068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',43.0956,162991036,60440,NULL,'2021-06-14 19:20:08',1623698408,NULL),(1865146322,15572878,1,2442457,0,1,1,'A',1,0.948925,133,670348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 346}, \"maximum_statistics\": {\"great\": 372}}',43.2083,162995168,203060,NULL,'2021-06-14 22:35:52',1623710152,NULL),(1865306539,15572878,1,1404084,1,1,1,'A',1,0.972689,130,807565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',43.347,163121524,184914,NULL,'2021-06-18 22:39:24',1624055964,NULL),(1866794587,15572878,1,2746281,1,1,1,'A',1,0.952703,99,673499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',43.6817,165216055,191048,NULL,'2021-08-23 23:00:24',1629759624,NULL),(1865199812,15572878,1,2906221,1,1,1,'S',1,0.997326,187,949675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',44.2996,162991536,186000,NULL,'2021-06-14 19:41:27',1623699687,NULL),(1865223765,15572878,1,2169892,1,1,1,'S',1,0.991667,120,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',44.389,162991630,121710,NULL,'2021-06-14 19:44:52',1623699892,NULL),(1862212587,15572878,1,1178643,1,1,1,'S',1,0.995614,114,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',44.4468,158443352,83190,NULL,'2021-02-04 22:20:20',1612477220,NULL),(1865198413,15572878,1,2905828,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',45.431,162988915,151584,NULL,'2021-06-14 17:57:32',1623693452,NULL),(1862090708,15572878,1,1178641,1,1,1,'A',1,0.948864,88,891602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',45.4644,158261524,48905,NULL,'2021-01-30 10:29:22',1612002562,NULL),(1866694461,15572878,1,2631577,1,1,1,'S',1,0.993243,222,940544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',45.5692,165335778,215320,NULL,'2021-08-27 21:48:37',1630100917,NULL),(1865126025,15572878,1,2719855,1,1,1,'S',1,0.994318,88,902001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',45.8058,162708124,56730,NULL,'2021-06-05 19:57:49',1622923069,NULL),(1872408902,15572878,1,757972,0,1,1,'A',1,0.957812,105,707168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',46.015,173699989,217428,NULL,'2022-08-02 12:15:36',1659442536,NULL),(1866119976,15572878,1,3082548,1,1,1,'S',1,0.995536,112,948075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',46.1832,164297465,78970,NULL,'2021-07-25 16:08:44',1627229324,NULL),(1866673466,15572878,1,769727,1,1,1,'S',1,0.996753,154,949030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',46.8164,165335304,159874,NULL,'2021-08-27 21:25:08',1630099508,NULL),(1861821720,15572878,1,2602027,1,1,1,'S',1,0.985714,70,924939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',47.39,157959799,45241,NULL,'2021-01-20 12:42:05',1611146525,NULL),(1866740186,15572878,1,2521931,1,1,1,'S',1,0.997642,212,937988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',50.3165,165216219,225140,NULL,'2021-08-23 23:09:11',1629760151,NULL),(1861236431,15572878,1,2681216,1,1,1,'S',1,0.997561,205,952928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',50.5352,156970151,186110,NULL,'2020-12-18 10:59:43',1608289183,NULL),(1865255064,15572878,1,2570840,1,1,1,'S',1,0.992754,138,909667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',51.376,163006706,135516,NULL,'2021-06-15 09:20:35',1623748835,NULL),(1866715372,15572878,1,2804229,1,1,1,'A',1,0.989691,175,894210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',57.0832,165335371,182272,NULL,'2021-08-27 21:28:47',1630099727,NULL),(1863019428,15572878,1,2768815,0,1,1,'A',1,0.978814,189,897802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',58.8919,159599441,189029,NULL,'2021-03-11 19:44:51',1615491891,NULL),(1865243371,15572878,1,2553509,1,1,1,'S',1,0.994059,505,941538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',64.8893,162988168,589250,NULL,'2021-06-14 17:28:05',1623691685,NULL),(1855885968,15575937,1,1862716,1,1,1,'D',1,0.329225,18,12625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 644, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136}}',0.013852,148627873,139750,NULL,'2020-02-11 08:48:54',1581410934,NULL),(1855793699,15575937,1,848235,0,1,1,'D',1,0.570968,20,115906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 90, \"great\": 134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',0.439764,148514818,107342,NULL,'2020-02-05 12:27:12',1580905632,NULL),(1855661381,15575937,1,1486580,0,1,1,'C',1,0.766562,86,353316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 197, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 317}}',4.66076,148442656,237392,NULL,'2020-02-01 09:54:28',1580550868,NULL),(1856038617,15575937,1,848233,0,1,1,'B',1,0.833333,63,490500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',4.9561,148695558,186503,NULL,'2020-02-15 08:16:34',1581754594,NULL),(1854988515,15575937,1,318612,0,1,1,'B',1,0.820197,69,431016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',5.85498,147307338,146874,NULL,'2019-11-21 10:05:53',1574330753,NULL),(1876488475,15575937,1,277990,1,1,1,'B',1,0.80117,33,337427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 171}}',6.73424,179721268,120740,NULL,'2023-07-07 06:34:39',1688711679,NULL),(1855656648,15575937,1,1841187,0,1,1,'B',1,0.852381,50,497506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 82, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 105}}',7.46254,148462978,126732,NULL,'2020-02-02 09:51:41',1580637101,NULL),(1877270823,15575937,1,2150738,0,1,1,'B',1,0.810484,48,360811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',8.39419,180825832,40862,NULL,'2023-09-17 15:41:54',1694965314,NULL),(1855952101,15575937,1,1676311,0,1,1,'B',1,0.890805,79,652227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',11.5074,148697095,46512,NULL,'2020-02-15 10:16:20',1581761780,NULL),(1870572489,15575937,1,1832115,0,1,1,'B',1,0.889764,78,547890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',14.601,170869941,64552,NULL,'2022-03-31 22:38:44',1648766324,NULL),(1876236871,15575937,1,2073781,0,1,1,'B',1,0.891608,65,505457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',18.162,179246471,109803,NULL,'2023-06-06 07:54:57',1686038097,NULL),(1877259016,15575937,1,1288790,1,1,1,'B',1,0.85625,208,545080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',19.2946,180677260,484638,NULL,'2023-09-08 02:40:09',1694140809,NULL),(1878305553,15575937,1,546409,0,1,1,'B',1,0.874126,75,530615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 348}, \"maximum_statistics\": {\"great\": 429}}',19.8294,182084384,307977,NULL,'2023-12-22 15:05:44',1703257544,NULL),(2865862045,15575937,1,4343375,1,1,1,'B',1,0.882698,61,496759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',20.0835,183993448,158656,NULL,'2024-05-21 07:32:04',1716276724,NULL),(1878120814,15575937,1,1372431,1,1,1,'B',1,0.867977,128,515155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',21.9623,182052237,102867,NULL,'2023-12-20 00:32:09',1703032329,NULL),(1870145479,15575937,1,1920739,0,1,1,'A',1,0.930769,163,672067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',22.6346,170480006,177093,NULL,'2022-03-15 08:54:45',1647334485,NULL),(1876434866,15575937,1,3754112,1,1,1,'A',1,0.96732,87,716452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',24.7695,179719517,80666,NULL,'2023-07-07 03:03:01',1688698981,NULL),(1877219114,15575937,1,3975718,1,1,1,'B',1,0.891185,232,633089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 363}}',25.289,180825910,340543,NULL,'2023-09-17 15:46:38',1694965598,NULL),(1876517011,15575937,1,1937471,1,1,1,'A',1,0.929245,66,686471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',26.5161,179721243,67518,NULL,'2023-07-07 06:32:30',1688711550,NULL),(1877199406,15575937,1,3411192,1,1,1,'S',1,0.976744,86,742960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',27.9297,180677206,54629,NULL,'2023-09-08 02:33:29',1694140409,NULL),(1877199667,15575937,1,3963362,1,1,1,'S',1,0.952899,138,803171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',27.9302,180677148,142922,NULL,'2023-09-08 02:27:32',1694140052,NULL),(1875849211,15575937,1,2056288,0,1,1,'A',1,0.956175,125,706823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 251}}',28.3778,178648252,191250,NULL,'2023-04-30 06:09:01',1682834941,NULL),(1878112182,15575937,1,3921049,1,1,1,'A',1,0.934783,69,711479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',28.9959,182052183,47932,NULL,'2023-12-20 00:26:13',1703031973,NULL),(1876506221,15575937,1,3429783,1,1,1,'A',1,0.905526,159,594169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 561}}',29.6179,179719596,316707,NULL,'2023-07-07 03:09:53',1688699393,NULL),(1876455203,15575937,1,2025943,0,1,1,'A',1,0.917526,134,668048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',31.1987,179719564,130051,NULL,'2023-07-07 03:07:03',1688699223,NULL),(1876543183,15575937,1,1774604,0,1,1,'A',1,0.962751,95,695870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',32.4127,179853023,186050,NULL,'2023-07-15 15:24:34',1689434674,NULL),(1877291263,15575937,1,1988752,0,1,1,'A',1,0.932796,111,709055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',34.1553,180677191,138399,NULL,'2023-09-08 02:31:46',1694140306,NULL),(1878123426,15575937,1,1383390,0,1,1,'A',1,0.925287,87,661752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',34.7631,182052225,52382,NULL,'2023-12-20 00:30:54',1703032254,NULL),(1877200434,15575937,1,3963529,1,1,1,'A',1,0.902256,95,565167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 266}}',37.8237,180677171,127313,NULL,'2023-09-08 02:29:49',1694140189,NULL),(1877245599,15575937,1,1639740,1,1,1,'A',1,0.936842,95,691262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',39.8967,180663682,58688,NULL,'2023-09-07 03:26:58',1694057218,NULL),(1877277101,15575937,1,4197934,1,1,1,'A',1,0.940334,207,717605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',43.1561,180663655,294160,NULL,'2023-09-07 03:22:59',1694056979,NULL),(1864750512,15579691,1,1291323,1,1,1,'A',1,0.901639,40,564320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',NULL,162385601,32392,NULL,'2021-05-27 13:42:14',1622122934,NULL),(1856601367,15579691,1,46803,0,1,1,'D',1,0.515873,43,98480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.13325,149726795,34535,NULL,'2020-04-02 12:10:34',1585829434,NULL),(1860711050,15579691,1,1205931,0,1,1,'D',1,0.675676,34,202217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',1.7731,156092354,39726,NULL,'2020-11-19 16:55:58',1605804958,NULL),(1860469977,15579691,1,1492013,0,1,1,'C',1,0.763158,38,424999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',4.04624,155677500,11452,NULL,'2020-11-04 15:53:53',1604505233,NULL),(1863125974,15579691,1,1492014,0,1,1,'C',1,0.770588,65,393887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 85}}',5.21869,159798908,32310,NULL,'2021-03-17 13:55:13',1615989313,NULL),(1873082076,15579691,1,1557553,1,1,1,'B',1,0.819797,74,399877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',9.04785,174687804,99958,NULL,'2022-09-23 14:01:30',1663941690,NULL),(1865270356,15579691,1,2426935,0,1,1,'B',1,0.890909,54,602129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',9.78647,163179408,29398,NULL,'2021-06-20 17:25:40',1624209940,NULL),(1862362911,15579691,1,1668281,0,1,1,'B',1,0.864583,93,495268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',11.4124,158667077,67370,NULL,'2021-02-11 11:25:16',1613042716,NULL),(1864808984,15579691,1,1933464,0,1,1,'A',1,0.901515,105,539349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 198}}',18.1515,162433723,113695,NULL,'2021-05-28 20:06:32',1622232392,NULL),(1862480230,15579691,1,1492009,0,1,1,'A',1,0.938462,65,798171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',21.1123,158925934,31820,NULL,'2021-02-18 21:24:42',1613683482,NULL),(1873714567,15581545,1,3855259,1,1,1,'C',1,0.732143,44,251724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 140}, \"maximum_statistics\": {\"great\": 224}}',4.79321,175568347,67144,NULL,'2022-11-09 01:09:02',1667956142,NULL),(1874046481,15581545,1,3885489,1,1,1,'C',1,0.786058,43,327306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 208}}',7.23438,176172219,67748,NULL,'2022-12-11 15:51:41',1670773901,NULL),(1871021522,15581545,1,3552679,1,1,1,'B',1,0.828947,228,556809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 150}, \"maximum_statistics\": {\"great\": 228}}',11.2389,171485742,171656,NULL,'2022-04-27 14:18:23',1651069103,NULL),(1874213661,15581545,1,3865759,0,1,1,'B',1,0.874214,70,528785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',12.1473,176344513,79412,NULL,'2022-12-21 04:06:51',1671595611,NULL),(1874100725,15581545,1,3885074,1,1,1,'B',1,0.898058,103,686340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',13.5092,176373313,56866,NULL,'2022-12-22 16:15:55',1671725755,NULL),(1870965087,15581545,1,2623781,1,1,1,'B',1,0.86828,59,477042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',14.7153,171614087,70410,NULL,'2022-05-02 21:57:25',1651528645,NULL),(1871021529,15581545,1,3552679,1,1,1,'B',1,0.894737,90,581911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',15.5245,171485860,104855,NULL,'2022-04-27 14:23:02',1651069382,NULL),(1874185721,15581545,1,3854551,1,1,1,'B',1,0.895161,124,613091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',17.4909,176344483,79898,NULL,'2022-12-21 04:04:14',1671595454,NULL),(1873785519,15581545,1,3698243,1,1,1,'A',1,0.906818,79,552944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 220}}',18.0637,175794861,104420,NULL,'2022-11-20 18:13:38',1668968018,NULL),(1870968380,15581545,1,3522993,1,1,1,'B',1,0.89,98,535353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',18.9918,171442818,132959,NULL,'2022-04-25 12:55:22',1650891322,NULL),(1870888351,15581545,1,3347950,1,1,1,'B',1,0.882698,187,555434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 341}}',19.3538,171394001,224570,NULL,'2022-04-23 13:30:16',1650720616,NULL),(1874014957,15581545,1,3807926,1,1,1,'A',1,0.96,73,791464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',20.4064,176005236,39480,NULL,'2022-12-02 21:09:28',1670015368,NULL),(1870873630,15581545,1,3522993,1,1,1,'B',1,0.888,132,566146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 250}}',20.4736,171394358,138451,NULL,'2022-04-23 13:46:34',1650721594,NULL),(1874095822,15581545,1,3752163,1,1,1,'A',1,0.946667,150,790869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',20.9889,176004705,113230,NULL,'2022-12-02 20:28:51',1670012931,NULL),(1874094244,15581545,1,3897327,1,1,1,'S',1,0.97619,63,787476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',22.363,176172438,46190,NULL,'2022-12-11 16:05:47',1670774747,NULL),(1871517621,15581545,1,3293709,1,1,1,'A',1,0.921348,178,711712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',23.5841,172319518,133293,NULL,'2022-06-01 16:29:09',1654100949,NULL),(1874197256,15581545,1,3777446,1,1,1,'A',1,0.965306,196,770429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',25.3059,176344275,173546,NULL,'2022-12-21 03:48:07',1671594487,NULL),(1874496243,15593735,1,3424974,0,1,1,'C',1,0.712963,45,319858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',2.33763,176920857,18858,NULL,'2023-01-21 00:07:57',1674259677,NULL),(1855689497,15595075,1,2167938,0,1,1,'B',1,0.839286,21,463094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',3.41977,148370384,25474,NULL,'2020-01-27 18:12:40',1580148760,NULL),(1871538603,15595075,1,3449367,1,1,1,'B',1,0.850877,94,461189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',10.9059,172523905,122550,NULL,'2022-06-10 13:48:33',1654868913,NULL),(1867730290,15598310,1,179703,0,1,1,'D',1,0.572289,16,147656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 83}}',0.262458,166810591,66100,NULL,'2021-10-20 20:02:53',1634760173,NULL),(1867810494,15598310,1,1898550,1,1,1,'B',1,0.834395,57,484180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 157}}',9.30226,166810715,121031,NULL,'2021-10-20 20:08:22',1634760502,NULL),(1867819791,15598310,1,3098120,1,1,1,'B',1,0.854305,90,521058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',9.8632,166810763,110839,NULL,'2021-10-20 20:10:36',1634760636,NULL),(1867729181,15598310,1,178986,0,1,1,'B',1,0.838636,80,407948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 220}}',11.1302,166810671,179397,NULL,'2021-10-20 20:06:40',1634760400,NULL),(1855367225,15608530,1,2140746,1,1,1,'B',1,0.851852,66,481591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',10.3297,147879138,55270,NULL,'2019-12-28 06:53:49',1577516029,NULL),(1859498771,15608530,1,2124068,1,1,1,'B',1,0.895455,49,627409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',10.7775,154274945,137397,NULL,'2020-09-11 13:51:45',1599832305,NULL),(1859607190,15608530,1,1965541,0,1,1,'B',1,0.800766,130,365373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 261}}',12.9151,154275807,120936,NULL,'2020-09-11 14:26:26',1599834386,NULL),(1859477343,15608530,1,1022108,0,1,1,'B',1,0.814846,84,380553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 403}, \"maximum_statistics\": {\"great\": 586}}',16.3899,154146708,223074,NULL,'2020-09-06 07:41:35',1599378095,NULL),(1858117820,15608703,1,487707,0,1,1,'C',1,0.781609,55,364762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',3.95039,152227419,28672,NULL,'2020-06-26 06:03:04',1593151384,NULL),(1861846658,15608703,1,2620010,0,1,1,'B',1,0.896907,86,646932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',11.9641,157849936,50020,NULL,'2021-01-16 17:13:04',1610817184,NULL),(1855081068,15625190,1,255275,0,1,1,'D',1,0.667539,36,179534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 103}, \"maximum_statistics\": {\"great\": 191}}',1.52068,147406746,47357,NULL,'2019-11-27 16:48:12',1574873292,NULL),(1877963655,15625190,1,4215316,0,1,1,'A',1,0.970238,47,732001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',20.3951,181836641,35231,NULL,'2023-12-03 11:17:04',1701602224,NULL),(1857779579,15627348,1,1119784,0,1,1,'D',1,0.664557,52,82683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 79}}',0.690671,151513188,21176,NULL,'2020-05-30 21:40:16',1590874816,NULL),(1857790939,15627348,1,1580332,0,1,1,'C',1,0.7875,17,376707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',3.08241,151513542,88149,NULL,'2020-05-30 21:55:40',1590875740,NULL),(1876451101,15627348,1,52819,1,1,1,'C',1,0.738532,45,288411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 218}}',3.38618,179638990,125656,NULL,'2023-07-01 16:13:48',1688228028,NULL),(1876498874,15627348,1,302583,0,1,1,'C',1,0.773684,37,354134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',5.3794,179639017,84945,NULL,'2023-07-01 16:15:32',1688228132,NULL),(1857819768,15627348,1,957483,0,1,1,'B',1,0.878049,41,681701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',6.30674,151513584,57636,NULL,'2020-05-30 21:58:35',1590875915,NULL),(1876498885,15627348,1,302583,0,1,1,'B',1,0.810526,67,199304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',10.462,179639041,79139,NULL,'2023-07-01 16:17:20',1688228240,NULL),(1857779588,15627348,1,1119784,0,1,1,'A',1,0.905063,79,607387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',12.4219,151513339,46613,NULL,'2020-05-30 21:46:17',1590875177,NULL),(1862490118,15627396,1,342075,0,1,1,'D',1,0.22549,6,121979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 34, \"great\": 6}, \"maximum_statistics\": {\"great\": 51}}',NULL,158947744,158670,NULL,'2021-02-19 14:33:42',1613745222,NULL),(1859087906,15627396,1,463383,0,1,1,'C',1,0.703325,44,116639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',NULL,153627290,109028,NULL,'2020-08-17 13:58:50',1597672730,NULL),(1859211199,15627396,1,463383,0,1,1,'B',1,0.842711,160,473352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',NULL,153737204,210259,NULL,'2020-08-21 18:16:07',1598033767,NULL),(1862903977,15627396,1,1046881,1,1,1,'B',1,0.821101,89,401610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 327}}',NULL,159362358,142256,NULL,'2021-03-04 17:07:05',1614877625,NULL),(1862908193,15627396,1,1053074,1,1,1,'B',1,0.840909,90,479283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',NULL,159362293,101286,NULL,'2021-03-04 17:04:47',1614877487,NULL),(1862485217,15627396,1,2200810,1,1,1,'D',1,0.572505,33,106526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 124, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',NULL,158828555,123420,NULL,'2021-02-16 00:45:46',1613436346,NULL),(1862947159,15627396,1,2508518,1,1,1,'D',1,0.00334928,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1038}, \"maximum_statistics\": {\"great\": 1045}}',0,159502643,1050,NULL,'2021-03-08 21:09:40',1615237780,NULL),(1862846912,15627396,1,2201677,1,1,1,'D',1,0.004914,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 404, \"great\": 1}, \"maximum_statistics\": {\"great\": 407}}',0.000803,159502594,600,NULL,'2021-03-08 21:07:25',1615237645,NULL),(1861398879,15627396,1,2104307,1,1,1,'D',1,0.431271,11,17434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 128, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',0.080152,157124451,44890,NULL,'2020-12-23 01:30:45',1608687045,NULL),(1862661449,15627396,1,2062382,0,1,1,'D',1,0.483077,31,77717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 96, \"great\": 85, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 325}}',0.113323,159129219,105108,NULL,'2021-02-25 02:13:50',1614219230,NULL),(1862650275,15627396,1,1037132,1,1,1,'D',1,0.55303,13,235210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',0.181419,159129286,72433,NULL,'2021-02-25 02:17:10',1614219430,NULL),(1862610514,15627396,1,949010,0,1,1,'D',1,0.534024,14,109102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 98, \"great\": 121}, \"maximum_statistics\": {\"great\": 338}}',0.24561,159129325,111166,NULL,'2021-02-25 02:19:31',1614219571,NULL),(1862882961,15627396,1,149879,0,1,1,'D',1,0.552734,14,148229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',0.402647,159362600,167058,NULL,'2021-03-04 17:15:06',1614878106,NULL),(1862850494,15627396,1,280623,0,1,1,'D',1,0.59,12,195669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 50}}',0.516996,159502929,24872,NULL,'2021-03-08 21:22:22',1615238542,NULL),(1863002920,15627396,1,729927,0,1,1,'D',1,0.625,27,191977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 70}, \"maximum_statistics\": {\"great\": 156}}',1.04241,159592923,95231,NULL,'2021-03-11 16:21:56',1615479716,NULL),(3019485164,15627396,1,1253820,0,1,1,'D',1,0.634286,40,179254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',1.1234,184345135,76824,NULL,'2024-06-18 20:32:52',1718742772,NULL),(1863056543,15627396,1,73591,0,1,1,'D',1,0.659341,54,236914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',1.57214,159592624,195391,NULL,'2021-03-11 16:12:11',1615479131,NULL),(1862844395,15627396,1,898830,0,1,1,'D',1,0.638462,29,154102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 79, \"great\": 187}, \"maximum_statistics\": {\"great\": 390}}',1.64014,159500782,108981,NULL,'2021-03-08 19:53:33',1615233213,NULL),(1862966026,15627396,1,2648549,1,1,1,'D',1,0.6875,43,219415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 176}}',1.67359,159592680,71091,NULL,'2021-03-11 16:13:43',1615479223,NULL),(1862627132,15627396,1,155912,0,1,1,'D',1,0.690647,41,194369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 68, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',1.77401,159129260,52492,NULL,'2021-02-25 02:15:34',1614219334,NULL),(3019477873,15627396,1,1253820,0,1,1,'D',1,0.665714,29,100688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',2.11278,184345117,68969,NULL,'2024-06-18 20:31:18',1718742678,NULL),(1862962521,15627396,1,2644260,0,1,1,'D',1,0.674779,62,205423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 113}, \"maximum_statistics\": {\"great\": 226}}',2.14786,159592825,70609,NULL,'2021-03-11 16:18:13',1615479493,NULL),(1862479567,15627396,1,918524,0,1,1,'D',1,0.682143,35,189548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 148}, \"maximum_statistics\": {\"great\": 280}}',2.46409,158947828,83541,NULL,'2021-02-19 14:36:17',1613745377,NULL),(1862837203,15627396,1,878956,1,1,1,'D',1,0.683246,31,182730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',2.5685,159363143,64786,NULL,'2021-03-04 17:32:26',1614879146,NULL),(1863057319,15627396,1,2150738,0,1,1,'C',1,0.71371,65,241834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 124}}',3.33184,159592996,38162,NULL,'2021-03-11 16:24:30',1615479870,NULL),(1862902006,15627396,1,1772048,0,1,1,'C',1,0.712662,46,117861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 107, \"great\": 369}, \"maximum_statistics\": {\"great\": 616}}',3.70697,159501803,160616,NULL,'2021-03-08 20:35:34',1615235734,NULL),(1862764144,15627396,1,382315,0,1,1,'B',1,0.802632,22,449364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',3.97162,159277644,57486,NULL,'2021-03-01 19:13:30',1614626010,NULL),(1864557006,15627396,1,1592896,0,1,1,'B',1,0.820755,22,453178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',4.21023,161891964,122115,NULL,'2021-05-13 17:06:23',1620925583,NULL),(1859088866,15627396,1,85977,0,1,1,'C',1,0.779412,49,146779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',4.43494,153627471,41628,NULL,'2020-08-17 14:07:03',1597673223,NULL),(1859226421,15627396,1,1508953,0,1,1,'C',1,0.746154,48,294717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',5.45168,153711506,130742,NULL,'2020-08-20 19:01:06',1597950066,NULL),(1862984766,15627396,1,1942554,0,1,1,'C',1,0.751046,41,272398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 239}}',5.76977,159592885,98598,NULL,'2021-03-11 16:20:18',1615479618,NULL),(3019469212,15627396,1,2817598,1,1,1,'B',1,0.826471,74,213784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',6.47112,184345103,128978,NULL,'2024-06-18 20:29:27',1718742567,NULL),(1862514291,15627396,1,736217,0,1,1,'C',1,0.76186,111,301961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',6.54852,158922761,206622,NULL,'2021-02-18 19:33:09',1613676789,NULL),(1862873939,15627396,1,338999,0,1,1,'C',1,0.735019,95,271907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',6.63415,159363388,250927,NULL,'2021-03-04 17:40:42',1614879642,NULL),(1862882859,15627396,1,359937,0,1,1,'C',1,0.775534,71,329611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',6.81863,159362711,228501,NULL,'2021-03-04 17:18:43',1614878323,NULL),(1862910408,15627396,1,1059410,0,1,1,'B',1,0.805556,62,395645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',7.00751,159499760,46506,NULL,'2021-03-08 19:12:12',1615230732,NULL),(1862940051,15627396,1,2353380,0,1,1,'C',1,0.757443,126,308438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',7.09422,159362222,223896,NULL,'2021-03-04 17:01:52',1614877312,NULL),(1863038898,15627396,1,193669,0,1,1,'C',1,0.741587,79,283019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 416}}',7.12388,159625284,153146,NULL,'2021-03-12 14:52:32',1615560752,NULL),(1862457155,15627396,1,2353457,0,1,1,'B',1,0.805296,194,424778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 321}}',7.31843,158925204,190894,NULL,'2021-02-18 20:56:54',1613681814,NULL),(1862873736,15627396,1,336571,0,1,1,'B',1,0.821154,64,421297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',8.45001,159362579,232697,NULL,'2021-03-04 17:14:33',1614878073,NULL),(1864407815,15627396,1,155559,1,1,1,'B',1,0.827354,86,463747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',9.55173,161719872,129846,NULL,'2021-05-08 19:17:06',1620501426,NULL),(1864442010,15627396,1,190507,0,1,1,'B',1,0.842697,110,442687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',9.75425,161719952,153826,NULL,'2021-05-08 19:19:42',1620501582,NULL),(1862562082,15627396,1,1774604,0,1,1,'B',1,0.808023,167,405836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',9.84476,158828484,173576,NULL,'2021-02-16 00:42:35',1613436155,NULL),(1862528965,15627396,1,2054309,0,1,1,'B',1,0.845,61,461359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 200}}',10.9587,158948161,131232,NULL,'2021-02-19 14:46:09',1613745969,NULL),(1862826785,15627396,1,2820615,1,1,1,'B',1,0.850299,71,443722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',11.8858,159224448,79062,NULL,'2021-02-28 01:26:06',1614475566,NULL),(1862851399,15627396,1,280626,0,1,1,'B',1,0.835227,72,515778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',12.5678,159362863,43620,NULL,'2021-03-04 17:23:45',1614878625,NULL),(1863031796,15627396,1,2353380,0,1,1,'B',1,0.809982,331,219648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 571}}',12.8025,159595126,250201,NULL,'2021-03-11 17:33:00',1615483980,NULL),(1862524452,15627396,1,1018241,0,1,1,'B',1,0.84779,192,499476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 611}}',15.9907,158947961,340850,NULL,'2021-02-19 14:40:10',1613745610,NULL),(1862572162,15627396,1,2025911,0,1,1,'B',1,0.855107,92,464302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',17.0986,159145783,207048,NULL,'2021-02-25 15:55:32',1614268532,NULL),(1862981341,15627396,1,306702,1,1,1,'B',1,0.893204,87,556960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',19.5011,159592974,107248,NULL,'2021-03-11 16:23:41',1615479821,NULL),(1862884717,15627396,1,1954392,1,1,1,'B',1,0.866505,103,465620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',20.1215,159363267,191490,NULL,'2021-03-04 17:36:20',1614879380,NULL),(1864445298,15627396,1,1649595,1,1,1,'A',1,0.905155,194,555174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 485}}',20.8992,161720063,291992,NULL,'2021-05-08 19:23:36',1620501816,NULL),(1862678606,15627396,1,2092274,1,1,1,'A',1,0.922179,257,724489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',25.4105,159145626,229422,NULL,'2021-02-25 15:50:27',1614268227,NULL),(1857190129,15631821,1,1933464,0,1,1,'C',1,0.770202,107,324420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',5.24883,150639705,101744,NULL,'2020-05-01 18:52:29',1588359149,NULL),(1872357467,15631821,1,3273548,1,1,1,'D',1,0.69598,42,211379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 221}, \"maximum_statistics\": {\"great\": 398}}',6.43828,173601613,113052,NULL,'2022-07-28 18:55:01',1659034501,NULL),(1877181846,15631821,1,492199,1,1,1,'D',1,0.68662,56,205513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 284}}',6.52158,180822999,96106,NULL,'2023-09-17 12:46:29',1694954789,NULL),(1861626524,15631821,1,2395929,1,1,1,'C',1,0.738342,58,262993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',7.90896,157489358,118720,NULL,'2021-01-04 06:52:00',1609743120,NULL),(1872561013,15631821,1,3715781,1,1,1,'C',1,0.720841,67,237032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 88, \"great\": 319}, \"maximum_statistics\": {\"great\": 523}}',7.95529,173792799,169208,NULL,'2022-08-06 19:26:08',1659813968,NULL),(1855105520,15631821,1,713703,0,1,1,'C',1,0.761566,53,290595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',8.55496,147393731,85504,NULL,'2019-11-26 17:00:23',1574787623,NULL),(1859334455,15631821,1,2358133,1,1,1,'C',1,0.761324,143,341984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 287}}',9.97444,153975371,139300,NULL,'2020-08-30 12:19:20',1598789960,NULL),(1870942354,15631821,1,3412619,1,1,1,'C',1,0.734015,103,286731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',10.3158,171458020,154890,NULL,'2022-04-26 06:06:17',1650953177,NULL),(1857332687,15631821,1,956355,1,1,1,'C',1,0.771967,73,346836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 239}}',10.9362,150955148,137102,NULL,'2020-05-12 08:50:37',1589273437,NULL),(1868034115,15631821,1,1071416,1,1,1,'C',1,0.705882,72,245925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 170}}',11.0291,167211451,59720,NULL,'2021-11-04 11:59:30',1636027170,NULL),(1856078319,15631821,1,1909389,1,1,1,'C',1,0.754335,56,278955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 346}}',11.4103,148933731,134678,NULL,'2020-02-28 14:27:22',1582900042,NULL),(1859394129,15631821,1,1764213,1,1,1,'C',1,0.734899,43,252546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',11.6676,154117746,54090,NULL,'2020-09-05 05:50:47',1599285047,NULL),(1872381415,15631821,1,3591410,1,1,1,'C',1,0.743631,67,273658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 314}}',11.7482,173601630,101760,NULL,'2022-07-28 18:56:18',1659034578,NULL),(1872433307,15631821,1,3700140,1,1,1,'C',1,0.716981,53,225413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 235}, \"maximum_statistics\": {\"great\": 424}}',11.8457,173530221,152968,NULL,'2022-07-25 08:27:23',1658737643,NULL),(1855057446,15631821,1,1436726,1,1,1,'C',1,0.783898,43,314369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',11.8479,147400279,172186,NULL,'2019-11-27 03:44:36',1574826276,NULL),(1857324994,15631821,1,1955992,1,1,1,'C',1,0.755841,82,302783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 274}, \"maximum_statistics\": {\"great\": 428}}',12.2037,150933731,166512,NULL,'2020-05-11 15:08:03',1589209683,NULL),(1874257353,15631821,1,3842880,1,1,1,'C',1,0.74,90,280418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',12.7717,176388181,151910,NULL,'2022-12-23 10:33:25',1671791605,NULL),(1857758809,15631821,1,2020914,1,1,1,'C',1,0.738372,105,298492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 47, \"great\": 334}, \"maximum_statistics\": {\"great\": 602}}',13.3916,151620366,248810,NULL,'2020-06-03 17:49:27',1591206567,NULL),(3040658561,15631821,1,4290237,1,1,1,'C',1,0.744635,50,264751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 279}, \"maximum_statistics\": {\"great\": 466}}',13.8086,184390316,156868,NULL,'2024-06-22 16:28:48',1719073728,NULL),(1855970919,15631821,1,1804616,1,1,1,'B',1,0.832168,210,450141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 572}}',14.0767,148848440,361763,NULL,'2020-02-23 15:13:41',1582470821,NULL),(1857796862,15631821,1,1933500,1,1,1,'B',1,0.802632,75,361182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',14.1898,151555685,170342,NULL,'2020-06-01 11:43:04',1591011784,NULL),(1857364246,15631821,1,510731,0,1,1,'B',1,0.880282,54,592571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',14.3538,150983912,337657,NULL,'2020-05-13 07:35:53',1589355353,NULL),(1869851819,15631821,1,3322597,0,1,1,'B',1,0.806452,54,385332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',14.6599,169742102,69526,NULL,'2022-02-12 14:22:29',1644675749,NULL),(1873104653,15631821,1,3050611,1,1,1,'C',1,0.765957,130,324116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',14.766,174801303,197603,NULL,'2022-09-29 12:43:20',1664455400,NULL),(1876553973,15631821,1,4108094,1,1,1,'C',1,0.764059,74,315884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 264}, \"maximum_statistics\": {\"great\": 409}}',14.7725,179893899,176510,NULL,'2023-07-18 09:04:10',1689671050,NULL),(1872589050,15631821,1,3218504,1,1,1,'C',1,0.781977,70,330650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 344}}',15.2564,174052139,132674,NULL,'2022-08-19 18:40:36',1660934436,NULL),(1877259902,15631821,1,2795859,1,1,1,'C',1,0.780285,160,366673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',15.32,180823290,244510,NULL,'2023-09-17 13:03:01',1694955781,NULL),(1871126811,15631821,1,3554485,1,1,1,'C',1,0.771396,83,320497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 293}, \"maximum_statistics\": {\"great\": 444}}',15.4912,171763911,169818,NULL,'2022-05-09 08:47:55',1652086075,NULL),(1869580583,15631821,1,1702827,1,1,1,'C',1,0.764706,64,316216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',16.0202,169443724,109924,NULL,'2022-01-31 13:36:39',1643636199,NULL),(1860938140,15631821,1,2336385,1,1,1,'C',1,0.778302,78,339586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 318}}',16.142,156523041,122690,NULL,'2020-12-04 09:08:11',1607072891,NULL),(1859366746,15631821,1,2550117,1,1,1,'C',1,0.763092,76,308174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 248}, \"maximum_statistics\": {\"great\": 401}}',16.6917,153894513,152424,NULL,'2020-08-27 13:39:28',1598535568,NULL),(1858048778,15631821,1,368584,1,1,1,'C',1,0.757576,90,300985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 305}, \"maximum_statistics\": {\"great\": 495}}',16.7476,151918847,209548,NULL,'2020-06-14 13:04:40',1592139880,NULL),(1871444654,15631821,1,2457886,1,1,1,'C',1,0.773649,67,328702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',17.0415,172248019,125112,NULL,'2022-05-29 14:27:34',1653834454,NULL),(1877252004,15631821,1,1656000,1,1,1,'C',1,0.721774,89,263172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 42, \"great\": 262}, \"maximum_statistics\": {\"great\": 496}}',17.0851,180823400,188964,NULL,'2023-09-17 13:09:31',1694956171,NULL),(1857447611,15631821,1,1417261,1,1,1,'C',1,0.780635,116,335175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 438}, \"maximum_statistics\": {\"great\": 661}}',17.2379,150987181,285188,NULL,'2020-05-13 10:18:04',1589365084,NULL),(1855182480,15631821,1,1789612,1,1,1,'C',1,0.769472,143,326474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 70, \"great\": 499}, \"maximum_statistics\": {\"great\": 796}}',17.2598,147639861,347590,NULL,'2019-12-13 09:08:29',1576228109,NULL),(1870992591,15631821,1,1911308,1,1,1,'C',1,0.726069,130,299151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 62, \"great\": 284}, \"maximum_statistics\": {\"great\": 491}}',17.3157,171501124,272240,NULL,'2022-04-28 06:49:17',1651128557,NULL),(1856143944,15631821,1,1767256,1,1,1,'C',1,0.783737,80,346441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 289}}',17.4362,148900640,130210,NULL,'2020-02-26 16:36:44',1582735004,NULL),(1871064667,15631821,1,2825224,1,1,1,'C',1,0.749465,85,296024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 467}}',17.5006,171763945,183126,NULL,'2022-05-09 08:49:41',1652086181,NULL),(1855228813,15631821,1,476366,0,1,1,'B',1,0.854286,175,533714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',17.5687,147656074,133972,NULL,'2019-12-14 08:29:44',1576312184,NULL),(1877292222,15631821,1,4209533,1,1,1,'C',1,0.764908,213,346908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 279}, \"maximum_statistics\": {\"great\": 436}}',17.6152,180823587,236822,NULL,'2023-09-17 13:19:29',1694956769,NULL),(1855128464,15631821,1,1367473,1,1,1,'C',1,0.776515,62,317814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',17.6373,147446412,203536,NULL,'2019-11-30 09:42:23',1575106943,NULL),(2287163687,15631821,1,4107668,1,1,1,'C',1,0.765823,86,318300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 244}, \"maximum_statistics\": {\"great\": 395}}',17.6921,182659041,174630,NULL,'2024-02-04 06:48:40',1707029320,NULL),(1857336368,15631821,1,240093,0,1,1,'A',1,0.900943,37,655986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',18.104,150984292,184370,NULL,'2020-05-13 07:59:05',1589356745,NULL),(1871419383,15631821,1,3323510,1,1,1,'C',1,0.761173,57,296432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',18.1132,172247776,123354,NULL,'2022-05-29 14:17:25',1653833845,NULL),(1875762975,15631821,1,4095182,1,1,1,'C',1,0.748366,104,295180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',18.2811,178502950,168540,NULL,'2023-04-21 08:33:58',1682066038,NULL),(1858573121,15631821,1,1831120,1,1,1,'C',1,0.749509,154,307732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 509}}',18.651,152719426,259704,NULL,'2020-07-15 09:05:06',1594803906,NULL),(2284175533,15631821,1,3915415,1,1,1,'C',1,0.757757,52,295481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 262}, \"maximum_statistics\": {\"great\": 419}}',18.7327,182652178,140486,NULL,'2024-02-03 18:06:10',1706983570,NULL),(1875345710,15631821,1,1925194,1,1,1,'C',1,0.756579,72,304768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',18.7984,177897133,170366,NULL,'2023-03-17 14:13:39',1679062419,NULL),(1855103584,15631821,1,712376,1,1,1,'C',1,0.750529,116,304980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 273}, \"maximum_statistics\": {\"great\": 473}}',18.8172,147447369,185332,NULL,'2019-11-30 10:57:17',1575111437,NULL),(2287184245,15631821,1,4040656,1,1,1,'C',1,0.749476,119,289332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 477}}',19.0361,182659102,191994,NULL,'2024-02-04 06:55:08',1707029708,NULL),(1856024976,15631821,1,217497,1,1,1,'B',1,0.803922,214,420889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 357}}',19.048,148849689,272831,NULL,'2020-02-23 16:30:01',1582475401,NULL),(1861630428,15631821,1,1762730,1,1,1,'C',1,0.794118,77,358947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',19.1253,157466962,70710,NULL,'2021-01-03 12:31:07',1609677067,NULL),(1861945005,15631821,1,2480927,1,1,1,'C',1,0.723542,83,254907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 463}}',19.1649,158117022,168854,NULL,'2021-01-25 15:54:59',1611590099,NULL),(1857757195,15631821,1,827309,1,1,1,'C',1,0.777641,66,321493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',19.5457,151507475,169394,NULL,'2020-05-30 17:08:39',1590858519,NULL),(2320188570,15631821,1,4354481,1,1,1,'C',1,0.753346,75,273576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 523}}',19.6931,182732158,162800,NULL,'2024-02-10 07:26:17',1707549977,NULL),(1858049678,15631821,1,1762426,1,1,1,'C',1,0.785088,69,338051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',19.746,151918907,176358,NULL,'2020-06-14 13:07:30',1592140050,NULL),(1860954539,15631821,1,1962380,1,1,1,'C',1,0.767535,102,323804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 319}, \"maximum_statistics\": {\"great\": 499}}',20.1818,156437375,193048,NULL,'2020-12-01 10:34:09',1606818849,NULL),(1855078102,15631821,1,1272916,0,1,1,'B',1,0.855903,76,470556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 288}}',20.1862,147418880,154823,NULL,'2019-11-28 14:47:19',1574952439,NULL),(1859354658,15631821,1,1908334,1,1,1,'C',1,0.762667,86,313744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',20.2315,154026045,179222,NULL,'2020-09-01 12:43:42',1598964222,NULL),(1855042394,15631821,1,208740,0,1,1,'B',1,0.801068,158,385137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 65, \"great\": 516}, \"maximum_statistics\": {\"great\": 749}}',20.4192,147407913,390892,NULL,'2019-11-27 18:11:25',1574878285,NULL),(1859297627,15631821,1,2480924,1,1,1,'C',1,0.779221,82,344962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 385}}',20.4597,154005095,177012,NULL,'2020-08-31 15:27:24',1598887644,NULL),(1858049741,15631821,1,1762429,1,1,1,'C',1,0.761438,82,306634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 459}}',20.5008,151963766,176422,NULL,'2020-06-16 06:48:40',1592290120,NULL),(1855951178,15631821,1,951054,0,1,1,'B',1,0.896104,154,623945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',20.8001,148849713,149982,NULL,'2020-02-23 16:31:50',1582475510,NULL),(1871014761,15631821,1,2945871,1,1,1,'C',1,0.785575,96,347151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',21.1499,171500951,221046,NULL,'2022-04-28 06:33:18',1651127598,NULL),(2287168577,15631821,1,4350212,1,1,1,'C',1,0.772846,191,362872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 383}}',21.3127,182659056,213440,NULL,'2024-02-04 06:50:12',1707029412,NULL),(1857732356,15631821,1,33362,1,1,1,'B',1,0.870283,160,640241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',21.3679,151555580,235830,NULL,'2020-06-01 11:38:06',1591011486,NULL),(2320176909,15631821,1,4086284,1,1,1,'C',1,0.766825,108,294908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 110, \"great\": 673}, \"maximum_statistics\": {\"great\": 1055}}',21.385,182732123,361426,NULL,'2024-02-10 07:22:36',1707549756,NULL),(3051657262,15631821,1,558049,1,1,1,'C',1,0.771605,89,304340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',21.5965,184414793,152668,NULL,'2024-06-24 15:56:21',1719244581,NULL),(1857773043,15631821,1,863998,1,1,1,'B',1,0.81994,101,385766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 14, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',21.6154,151619574,355521,NULL,'2020-06-03 17:13:41',1591204421,NULL),(1872676551,15631821,1,3132463,1,1,1,'S',1,0.976852,108,892053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',21.8504,173916588,94561,NULL,'2022-08-12 19:43:26',1660333406,NULL),(1857432259,15631821,1,206864,0,1,1,'A',1,0.929268,66,673371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 205}}',22.1266,150983862,178969,NULL,'2020-05-13 07:32:29',1589355149,NULL),(1877269981,15631821,1,3574651,1,1,1,'C',1,0.78903,109,347307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',22.5739,180823554,197600,NULL,'2023-09-17 13:17:41',1694956661,NULL),(1861480968,15631821,1,2480929,1,1,1,'C',1,0.762931,99,311092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',22.5907,157321578,194256,NULL,'2020-12-29 16:20:37',1609258837,NULL),(2337592396,15631821,1,4290367,1,1,1,'C',1,0.796253,84,346139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 427}}',22.7224,182772033,175622,NULL,'2024-02-13 08:07:50',1707811670,NULL),(1856070655,15631821,1,33565,1,1,1,'C',1,0.789106,71,367440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 4}}',22.7405,148935211,243570,NULL,'2020-02-28 15:55:40',1582905340,NULL),(1872643381,15631821,1,3483978,1,1,1,'B',1,0.802872,156,398271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 383}}',22.9284,174052191,183212,NULL,'2022-08-19 18:43:50',1660934630,NULL),(1869792952,15631821,1,2681913,1,1,1,'C',1,0.754596,83,297864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 39, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',23.2955,169828403,185544,NULL,'2022-02-16 07:00:40',1644994840,NULL),(1873504439,15631821,1,2324656,1,1,1,'C',1,0.763943,133,343775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 25, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',23.4963,175371037,371944,NULL,'2022-10-29 15:09:37',1667056177,NULL),(1857406921,15631821,1,1832351,1,1,1,'C',1,0.768595,85,316451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 56, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847}}',23.5535,150986892,344216,NULL,'2020-05-13 10:04:05',1589364245,NULL),(1857443946,15631821,1,1323359,1,1,1,'B',1,0.814286,58,361177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',23.6647,150986688,152174,NULL,'2020-05-13 09:55:33',1589363733,NULL),(1862002607,15631821,1,2002672,1,1,1,'C',1,0.734807,74,260037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',23.8108,158117406,165770,NULL,'2021-01-25 16:10:44',1611591044,NULL),(1869981721,15631821,1,3414552,1,1,1,'C',1,0.781174,103,348240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',23.8233,169932466,193068,NULL,'2022-02-20 09:22:43',1645348963,NULL),(1859523229,15631821,1,29042,0,1,1,'B',1,0.854839,82,451946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',23.9533,154322958,142295,NULL,'2020-09-13 07:57:13',1599983833,NULL),(1858567836,15631821,1,1825875,1,1,1,'C',1,0.771071,86,317039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 439}}',24.0333,152696154,161064,NULL,'2020-07-14 12:09:29',1594728569,NULL),(1857375286,15631821,1,1796222,1,1,1,'A',1,0.936224,145,731224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',24.0769,150984227,185676,NULL,'2020-05-13 07:55:32',1589356532,NULL),(2287196953,15631821,1,2983635,1,1,1,'C',1,0.763362,160,305594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 81, \"great\": 623}, \"maximum_statistics\": {\"great\": 1029}}',24.2637,182659131,418552,NULL,'2024-02-04 06:59:07',1707029947,NULL),(1857792355,15631821,1,1762422,1,1,1,'B',1,0.822892,110,404659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',24.284,151507511,179740,NULL,'2020-05-30 17:10:22',1590858622,NULL),(1861972621,15631821,1,1802863,1,1,1,'C',1,0.757471,108,323223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 435}}',24.3026,158117526,195240,NULL,'2021-01-25 16:15:00',1611591300,NULL),(2320194142,15631821,1,4222309,1,1,1,'B',1,0.807071,56,364482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',24.3295,182732178,180316,NULL,'2024-02-10 07:28:01',1707550081,NULL),(1861604511,15631821,1,1820257,1,1,1,'C',1,0.765589,144,363152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 433}}',24.4773,157466991,236408,NULL,'2021-01-03 12:32:49',1609677169,NULL),(1857820575,15631821,1,231922,1,1,1,'B',1,0.804829,213,442662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',24.5208,151555921,472720,NULL,'2020-06-01 11:52:33',1591012353,NULL),(1857389062,15631821,1,1065900,1,1,1,'B',1,0.816298,103,401942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 362}}',24.833,150955751,157154,NULL,'2020-05-12 09:18:54',1589275134,NULL),(1857755035,15631821,1,1700275,1,1,1,'C',1,0.775938,112,340901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 283}, \"maximum_statistics\": {\"great\": 453}}',25.009,151586166,202112,NULL,'2020-06-02 13:56:11',1591106171,NULL),(1858004890,15631821,1,1802010,1,1,1,'B',1,0.898477,150,628520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',25.1684,151917885,142958,NULL,'2020-06-14 12:24:42',1592137482,NULL),(3051620479,15631821,1,4039292,1,1,1,'C',1,0.777164,123,354582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',25.4847,184414710,284726,NULL,'2024-06-24 15:49:04',1719244144,NULL),(1858007719,15631821,1,46629,0,1,1,'B',1,0.896341,164,680347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',25.9675,151964154,167360,NULL,'2020-06-16 07:13:33',1592291613,NULL),(1862048184,15631821,1,2554617,1,1,1,'C',1,0.733333,92,270153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 525}}',26.0629,158116905,190594,NULL,'2021-01-25 15:50:22',1611589822,NULL),(1857375951,15631821,1,1799198,1,1,1,'C',1,0.769608,120,327842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 510}}',26.1335,150954705,226632,NULL,'2020-05-12 08:31:09',1589272269,NULL),(1857786845,15631821,1,391521,0,1,1,'B',1,0.8275,76,403478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',26.1684,151507434,186930,NULL,'2020-05-30 17:06:55',1590858415,NULL),(1857968216,15631821,1,1619561,1,1,1,'C',1,0.780992,82,331934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 308}, \"maximum_statistics\": {\"great\": 484}}',26.2808,151968450,192012,NULL,'2020-06-16 11:18:39',1592306319,NULL),(1858486415,15631821,1,2044493,1,1,1,'C',1,0.772277,102,328066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 305}, \"maximum_statistics\": {\"great\": 505}}',26.3124,152697225,220028,NULL,'2020-07-14 12:57:20',1594731440,NULL),(1870913269,15631821,1,3228265,1,1,1,'B',1,0.831019,110,430436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 432}}',26.3189,171524376,202940,NULL,'2022-04-29 08:41:21',1651221681,NULL),(1858049726,15631821,1,1762428,1,1,1,'C',1,0.789238,83,341248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',26.5357,151951926,185540,NULL,'2020-06-15 18:30:09',1592245809,NULL),(2287210640,15631821,1,2743133,1,1,1,'B',1,0.801165,111,388756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 395}, \"maximum_statistics\": {\"great\": 601}}',26.6167,182659164,287004,NULL,'2024-02-04 07:03:22',1707030202,NULL),(1859615611,15631821,1,2288621,1,1,1,'B',1,0.860687,227,592629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',26.7272,154327306,222552,NULL,'2020-09-13 12:08:27',1599998907,NULL),(1872600440,15631821,1,1645698,1,1,1,'C',1,0.77307,115,333002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 531}}',26.751,173916451,218308,NULL,'2022-08-12 19:35:35',1660332935,NULL),(1856133921,15631821,1,1967725,1,1,1,'A',1,0.902062,173,612944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 291}}',26.7907,148933987,200209,NULL,'2020-02-28 14:42:43',1582900963,NULL),(1861583756,15631821,1,954995,1,1,1,'C',1,0.777311,73,326433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 302}, \"maximum_statistics\": {\"great\": 476}}',26.9008,157466522,179150,NULL,'2021-01-03 12:10:28',1609675828,NULL),(1872256891,15631821,1,2542146,1,1,1,'C',1,0.798526,110,377547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',26.9236,173387280,179656,NULL,'2022-07-18 14:06:27',1658153187,NULL),(1859305797,15631821,1,918476,1,1,1,'S',1,0.956522,207,790059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207}}',27.0278,153975197,400762,NULL,'2020-08-30 12:10:20',1598789420,NULL),(1859388044,15631821,1,489620,0,1,1,'B',1,0.808307,111,392901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 313}}',27.1409,154117632,155256,NULL,'2020-09-05 05:44:19',1599284659,NULL),(2337578824,15631821,1,4213292,1,1,1,'B',1,0.803874,115,387867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 413}}',27.2103,182771994,172240,NULL,'2024-02-13 08:02:47',1707811367,NULL),(3313372227,15631821,1,4341147,1,1,1,'B',1,0.803899,154,385541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',27.4028,184984816,226056,NULL,'2024-08-10 19:23:49',1723317829,NULL),(1873137981,15631821,1,3546877,1,1,1,'C',1,0.791262,118,372023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',27.4238,174801346,184384,NULL,'2022-09-29 12:45:14',1664455514,NULL),(1857682773,15631821,1,206863,0,1,1,'B',1,0.896707,238,615922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',27.6307,151461981,278673,NULL,'2020-05-29 07:04:55',1590735895,NULL),(1874233473,15631821,1,3885608,1,1,1,'B',1,0.850234,155,468454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',27.6913,176387619,391621,NULL,'2022-12-23 09:49:53',1671788993,NULL),(1858034439,15631821,1,165664,0,1,1,'B',1,0.824194,63,397707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',27.7405,151918165,155858,NULL,'2020-06-14 12:36:32',1592138192,NULL),(1870999850,15631821,1,2685040,1,1,1,'B',1,0.806647,128,403254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',27.8488,171524668,191488,NULL,'2022-04-29 09:03:53',1651223033,NULL),(1857618087,15631821,1,1797364,0,1,1,'A',1,0.924171,108,657947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',27.9019,151462045,140786,NULL,'2020-05-29 07:08:30',1590736110,NULL),(1857305720,15631821,1,217496,1,1,1,'B',1,0.846614,99,438600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 502}}',27.9319,150684259,297530,NULL,'2020-05-03 07:44:46',1588491886,NULL),(1873583281,15631821,1,3825329,1,1,1,'C',1,0.787383,131,357179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',27.9567,175364573,184052,NULL,'2022-10-29 08:21:45',1667031705,NULL),(1871419859,15631821,1,3551703,1,1,1,'C',1,0.79011,122,370213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',27.9972,172199968,224420,NULL,'2022-05-27 19:35:29',1653680129,NULL),(1857998524,15631821,1,2104522,1,1,1,'B',1,0.804087,108,391153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 416}}',28.3923,151952694,180530,NULL,'2020-06-15 19:06:55',1592248015,NULL),(1859264453,15631821,1,276597,1,1,1,'A',1,0.940758,211,784723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',28.4189,153975103,241914,NULL,'2020-08-30 12:04:43',1598789083,NULL),(1877194792,15631821,1,2980378,1,1,1,'B',1,0.812325,169,434191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 357}}',28.4496,180822940,242532,NULL,'2023-09-17 12:43:13',1694954593,NULL),(1857437898,15631821,1,1762424,1,1,1,'B',1,0.818907,120,402500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 311}, \"maximum_statistics\": {\"great\": 439}}',28.4567,150986927,206072,NULL,'2020-05-13 10:05:44',1589364344,NULL),(1856075494,15631821,1,738063,1,1,1,'C',1,0.785894,126,366538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 397}}',28.6496,148933757,201014,NULL,'2020-02-28 14:28:41',1582900121,NULL),(1871457493,15631821,1,3573099,1,1,1,'B',1,0.813073,75,382509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',28.7041,172199931,172196,NULL,'2022-05-27 19:33:54',1653680034,NULL),(1862003394,15631821,1,1317542,1,1,1,'C',1,0.780164,73,320428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 315}, \"maximum_statistics\": {\"great\": 489}}',28.7993,158117255,193584,NULL,'2021-01-25 16:04:24',1611590664,NULL),(1859393620,15631821,1,120893,0,1,1,'C',1,0.795539,112,392042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 16, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',28.8523,154202320,297192,NULL,'2020-09-08 14:40:06',1599576006,NULL),(1861150826,15631821,1,2245358,1,1,1,'B',1,0.887446,159,628850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',29.0087,156656297,163855,NULL,'2020-12-08 08:56:40',1607417800,NULL),(1872669478,15631821,1,3359563,1,1,1,'B',1,0.818478,99,373502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',29.2117,174052303,190238,NULL,'2022-08-19 18:52:20',1660935140,NULL),(1855213365,15631821,1,49783,0,1,1,'A',1,0.942446,129,631066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',29.2654,147656114,131136,NULL,'2019-12-14 08:33:14',1576312394,NULL),(1875656409,15631821,1,3844700,1,1,1,'C',1,0.795139,66,346533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',29.3196,178502973,170920,NULL,'2023-04-21 08:35:41',1682066141,NULL),(1858572581,15631821,1,970550,1,1,1,'C',1,0.785829,96,344260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 402}, \"maximum_statistics\": {\"great\": 621}}',29.3368,152719484,262178,NULL,'2020-07-15 09:08:51',1594804131,NULL),(1860995393,15631821,1,1762423,1,1,1,'C',1,0.793217,149,361271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 457}}',29.4557,156522072,208110,NULL,'2020-12-04 08:18:45',1607069925,NULL),(1857764554,15631821,1,49675,1,1,1,'B',1,0.811674,124,408937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 454}}',29.4917,151650161,238858,NULL,'2020-06-04 18:31:55',1591295515,NULL),(3051558717,15631821,1,391522,1,1,1,'C',1,0.792961,114,354292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 314}, \"maximum_statistics\": {\"great\": 483}}',29.5438,184414567,235658,NULL,'2024-06-24 15:36:40',1719243400,NULL),(1857963229,15631821,1,1450238,1,1,1,'B',1,0.832408,142,431023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',29.7213,151918581,461014,NULL,'2020-06-14 12:53:27',1592139207,NULL),(1855177044,15631821,1,1667483,1,1,1,'B',1,0.819284,120,414821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 35, \"great\": 588}, \"maximum_statistics\": {\"great\": 866}}',29.7517,147639800,403210,NULL,'2019-12-13 09:00:08',1576227608,NULL),(1861201097,15631821,1,2457344,1,1,1,'B',1,0.875,170,566367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',29.8077,156881926,252068,NULL,'2020-12-15 14:17:39',1608041859,NULL),(1857579869,15631821,1,98285,0,1,1,'A',1,0.915138,149,632817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 218}}',29.8451,151462233,156310,NULL,'2020-05-29 07:21:04',1590736864,NULL),(2287140720,15631821,1,1908326,0,1,1,'C',1,0.790842,116,369120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 404}}',29.8938,182658979,180866,NULL,'2024-02-04 06:41:31',1707028891,NULL),(1856007617,15631821,1,376514,0,1,1,'A',1,0.931035,118,653157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',30.0665,148849580,162366,NULL,'2020-02-23 16:22:05',1582474925,NULL),(1857996909,15631821,1,2004646,1,1,1,'B',1,0.836648,149,464348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',30.1208,151964382,201382,NULL,'2020-06-16 07:27:28',1592292448,NULL),(1861716204,15631821,1,1820110,1,1,1,'C',1,0.75,141,334973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 442}}',30.2466,157646286,216050,NULL,'2021-01-09 14:53:46',1610204026,NULL),(1857799982,15631821,1,78008,0,1,1,'A',1,0.920792,189,690189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',30.4541,151611250,228026,NULL,'2020-06-03 11:50:56',1591185056,NULL),(1857770713,15631821,1,55718,1,1,1,'B',1,0.878132,127,543147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 439}}',30.5831,151619184,410786,NULL,'2020-06-03 16:57:13',1591203433,NULL),(1861245257,15631821,1,179839,1,1,1,'S',1,0.98494,166,887020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',30.6805,156881555,206066,NULL,'2020-12-15 14:01:59',1608040919,NULL),(1873079528,15631821,1,3483977,1,1,1,'B',1,0.834783,65,422849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 345}}',30.7289,174672486,140276,NULL,'2022-09-22 15:54:42',1663862082,NULL),(1858535525,15631821,1,1974367,1,1,1,'C',1,0.791818,170,403151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 361}, \"maximum_statistics\": {\"great\": 550}}',30.7715,152719455,323652,NULL,'2020-07-15 09:07:00',1594804020,NULL),(1869728069,15631821,1,1894591,1,1,1,'B',1,0.806452,172,419436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 321}, \"maximum_statistics\": {\"great\": 465}}',30.779,169708745,255754,NULL,'2022-02-11 08:35:33',1644568533,NULL),(1877292204,15631821,1,4209532,1,1,1,'B',1,0.810914,128,380057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',30.9147,180823321,177468,NULL,'2023-09-17 13:04:46',1694955886,NULL),(1859093765,15631821,1,2182324,1,1,1,'B',1,0.814118,106,405629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',30.9346,153515738,226856,NULL,'2020-08-13 07:53:48',1597305228,NULL),(1859267674,15631821,1,2007799,1,1,1,'C',1,0.785996,126,360744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 507}}',30.9965,154004928,269214,NULL,'2020-08-31 15:20:33',1598887233,NULL),(1873468815,15631821,1,1403949,1,1,1,'C',1,0.773608,66,331978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 413}}',31.174,175364740,176186,NULL,'2022-10-29 08:32:43',1667032363,NULL),(1855991454,15631821,1,1256370,0,1,1,'B',1,0.882979,235,584777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 180}, \"maximum_statistics\": {\"great\": 235}}',31.1954,148849644,189274,NULL,'2020-02-23 16:26:31',1582475191,NULL),(1859335940,15631821,1,1643270,1,1,1,'C',1,0.775654,169,368968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 497}}',31.2461,153954936,267146,NULL,'2020-08-29 17:25:39',1598721939,NULL),(1861658045,15631821,1,1594727,1,1,1,'C',1,0.795082,108,394113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 318}, \"maximum_statistics\": {\"great\": 488}}',31.3117,157549576,261828,NULL,'2021-01-06 09:09:09',1609924149,NULL),(1857824870,15631821,1,1828501,1,1,1,'A',1,0.96134,127,751903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',31.3766,151610901,127521,NULL,'2020-06-03 11:35:56',1591184156,NULL),(1857809027,15631821,1,86482,0,1,1,'A',1,0.934426,162,713643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',31.3793,151555524,163894,NULL,'2020-06-01 11:35:17',1591011317,NULL),(1861245489,15631821,1,1025726,1,1,1,'B',1,0.814858,108,407262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 424}}',31.6901,156849892,206502,NULL,'2020-12-14 12:48:45',1607950125,NULL),(1857643136,15631821,1,848235,0,1,1,'A',1,0.916129,162,641181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',31.7129,151462305,265033,NULL,'2020-05-29 07:25:09',1590737109,NULL),(1870039926,15631821,1,1594731,1,1,1,'B',1,0.813901,205,466884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 446}}',31.7438,170154569,313484,NULL,'2022-03-01 07:06:45',1646118405,NULL),(1856056730,15631821,1,703418,1,1,1,'B',1,0.841892,153,469356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 370}}',31.7946,148900674,221824,NULL,'2020-02-26 16:38:35',1582735115,NULL),(1855122274,15631821,1,315630,1,1,1,'A',1,0.912903,296,670684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',31.8009,147445947,301816,NULL,'2019-11-30 09:03:37',1575104617,NULL),(1855870348,15631821,1,1789611,1,1,1,'A',1,0.905995,132,603339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 367}}',31.8209,148616013,292074,NULL,'2020-02-10 15:22:15',1581348135,NULL),(1869849574,15631821,1,3414294,1,1,1,'B',1,0.817529,116,433660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 348}}',31.9952,169828212,185530,NULL,'2022-02-16 06:43:39',1644993819,NULL),(1875762608,15631821,1,4095180,1,1,1,'C',1,0.799304,195,411738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',32.0416,178502924,237960,NULL,'2023-04-21 08:30:10',1682065810,NULL),(1874960327,15631821,1,3861510,1,1,1,'B',1,0.829154,151,458907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',32.1283,177444053,194938,NULL,'2023-02-19 12:06:57',1676808417,NULL),(1859374399,15631821,1,98286,0,1,1,'B',1,0.848333,109,486694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 300}}',32.1648,154144491,180214,NULL,'2020-09-06 05:25:21',1599369921,NULL),(1858402143,15631821,1,563789,1,1,1,'C',1,0.779695,120,341246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 62, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',32.3609,152592023,442100,NULL,'2020-07-10 09:17:36',1594372656,NULL),(1871036635,15631821,1,2537177,1,1,1,'C',1,0.795267,118,376825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 486}}',32.4982,171763981,281756,NULL,'2022-05-09 08:52:29',1652086349,NULL),(1858386073,15631821,1,1675837,1,1,1,'C',1,0.782787,59,333239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 244}}',32.7368,152591660,83820,NULL,'2020-07-10 08:59:08',1594371548,NULL),(1869629087,15631821,1,1256295,1,1,1,'B',1,0.848864,170,490584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',32.827,169708551,291446,NULL,'2022-02-11 08:21:20',1644567680,NULL),(1861776633,15631821,1,490679,1,1,1,'B',1,0.82643,256,436236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 359}, \"maximum_statistics\": {\"great\": 507}}',32.8299,157700684,299722,NULL,'2021-01-11 11:07:48',1610363268,NULL),(1861443787,15631821,1,277848,1,1,1,'B',1,0.804852,77,360835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 474}}',32.8411,157321956,200154,NULL,'2020-12-29 16:37:12',1609259832,NULL),(1861755893,15631821,1,2640145,1,1,1,'C',1,0.790099,180,363513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',33.1015,157724571,253522,NULL,'2021-01-12 07:13:16',1610435596,NULL),(1869868868,15631821,1,3440223,1,1,1,'B',1,0.821203,109,420327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 632}}',33.103,169742586,318930,NULL,'2022-02-12 14:44:52',1644677092,NULL),(1857720807,15631821,1,2104519,1,1,1,'B',1,0.838889,135,503129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 360}}',33.1229,151611404,222000,NULL,'2020-06-03 11:58:31',1591185511,NULL),(1861971085,15631821,1,941197,1,1,1,'B',1,0.803965,125,370431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 315}, \"maximum_statistics\": {\"great\": 454}}',33.1255,158117212,203390,NULL,'2021-01-25 16:02:41',1611590561,NULL),(1857729254,15631821,1,266968,1,1,1,'B',1,0.875,209,577184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',33.2301,151555834,399142,NULL,'2020-06-01 11:49:00',1591012140,NULL),(1857389115,15631821,1,1065901,1,1,1,'B',1,0.830946,138,463803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',33.2583,150955717,203922,NULL,'2020-05-12 09:16:58',1589275018,NULL),(1857961453,15631821,1,713818,0,1,1,'B',1,0.821429,60,409899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 364}}',33.2894,151963731,164846,NULL,'2020-06-16 06:46:24',1592289984,NULL),(1859582015,15631821,1,1797367,1,1,1,'B',1,0.897106,214,590990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',33.3528,154327763,204401,NULL,'2020-09-13 12:31:38',1600000298,NULL),(1858548283,15631821,1,179615,0,1,1,'B',1,0.822581,117,428638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 383}, \"maximum_statistics\": {\"great\": 527}}',33.4064,152719695,255672,NULL,'2020-07-15 09:19:34',1594804774,NULL),(1857824275,15631821,1,1822753,1,1,1,'B',1,0.898833,149,574419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',33.5778,151611282,179104,NULL,'2020-06-03 11:52:36',1591185156,NULL),(2284202233,15631821,1,4329034,1,1,1,'B',1,0.832518,122,445298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 300}, \"maximum_statistics\": {\"great\": 409}}',33.711,182652245,206936,NULL,'2024-02-03 18:11:28',1706983888,NULL),(1857824239,15631821,1,1822916,1,1,1,'B',1,0.831683,125,442175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 404}}',33.8221,151507596,227126,NULL,'2020-05-30 17:13:44',1590858824,NULL),(1857383818,15631821,1,553728,0,1,1,'B',1,0.878302,176,564399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 422}, \"maximum_statistics\": {\"great\": 530}}',33.9137,150954345,477954,NULL,'2020-05-12 08:14:30',1589271270,NULL),(1859444734,15631821,1,1879415,1,1,1,'A',1,0.910448,199,642270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',33.962,154195277,246923,NULL,'2020-09-08 07:14:00',1599549240,NULL),(1873513190,15631821,1,3701906,1,1,1,'C',1,0.797283,244,420158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 53, \"great\": 600}, \"maximum_statistics\": {\"great\": 920}}',34.1111,175364790,579786,NULL,'2022-10-29 08:35:51',1667032551,NULL),(1857712434,15631821,1,241185,1,1,1,'A',1,0.928775,351,757316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',34.1559,151610795,354472,NULL,'2020-06-03 11:32:03',1591183923,NULL),(1861035740,15631821,1,1933413,1,1,1,'B',1,0.874674,170,555720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 295, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 383}}',34.4508,156656329,328348,NULL,'2020-12-08 08:58:29',1607417909,NULL),(1861967784,15631821,1,2220440,1,1,1,'B',1,0.804835,138,375084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 42, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',34.519,158084824,393940,NULL,'2021-01-24 14:05:32',1611497132,NULL),(1861325379,15631821,1,37762,1,1,1,'B',1,0.842105,103,440213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',34.5653,157067974,191220,NULL,'2020-12-21 08:40:13',1608540013,NULL),(1859323227,15631821,1,955422,1,1,1,'B',1,0.80125,168,403265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 400}}',34.5808,153894625,236030,NULL,'2020-08-27 13:44:05',1598535845,NULL),(2327232406,15631821,1,3059231,1,1,1,'C',1,0.775039,105,335580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 40, \"great\": 397}, \"maximum_statistics\": {\"great\": 649}}',34.6636,182748090,298668,NULL,'2024-02-11 10:58:57',1707649137,NULL),(1855215127,15631821,1,51088,0,1,1,'B',1,0.897906,180,707110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',34.6682,147656098,242650,NULL,'2019-12-14 08:31:42',1576312302,NULL),(1857751022,15631821,1,1322261,1,1,1,'A',1,0.921818,132,611019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',34.6969,151611019,183961,NULL,'2020-06-03 11:40:36',1591184436,NULL),(1861256055,15631821,1,2391392,1,1,1,'C',1,0.799747,229,413661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 56, \"great\": 767}, \"maximum_statistics\": {\"great\": 1186}}',34.8482,156849796,733458,NULL,'2020-12-14 12:45:07',1607949907,NULL),(1872332300,15631821,1,3425294,1,1,1,'C',1,0.767725,184,343960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 47, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 945}}',34.9235,173601592,509532,NULL,'2022-07-28 18:53:37',1659034417,NULL),(1859570782,15631821,1,410473,0,1,1,'A',1,0.925651,128,667443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',35.0944,154327913,180774,NULL,'2020-09-13 12:37:43',1600000663,NULL),(2287151860,15631821,1,2717892,1,1,1,'B',1,0.804322,156,393018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 51, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',35.2114,182659005,431470,NULL,'2024-02-04 06:45:00',1707029100,NULL),(2872324983,15631821,1,4520947,1,1,1,'C',1,0.774272,135,341464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 52, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',35.2777,184008479,469548,NULL,'2024-05-22 13:22:08',1716384128,NULL),(1856056840,15631821,1,703420,1,1,1,'A',1,0.902954,141,596924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',35.3477,148934183,149266,NULL,'2020-02-28 14:52:50',1582901570,NULL),(3051530133,15631821,1,4537916,1,1,1,'C',1,0.796499,136,384299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',35.3704,184414503,254900,NULL,'2024-06-24 15:30:58',1719243058,NULL),(1859423032,15631821,1,1619564,1,1,1,'C',1,0.795405,85,359964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 457}}',35.4755,154117584,196756,NULL,'2020-09-05 05:41:01',1599284461,NULL),(1859465439,15631821,1,1675840,1,1,1,'B',1,0.813808,121,432543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',35.4844,154144785,113310,NULL,'2020-09-06 05:41:48',1599370908,NULL),(1870953723,15631821,1,1642274,1,1,1,'C',1,0.787194,168,376747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 338}, \"maximum_statistics\": {\"great\": 531}}',35.5086,171524400,262376,NULL,'2022-04-29 08:43:18',1651221798,NULL),(1859426553,15631821,1,2003950,1,1,1,'A',1,0.948889,225,817109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',35.5209,154195086,210574,NULL,'2020-09-08 06:58:07',1599548287,NULL),(1857725772,15631821,1,27524,1,1,1,'A',1,0.910282,260,667704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',35.5244,151619451,405440,NULL,'2020-06-03 17:08:31',1591204111,NULL),(1857809751,15631821,1,436706,1,1,1,'B',1,0.889241,146,544422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',35.6289,151619806,266086,NULL,'2020-06-03 17:24:42',1591205082,NULL),(1857331315,15631821,1,955423,1,1,1,'A',1,0.928862,246,747063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',35.8122,150983938,205922,NULL,'2020-05-13 07:37:48',1589355468,NULL),(1858033911,15631821,1,165325,1,1,1,'B',1,0.810096,126,382296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 416}}',35.8985,151952628,212268,NULL,'2020-06-15 19:03:15',1592247795,NULL),(1855949098,15631821,1,945357,0,1,1,'A',1,0.90681,181,610911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 279}}',36.1417,148849860,191459,NULL,'2020-02-23 16:40:06',1582476006,NULL),(1857753386,15631821,1,2016600,1,1,1,'A',1,0.931689,379,740797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',36.1944,151610662,434804,NULL,'2020-06-03 11:27:12',1591183632,NULL),(1861778264,15631821,1,78015,0,1,1,'B',1,0.804721,93,387312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',36.3707,157701223,224738,NULL,'2021-01-11 11:39:21',1610365161,NULL),(1870057603,15631821,1,1645699,1,1,1,'C',1,0.793814,200,405922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 485}}',36.4331,170154537,279438,NULL,'2022-03-01 07:04:47',1646118287,NULL),(1857962056,15631821,1,1966606,1,1,1,'B',1,0.887967,241,663453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',36.7414,151963974,234240,NULL,'2020-06-16 07:01:53',1592290913,NULL),(1859388173,15631821,1,2057792,1,1,1,'A',1,0.904332,104,585980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',36.7566,154195454,164335,NULL,'2020-09-08 07:27:44',1599550064,NULL),(2284278688,15631821,1,3281596,1,1,1,'B',1,0.823345,161,402687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 71, \"great\": 794}, \"maximum_statistics\": {\"great\": 1118}}',36.952,182652445,708194,NULL,'2024-02-03 18:26:40',1706984800,NULL),(1877275545,15631821,1,1964805,1,1,1,'B',1,0.828272,95,390852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 60, \"great\": 687}, \"maximum_statistics\": {\"great\": 955}}',37.1012,180823507,372160,NULL,'2023-09-17 13:15:27',1694956527,NULL),(1861224654,15631821,1,1675835,0,1,1,'B',1,0.89267,174,676433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',37.2465,156880531,142040,NULL,'2020-12-15 13:21:17',1608038477,NULL),(1871459363,15631821,1,3573668,1,1,1,'B',1,0.837662,269,508069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',37.2556,172248081,261806,NULL,'2022-05-29 14:29:55',1653834595,NULL),(1859604660,15631821,1,1552095,1,1,1,'B',1,0.824899,84,404769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',37.2976,154367199,224440,NULL,'2020-09-15 05:24:42',1600147482,NULL),(1873089786,15631821,1,137038,1,1,1,'C',1,0.783701,227,377422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 40, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',37.3057,174672662,435936,NULL,'2022-09-22 16:05:09',1663862709,NULL),(1861829769,15631821,1,1803436,1,1,1,'B',1,0.830556,88,419532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',37.3222,157810383,248504,NULL,'2021-01-15 09:34:52',1610703292,NULL),(1859455754,15631821,1,1257907,1,1,1,'S',1,0.976744,215,878742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',37.4384,154195108,240558,NULL,'2020-09-08 06:59:52',1599548392,NULL),(1857781807,15631821,1,1909247,1,1,1,'A',1,0.918972,223,677311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',37.4624,151555715,202132,NULL,'2020-06-01 11:44:44',1591011884,NULL),(1875751979,15631821,1,3825330,1,1,1,'B',1,0.830321,145,453102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 498}}',37.5266,178502991,273892,NULL,'2023-04-21 08:38:31',1682066311,NULL),(1862034440,15631821,1,1093245,1,1,1,'C',1,0.793185,164,379165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 38, \"great\": 408}, \"maximum_statistics\": {\"great\": 631}}',37.5997,158117307,377294,NULL,'2021-01-25 16:06:29',1611590789,NULL),(1857705435,15631821,1,97810,0,1,1,'B',1,0.868078,98,512945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 307}}',37.6046,151650004,159964,NULL,'2020-06-04 18:25:41',1591295141,NULL),(1861663966,15631821,1,1093507,1,1,1,'C',1,0.799073,157,400656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 425}, \"maximum_statistics\": {\"great\": 647}}',37.708,157466484,359486,NULL,'2021-01-03 12:08:45',1609675725,NULL),(1856084808,15631821,1,1414846,1,1,1,'S',1,0.956376,149,812555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',37.8503,148935237,138574,NULL,'2020-02-28 15:57:31',1582905451,NULL),(1857974682,15631821,1,2064324,1,1,1,'B',1,0.830373,141,448127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 49, \"great\": 793}, \"maximum_statistics\": {\"great\": 1126}}',37.8531,151952247,659688,NULL,'2020-06-15 18:45:01',1592246701,NULL),(1858369835,15631821,1,1655999,0,1,1,'A',1,0.949597,151,727162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',37.9942,152591196,199191,NULL,'2020-07-10 08:31:13',1594369873,NULL),(1857809499,15631821,1,1599002,1,1,1,'A',1,0.922907,153,667380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',38.0974,151610547,186894,NULL,'2020-06-03 11:22:05',1591183325,NULL),(1872724211,15631821,1,496762,1,1,1,'C',1,0.794953,137,356414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 32, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',38.2911,174237771,264690,NULL,'2022-08-29 13:26:08',1661779568,NULL),(1877178882,15631821,1,4097139,1,1,1,'B',1,0.844729,119,484618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 351}}',38.2912,180822973,197940,NULL,'2023-09-17 12:44:52',1694954692,NULL),(1859324072,15631821,1,713935,1,1,1,'B',1,0.819222,155,446518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 437}}',38.4097,153975540,246784,NULL,'2020-08-30 12:25:56',1598790356,NULL),(1857714828,15631821,1,17503,1,1,1,'B',1,0.868217,229,547645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',38.44,151618793,292190,NULL,'2020-06-03 16:41:49',1591202509,NULL),(1858080144,15631821,1,713442,1,1,1,'B',1,0.803493,327,443860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 458}}',38.4577,151963703,323380,NULL,'2020-06-16 06:44:51',1592289891,NULL),(1861723234,15631821,1,1256532,1,1,1,'B',1,0.83996,185,441184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',38.5197,157701121,260734,NULL,'2021-01-11 11:33:22',1610364802,NULL),(1857771812,15631821,1,171127,0,1,1,'A',1,0.969957,212,799300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',38.5406,151649721,231338,NULL,'2020-06-04 18:12:40',1591294360,NULL),(1856144041,15631821,1,1767258,1,1,1,'A',1,0.931718,227,754260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 227}}',38.5765,148933957,198365,NULL,'2020-02-28 14:40:32',1582900832,NULL),(1857375988,15631821,1,1799199,1,1,1,'A',1,0.921053,285,682232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',38.6433,150984113,254550,NULL,'2020-05-13 07:47:58',1589356078,NULL),(1857370095,15631821,1,1658695,1,1,1,'B',1,0.812227,173,411053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 458}}',38.7416,150986721,258438,NULL,'2020-05-13 09:57:25',1589363845,NULL),(1861390656,15631821,1,766475,0,1,1,'B',1,0.81413,150,425651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 460}}',38.9125,157068501,243998,NULL,'2020-12-21 09:11:54',1608541914,NULL),(1872433170,15631821,1,3698669,1,1,1,'B',1,0.847328,136,442677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',38.9394,173530183,239548,NULL,'2022-07-25 08:23:54',1658737434,NULL),(1857792369,15631821,1,1762427,1,1,1,'A',1,0.943723,198,694271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',39.0382,151649793,170446,NULL,'2020-06-04 18:16:30',1591294590,NULL),(1861251443,15631821,1,760488,1,1,1,'B',1,0.808102,157,410569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 308}, \"maximum_statistics\": {\"great\": 469}}',39.2309,156849514,258178,NULL,'2020-12-14 12:34:04',1607949244,NULL),(1861051277,15631821,1,830582,1,1,1,'A',1,0.953307,254,831100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',39.3143,156656364,239578,NULL,'2020-12-08 09:00:31',1607418031,NULL),(1859480938,15631821,1,1802142,1,1,1,'B',1,0.850685,139,483336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 365}}',39.3615,154117541,203350,NULL,'2020-09-05 05:38:42',1599284322,NULL),(1857781079,15631821,1,374730,1,1,1,'B',1,0.862565,328,582226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 382}}',39.4069,151649962,360298,NULL,'2020-06-04 18:23:50',1591295030,NULL),(1859466272,15631821,1,2395958,1,1,1,'A',1,0.9,207,652774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',39.4269,154144456,276700,NULL,'2020-09-06 05:23:38',1599369818,NULL),(2320286407,15631821,1,2263560,1,1,1,'B',1,0.856183,130,502819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 372}}',39.5182,182732432,207870,NULL,'2024-02-10 07:56:36',1707551796,NULL),(1859366776,15631821,1,2550489,1,1,1,'B',1,0.812115,114,396616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 333}, \"maximum_statistics\": {\"great\": 487}}',39.545,153955147,227560,NULL,'2020-08-29 17:34:23',1598722463,NULL),(1871279778,15631821,1,3583772,1,1,1,'B',1,0.835013,92,422123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',39.6924,171887511,196294,NULL,'2022-05-14 15:20:19',1652541619,NULL),(1861805813,15631821,1,2206972,1,1,1,'C',1,0.784834,264,379640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 51, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',39.8328,157955399,687566,NULL,'2021-01-20 08:34:49',1611131689,NULL),(2320166472,15631821,1,1864217,1,1,1,'B',1,0.824811,140,410491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 528}}',40.0592,182732093,239868,NULL,'2024-02-10 07:19:15',1707549555,NULL),(1858527204,15631821,1,1746445,1,1,1,'B',1,0.826972,103,441650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 393}}',40.0635,152696116,215754,NULL,'2020-07-14 12:07:48',1594728468,NULL),(1859472398,15631821,1,78055,1,1,1,'B',1,0.812418,95,406116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 520}, \"maximum_statistics\": {\"great\": 765}}',40.1278,154117919,362476,NULL,'2020-09-05 06:03:04',1599285784,NULL),(3051567376,15631821,1,3851447,1,1,1,'B',1,0.820225,126,409316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',40.2031,184414587,234580,NULL,'2024-06-24 15:38:24',1719243504,NULL),(1858487943,15631821,1,2048355,1,1,1,'B',1,0.805208,197,425573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 480}}',40.2593,152719160,294648,NULL,'2020-07-15 08:51:26',1594803086,NULL),(1861416788,15631821,1,1549486,1,1,1,'B',1,0.803089,85,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 518}}',40.3159,157044178,208044,NULL,'2020-12-20 14:53:58',1608476038,NULL),(1856096053,15631821,1,47632,1,1,1,'C',1,0.7981,250,426112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 421}}',40.3604,148972752,301632,NULL,'2020-03-01 12:38:06',1583066286,NULL),(1857766646,15631821,1,1358045,1,1,1,'C',1,0.794186,140,379421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 27, \"great\": 533}, \"maximum_statistics\": {\"great\": 860}}',40.3826,151586451,399758,NULL,'2020-06-02 14:07:55',1591106875,NULL),(1861966844,15631821,1,1949536,1,1,1,'B',1,0.807087,189,411995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 508}}',40.3856,158117350,282880,NULL,'2021-01-25 16:08:11',1611590891,NULL),(1871006497,15631821,1,2925802,1,1,1,'B',1,0.858466,171,503038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',40.4132,171524727,242478,NULL,'2022-04-29 09:08:36',1651223316,NULL),(1857714267,15631821,1,108681,1,1,1,'B',1,0.822695,191,459794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 705}}',40.4255,151619002,415120,NULL,'2020-06-03 16:49:19',1591202959,NULL),(1861633843,15631821,1,214202,1,1,1,'B',1,0.819293,107,438641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 368}}',40.5344,157488915,211372,NULL,'2021-01-04 06:24:09',1609741449,NULL),(1857818136,15631821,1,955217,1,1,1,'B',1,0.86152,240,549107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',40.6785,151556291,296040,NULL,'2020-06-01 12:10:34',1591013434,NULL),(1857822589,15631821,1,1450239,1,1,1,'B',1,0.894175,163,627502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',40.8985,151619398,495624,NULL,'2020-06-03 17:05:44',1591203944,NULL),(1872252505,15631821,1,3302593,1,1,1,'B',1,0.8375,157,435730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 506, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 680}}',41.0405,173387164,341020,NULL,'2022-07-18 13:59:24',1658152764,NULL),(1861778493,15631821,1,2121230,1,1,1,'C',1,0.792067,176,383810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 416}}',41.0956,157724390,228300,NULL,'2021-01-12 07:01:29',1610434889,NULL),(2284128645,15631821,1,4349851,1,1,1,'B',1,0.835558,160,445486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 44, \"great\": 597}, \"maximum_statistics\": {\"great\": 824}}',41.3342,182652052,438318,NULL,'2024-02-03 17:57:00',1706983020,NULL),(1859357552,15631821,1,1675831,0,1,1,'A',1,0.94702,83,698773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',41.34,153975128,78312,NULL,'2020-08-30 12:06:02',1598789162,NULL),(1855041572,15631821,1,1414847,0,1,1,'B',1,0.885714,210,662713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 162}, \"maximum_statistics\": {\"great\": 210}}',41.3491,147407449,194990,NULL,'2019-11-27 17:35:03',1574876103,NULL),(1859292818,15631821,1,888017,1,1,1,'B',1,0.84712,119,437303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 68, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',41.413,153955103,505476,NULL,'2020-08-29 17:32:40',1598722360,NULL),(1859436535,15631821,1,47030,1,1,1,'B',1,0.89834,241,650751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 192, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',41.4859,154195020,322624,NULL,'2020-09-08 06:52:34',1599547954,NULL),(1858034579,15631821,1,165725,0,1,1,'S',1,0.985222,203,866229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',41.526,151963923,226068,NULL,'2020-06-16 06:58:31',1592290711,NULL),(1861277715,15631821,1,1099752,1,1,1,'B',1,0.822764,206,417529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 440}, \"maximum_statistics\": {\"great\": 615}}',41.5286,156881295,340902,NULL,'2020-12-15 13:51:14',1608040274,NULL),(1858376413,15631821,1,276595,1,1,1,'B',1,0.85558,157,506693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',41.5468,152591399,331970,NULL,'2020-07-10 08:44:08',1594370648,NULL),(1861271960,15631821,1,1083903,1,1,1,'S',1,0.990323,310,885905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',41.5655,156881500,343051,NULL,'2020-12-15 13:59:44',1608040784,NULL),(1872599851,15631821,1,3577147,1,1,1,'B',1,0.818841,113,410464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',41.665,173916483,194946,NULL,'2022-08-12 19:37:35',1660333055,NULL),(2344103886,15631821,1,3053326,1,1,1,'C',1,0.786834,120,347001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 36, \"great\": 402}, \"maximum_statistics\": {\"great\": 638}}',41.6786,182787732,280780,NULL,'2024-02-14 13:31:30',1707917490,NULL),(1870969686,15631821,1,3523050,1,1,1,'B',1,0.852645,161,490155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 397}}',41.6901,171524583,227722,NULL,'2022-04-29 08:57:29',1651222649,NULL),(1869715265,15631821,1,2586784,0,1,1,'B',1,0.859056,163,488514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 784}}',41.6964,169687192,443084,NULL,'2022-02-10 12:35:29',1644496529,NULL),(2337588134,15631821,1,4290297,1,1,1,'B',1,0.860677,169,506954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',41.7736,182772018,256356,NULL,'2024-02-13 08:06:13',1707811573,NULL),(2713563612,15631821,1,1902431,1,1,1,'B',1,0.877778,189,541585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',41.8662,183639806,233068,NULL,'2024-04-22 15:10:16',1713798616,NULL),(1857648808,15631821,1,1093244,0,1,1,'A',1,0.935938,249,682329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 320}}',42.1568,151462206,300030,NULL,'2020-05-29 07:19:14',1590736754,NULL),(1856146643,15631821,1,197139,1,1,1,'B',1,0.840807,195,466646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 655}, \"maximum_statistics\": {\"great\": 892}}',42.1652,148972586,457618,NULL,'2020-03-01 12:28:01',1583065681,NULL),(1856033676,15631821,1,1624606,1,1,1,'B',1,0.873402,130,517032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 391}}',42.1775,148849458,209836,NULL,'2020-02-23 16:14:40',1582474480,NULL),(1859556797,15631821,1,1257298,1,1,1,'B',1,0.816814,204,430689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',42.2016,154375406,336234,NULL,'2020-09-15 14:52:25',1600181545,NULL),(1859321759,15631821,1,2216530,1,1,1,'B',1,0.806061,109,379751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 495}}',42.2142,154005316,220920,NULL,'2020-08-31 15:37:05',1598888225,NULL),(1861178674,15631821,1,276596,1,1,1,'B',1,0.842262,184,465150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',42.4039,156855184,308444,NULL,'2020-12-14 16:13:21',1607962401,NULL),(1857725451,15631821,1,27213,1,1,1,'A',1,0.912214,199,664344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',42.4834,151611206,210590,NULL,'2020-06-03 11:49:18',1591184958,NULL),(3051685549,15631821,1,4463682,1,1,1,'B',1,0.809289,109,390408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 506}}',42.5365,184414865,220710,NULL,'2024-06-24 16:02:08',1719244928,NULL),(1856101777,15631821,1,988181,1,1,1,'B',1,0.821393,213,438769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 47, \"great\": 693}, \"maximum_statistics\": {\"great\": 1005}}',42.5513,148933674,527854,NULL,'2020-02-28 14:23:57',1582899837,NULL),(1872152980,15631821,1,2836834,1,1,1,'B',1,0.855721,101,511137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',42.5827,173284776,107264,NULL,'2022-07-13 17:34:15',1657733655,NULL),(1857447558,15631821,1,1418271,1,1,1,'A',1,0.924468,318,698163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 470}}',42.6141,150955607,404423,NULL,'2020-05-12 09:11:27',1589274687,NULL),(1872560564,15631821,1,3700424,1,1,1,'A',1,0.932331,192,691400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',42.7422,173792768,218502,NULL,'2022-08-06 19:24:16',1659813856,NULL),(1857999999,15631821,1,1796364,1,1,1,'B',1,0.829435,101,414709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',42.8323,151893427,238734,NULL,'2020-06-13 15:49:43',1592063383,NULL),(1857798960,15631821,1,1164688,1,1,1,'B',1,0.859297,154,508391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',42.864,151586132,492730,NULL,'2020-06-02 13:54:06',1591106046,NULL),(1857615442,15631821,1,538264,0,1,1,'B',1,0.845721,185,492323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',42.9028,151462484,282888,NULL,'2020-05-29 07:34:49',1590737689,NULL),(1860970477,15631821,1,1799100,1,1,1,'B',1,0.805455,204,398984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 366}, \"maximum_statistics\": {\"great\": 550}}',42.9136,156522310,295550,NULL,'2020-12-04 08:32:25',1607070745,NULL),(1858402259,15631821,1,155879,1,1,1,'B',1,0.837617,120,425485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',42.9188,152591542,427744,NULL,'2020-07-10 08:52:34',1594371154,NULL),(1861207806,15631821,1,1653239,1,1,1,'B',1,0.823425,160,424330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 57, \"great\": 786}, \"maximum_statistics\": {\"great\": 1127}}',43.0338,156855016,538518,NULL,'2020-12-14 16:07:30',1607962050,NULL),(1858386125,15631821,1,1675842,1,1,1,'B',1,0.814346,108,444223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 237}}',43.1545,152591628,129168,NULL,'2020-07-10 08:57:40',1594371460,NULL),(1856136392,15631821,1,1757890,1,1,1,'B',1,0.887931,231,626865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 290}}',43.328,148934242,251378,NULL,'2020-02-28 14:55:39',1582901739,NULL),(1858063994,15631821,1,669285,1,1,1,'B',1,0.843126,135,457951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',43.3827,151951807,500518,NULL,'2020-06-15 18:24:13',1592245453,NULL),(1857759739,15631821,1,46804,0,1,1,'A',1,0.926724,194,715234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',43.3935,151649883,204594,NULL,'2020-06-04 18:20:22',1591294822,NULL),(1857655578,15631821,1,1830198,1,1,1,'A',1,0.918527,311,690310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',43.545,151462154,470201,NULL,'2020-05-29 07:15:17',1590736517,NULL),(2389164524,15631821,1,4415640,1,1,1,'B',1,0.831034,154,431159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 309}, \"maximum_statistics\": {\"great\": 435}}',43.5686,182890669,221228,NULL,'2024-02-22 14:57:07',1708613827,NULL),(1872639745,15631821,1,3307200,1,1,1,'B',1,0.871795,149,521714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',43.5844,174052075,295836,NULL,'2022-08-19 18:37:14',1660934234,NULL),(1859410521,15631821,1,538712,1,1,1,'S',1,0.974057,212,841994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',43.6642,154195040,242468,NULL,'2020-09-08 06:54:45',1599548085,NULL),(1861830943,15631821,1,1805005,1,1,1,'B',1,0.844041,150,454766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 716, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 965}}',43.6756,157810295,635160,NULL,'2021-01-15 09:28:48',1610702928,NULL),(1857975010,15631821,1,229493,1,1,1,'B',1,0.822046,201,446102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 479}, \"maximum_statistics\": {\"great\": 694}}',43.7272,151952450,460124,NULL,'2020-06-15 18:55:03',1592247303,NULL),(1859375600,15631821,1,1059388,1,1,1,'B',1,0.844398,110,460055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',43.8896,154117610,122890,NULL,'2020-09-05 05:42:46',1599284566,NULL),(1859410438,15631821,1,882805,1,1,1,'A',1,0.909218,269,657100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 358}}',43.9157,154144656,363474,NULL,'2020-09-06 05:34:32',1599370472,NULL),(1872701492,15631821,1,2954172,1,1,1,'B',1,0.857542,132,506987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 358}}',44.1995,174237554,202114,NULL,'2022-08-29 13:12:54',1661778774,NULL),(1871433482,15631821,1,2685037,1,1,1,'B',1,0.873065,171,582162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',44.2448,172247982,256756,NULL,'2022-05-29 14:25:56',1653834356,NULL),(1858883784,15631821,1,30632,1,1,1,'A',1,0.934884,240,673809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',44.4144,153310029,302962,NULL,'2020-08-05 14:37:06',1596638226,NULL),(1861999414,15631821,1,2274995,1,1,1,'B',1,0.834862,215,445585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 36, \"great\": 620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 872}}',44.4903,158084615,517442,NULL,'2021-01-24 13:56:28',1611496588,NULL),(1861166724,15631821,1,832611,1,1,1,'B',1,0.80541,459,460966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 50, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146}}',44.6019,156935741,828798,NULL,'2020-12-17 09:04:53',1608195893,NULL),(1858063332,15631821,1,1862914,1,1,1,'B',1,0.877863,184,579885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 393}}',44.6031,151918049,252740,NULL,'2020-06-14 12:32:04',1592137924,NULL),(1858425696,15631821,1,888025,1,1,1,'B',1,0.850421,145,486250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',44.7105,152591471,487620,NULL,'2020-07-10 08:48:36',1594370916,NULL),(1858451219,15631821,1,78384,1,1,1,'A',1,0.914207,200,676204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 452, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',44.7649,152540512,548220,NULL,'2020-07-08 08:47:25',1594198045,NULL),(2337509752,15631821,1,4354484,1,1,1,'B',1,0.871882,132,511950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',44.8275,182771814,252510,NULL,'2024-02-13 07:36:55',1707809815,NULL),(1861275408,15631821,1,814266,1,1,1,'B',1,0.823887,90,409819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',44.833,156849348,216108,NULL,'2020-12-14 12:27:48',1607948868,NULL),(1859614804,15631821,1,1077370,1,1,1,'B',1,0.822835,227,441319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 45, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',45.0683,154375165,544384,NULL,'2020-09-15 14:42:59',1600180979,NULL),(1858594646,15631821,1,1854204,1,1,1,'B',1,0.844378,152,459792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 498}}',45.1386,152719652,283712,NULL,'2020-07-15 09:17:35',1594804655,NULL),(1857731990,15631821,1,796687,1,1,1,'B',1,0.886703,292,574380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',45.1392,151620087,624246,NULL,'2020-06-03 17:37:28',1591205848,NULL),(1872233965,15631821,1,3574467,1,1,1,'B',1,0.893175,195,600878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',45.3092,173514627,244704,NULL,'2022-07-24 14:07:46',1658671666,NULL),(1857808813,15631821,1,714001,1,1,1,'B',1,0.828841,226,475341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 371}}',45.3177,151650116,251322,NULL,'2020-06-04 18:29:53',1591295393,NULL),(1858431973,15631821,1,185071,1,1,1,'S',1,0.958824,255,816052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',45.3233,152540409,249856,NULL,'2020-07-08 08:40:31',1594197631,NULL),(1861077963,15631821,1,2640147,1,1,1,'S',1,0.954969,322,781148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',45.5077,156655594,283712,NULL,'2020-12-08 08:18:27',1607415507,NULL),(1859376322,15631821,1,3399,0,1,1,'A',1,0.966759,296,769126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 341, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',45.5162,154195000,360482,NULL,'2020-09-08 06:49:59',1599547799,NULL),(1861585772,15631821,1,1799101,1,1,1,'C',1,0.783951,138,341513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 28, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',45.5527,157550149,268362,NULL,'2021-01-06 09:42:07',1609926127,NULL),(1859401263,15631821,1,1838985,1,1,1,'B',1,0.846682,144,461932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 437}}',45.6059,154144933,250868,NULL,'2020-09-06 05:50:05',1599371405,NULL),(1861964942,15631821,1,2216352,1,1,1,'C',1,0.797688,159,396175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 36, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',45.7713,158085147,616462,NULL,'2021-01-24 14:20:06',1611498006,NULL),(1859297712,15631821,1,2480925,1,1,1,'A',1,0.927778,270,708589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',46.0362,153975275,243720,NULL,'2020-08-30 12:14:50',1598789690,NULL),(1859329275,15631821,1,186766,0,1,1,'B',1,0.838377,159,479607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 727}}',46.0532,153975483,603908,NULL,'2020-08-30 12:23:35',1598790215,NULL),(1857402809,15631821,1,1829381,1,1,1,'B',1,0.849862,151,497053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 726}}',46.0544,150954956,498854,NULL,'2020-05-12 08:43:06',1589272986,NULL),(1859381922,15631821,1,256983,0,1,1,'B',1,0.869955,175,538268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 446}}',46.1064,154144550,358758,NULL,'2020-09-06 05:28:38',1599370118,NULL),(1869968896,15631821,1,1895399,1,1,1,'S',1,0.95102,245,784365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',46.1357,169932215,240270,NULL,'2022-02-20 09:06:19',1645347979,NULL),(1859452158,15631821,1,179838,1,1,1,'B',1,0.876794,227,545286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',46.2262,154117773,295840,NULL,'2020-09-05 05:53:06',1599285186,NULL),(1869958764,15631821,1,3247599,1,1,1,'B',1,0.83528,128,439070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',46.2652,169932586,198804,NULL,'2022-02-20 09:29:57',1645349397,NULL),(1858368968,15631821,1,2016499,1,1,1,'B',1,0.86259,181,518135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',46.2709,152575106,444824,NULL,'2020-07-09 16:13:46',1594311226,NULL),(1874883665,15631821,1,3939073,1,1,1,'C',1,0.778571,141,356742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 54, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1190}}',46.3386,177438984,638736,NULL,'2023-02-19 05:57:42',1676786262,NULL),(1859383741,15631821,1,1746521,1,1,1,'B',1,0.877193,351,575060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 4, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',46.4734,154144757,579866,NULL,'2020-09-06 05:40:30',1599370830,NULL),(1869863967,15631821,1,3328584,1,1,1,'B',1,0.844974,141,458107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 945}}',46.6297,169742428,487454,NULL,'2022-02-12 14:37:20',1644676640,NULL),(1861779759,15631821,1,2125004,1,1,1,'A',1,0.923913,236,691734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',47.142,157724330,222614,NULL,'2021-01-12 06:57:43',1610434663,NULL),(1861068029,15631821,1,119953,0,1,1,'S',1,0.970663,392,877154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',47.1533,156656258,370586,NULL,'2020-12-08 08:54:56',1607417696,NULL),(1869718532,15631821,1,2373467,1,1,1,'B',1,0.852127,143,472035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 64, \"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',47.2597,169712511,557530,NULL,'2022-02-11 12:32:12',1644582732,NULL),(1861229528,15631821,1,2216531,1,1,1,'B',1,0.819302,213,491868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',47.3044,156849996,349760,NULL,'2020-12-14 12:53:04',1607950384,NULL),(1859518880,15631821,1,1863099,1,1,1,'A',1,0.946181,288,766251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',47.4241,154242907,232612,NULL,'2020-09-10 07:54:54',1599724494,NULL),(1859488417,15631821,1,1042106,1,1,1,'S',1,0.974308,253,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',47.4892,154195069,245982,NULL,'2020-09-08 06:56:28',1599548188,NULL),(1872669723,15631821,1,2836833,1,1,1,'B',1,0.884921,180,607027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',47.6027,174052110,177606,NULL,'2022-08-19 18:38:57',1660934337,NULL),(1870114247,15631821,1,2681945,1,1,1,'B',1,0.857656,365,592682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',47.7207,170154354,330080,NULL,'2022-03-01 06:50:49',1646117449,NULL),(1857792380,15631821,1,1762430,1,1,1,'B',1,0.869816,191,531108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 434}}',47.7421,151586345,283802,NULL,'2020-06-02 14:04:00',1591106640,NULL),(1861658114,15631821,1,1594729,1,1,1,'A',1,0.911842,380,728860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',48.0384,157489283,394888,NULL,'2021-01-04 06:46:43',1609742803,NULL),(1858063200,15631821,1,1862183,1,1,1,'B',1,0.821505,171,462273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 465}}',48.1569,151952134,264560,NULL,'2020-06-15 18:39:56',1592246396,NULL),(1869778289,15631821,1,1940335,1,1,1,'B',1,0.857567,325,599970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',48.1587,169828230,311390,NULL,'2022-02-16 06:45:17',1644993917,NULL),(1857349849,15631821,1,988328,1,1,1,'A',1,0.927524,257,687768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 614}}',48.2802,150984364,472237,NULL,'2020-05-13 08:02:50',1589356970,NULL),(1861166007,15631821,1,250457,1,1,1,'S',1,0.973171,205,867087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',48.5218,156881669,219950,NULL,'2020-12-15 14:07:33',1608041253,NULL),(1857795888,15631821,1,397536,0,1,1,'A',1,0.965657,426,767908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 463, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 495}}',48.5778,151649659,515280,NULL,'2020-06-04 18:10:03',1591294203,NULL),(2395804038,15631821,1,1908325,1,1,1,'A',1,0.900662,190,641308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',48.7318,182906204,230082,NULL,'2024-02-23 17:44:03',1708710243,NULL),(1859265682,15631821,1,1725871,1,1,1,'B',1,0.814429,217,437199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 48, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1296}}',48.7364,154005049,798712,NULL,'2020-08-31 15:25:27',1598887527,NULL),(1869673581,15631821,1,2975308,1,1,1,'B',1,0.83517,157,430075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 55, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',48.7526,169708781,491122,NULL,'2022-02-11 08:39:15',1644568755,NULL),(2344112523,15631821,1,1864216,1,1,1,'B',1,0.807547,101,386217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 351}, \"maximum_statistics\": {\"great\": 530}}',48.8235,182787759,241900,NULL,'2024-02-14 13:33:24',1707917604,NULL),(1861258056,15631821,1,194689,1,1,1,'B',1,0.846471,244,547825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 10, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',48.8896,156979398,727290,NULL,'2020-12-18 16:16:14',1608308174,NULL),(1872732125,15631821,1,954029,1,1,1,'B',1,0.84116,175,507228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',48.9232,174237805,220370,NULL,'2022-08-29 13:27:40',1661779660,NULL),(1856096956,15631821,1,1435761,1,1,1,'B',1,0.887127,306,594290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 536}}',48.9806,148933487,419540,NULL,'2020-02-28 14:13:01',1582899181,NULL),(1868406968,15631821,1,2939918,1,1,1,'B',1,0.889127,154,564165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',49.0129,167651600,455156,NULL,'2021-11-21 13:07:31',1637500051,NULL),(1858531318,15631821,1,1755181,1,1,1,'A',1,0.937262,263,756790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',49.11,152696077,237746,NULL,'2020-07-14 12:06:06',1594728366,NULL),(1861123276,15631821,1,736215,1,1,1,'B',1,0.80922,270,425070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 48, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1334}}',49.2019,156782743,825344,NULL,'2020-12-12 10:32:48',1607769168,NULL),(1861779206,15631821,1,2653686,1,1,1,'B',1,0.875138,227,543250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',49.2394,157608180,609030,NULL,'2021-01-08 08:46:50',1610095610,NULL),(1857427833,15631821,1,199049,0,1,1,'B',1,0.884259,170,565648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',49.3392,150954663,393946,NULL,'2020-05-12 08:29:14',1589272154,NULL),(1859379561,15631821,1,1737682,1,1,1,'S',1,0.957726,343,783120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',49.4234,154194946,305988,NULL,'2020-09-08 06:44:57',1599547497,NULL),(1861345195,15631821,1,2357718,1,1,1,'B',1,0.806604,226,405649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 53, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1272}}',49.5056,157044128,761584,NULL,'2020-12-20 14:52:14',1608475934,NULL),(1859447483,15631821,1,961398,0,1,1,'B',1,0.841019,190,494783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 412}}',49.5849,154117701,263312,NULL,'2020-09-05 05:48:15',1599284895,NULL),(1858592228,15631821,1,1836704,1,1,1,'B',1,0.834821,174,469477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 42, \"great\": 567}, \"maximum_statistics\": {\"great\": 784}}',49.6736,152719362,486646,NULL,'2020-07-15 09:01:31',1594803691,NULL),(1858421034,15631821,1,173798,1,1,1,'B',1,0.866408,199,543566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 699}, \"maximum_statistics\": {\"great\": 902}}',49.8349,152591606,609960,NULL,'2020-07-10 08:56:26',1594371386,NULL),(1870989346,15631821,1,1899511,1,1,1,'B',1,0.803688,136,397134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 461}}',49.8818,171501062,245380,NULL,'2022-04-28 06:43:27',1651128207,NULL),(1877183165,15631821,1,499159,1,1,1,'B',1,0.858423,216,532587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 558}}',50.0187,180823137,376840,NULL,'2023-09-17 12:54:36',1694955276,NULL),(1858453741,15631821,1,945358,1,1,1,'B',1,0.860104,194,521120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 386}}',50.1517,152540174,265292,NULL,'2020-07-08 08:26:21',1594196781,NULL),(1858042210,15631821,1,171126,1,1,1,'B',1,0.85076,386,551188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',50.3,151975716,406362,NULL,'2020-06-16 16:18:05',1592324285,NULL),(1860985397,15631821,1,58556,1,1,1,'A',1,0.924908,273,742248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',50.3553,156522518,318150,NULL,'2020-12-04 08:43:01',1607071381,NULL),(1859794265,15631821,1,1093529,1,1,1,'B',1,0.880374,222,530107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',50.4201,154703857,358100,NULL,'2020-09-27 11:01:10',1601204470,NULL),(1861418564,15631821,1,2730457,1,1,1,'A',1,0.956044,227,794136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',50.4676,157146541,207832,NULL,'2020-12-23 19:18:36',1608751116,NULL),(1861604438,15631821,1,1819673,1,1,1,'A',1,0.900316,300,681973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',50.5338,157466868,288530,NULL,'2021-01-03 12:26:14',1609676774,NULL),(1873196590,15631821,1,3776669,1,1,1,'B',1,0.888333,229,627157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',50.6936,174672418,243470,NULL,'2022-09-22 15:51:04',1663861864,NULL),(1872405729,15631821,1,2836832,1,1,1,'B',1,0.83887,87,454963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 301}}',50.7095,173530207,166532,NULL,'2022-07-25 08:25:42',1658737542,NULL),(1857288902,15631821,1,189856,0,1,1,'B',1,0.886544,249,541451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 616}, \"maximum_statistics\": {\"great\": 758}}',50.7481,150684356,460458,NULL,'2020-05-03 07:48:28',1588492108,NULL),(1871023948,15631821,1,3555863,1,1,1,'A',1,0.903561,132,615241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',50.8275,171524522,247892,NULL,'2022-04-29 08:52:11',1651222331,NULL),(2320280796,15631821,1,4352673,1,1,1,'B',1,0.882102,133,557488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 352}}',50.888,182732424,235204,NULL,'2024-02-10 07:54:52',1707551692,NULL),(1861881746,15631821,1,2131079,1,1,1,'B',1,0.830529,247,470976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 416}}',50.8947,157955268,282680,NULL,'2021-01-20 08:26:32',1611131192,NULL),(3040619212,15631821,1,4402074,1,1,1,'B',1,0.854415,269,512024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',50.979,184390227,541480,NULL,'2024-06-22 16:20:50',1719073250,NULL),(2378240081,15631821,1,4290298,1,1,1,'A',1,0.920245,113,605138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',51.1932,182864831,191093,NULL,'2024-02-20 13:38:27',1708436307,NULL),(1871240474,15631821,1,1460419,1,1,1,'B',1,0.84144,326,531590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',51.3503,171887604,393462,NULL,'2022-05-14 15:24:04',1652541844,NULL),(1859449790,15631821,1,963441,0,1,1,'A',1,0.917763,292,733592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',51.3575,154195371,299450,NULL,'2020-09-08 07:21:26',1599549686,NULL),(2337549303,15631821,1,4359463,1,1,1,'B',1,0.838604,173,460284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 39, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',51.4183,182771918,507618,NULL,'2024-02-13 07:51:45',1707810705,NULL),(1856085409,15631821,1,46628,0,1,1,'A',1,0.916667,107,604653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',51.4316,148934272,161220,NULL,'2020-02-28 14:57:13',1582901833,NULL),(1877226816,15631821,1,3701766,1,1,1,'B',1,0.842166,177,469982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 29, \"great\": 623}, \"maximum_statistics\": {\"great\": 868}}',51.4413,180823369,500948,NULL,'2023-09-17 13:07:55',1694956075,NULL),(1859579786,15631821,1,189445,1,1,1,'A',1,0.946168,548,804496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',51.4782,154327411,592580,NULL,'2020-09-13 12:13:24',1599999204,NULL),(1873867794,15631821,1,3834007,1,1,1,'B',1,0.830718,149,450798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 446}}',51.5004,175843170,235550,NULL,'2022-11-23 15:39:15',1669217955,NULL),(1861612137,15631821,1,48686,0,1,1,'B',1,0.866864,168,530729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',51.5269,157489338,224924,NULL,'2021-01-04 06:50:18',1609743018,NULL),(1857424249,15631821,1,1151026,1,1,1,'S',1,0.957883,463,834031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 463}}',51.5298,150984009,432522,NULL,'2020-05-13 07:41:34',1589355694,NULL),(1859855184,15631821,1,1257955,1,1,1,'B',1,0.894506,283,628296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',51.6735,154703188,353984,NULL,'2020-09-27 10:35:18',1601202918,NULL),(1859385847,15631821,1,1949714,1,1,1,'A',1,0.910714,252,720691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',51.8735,154195158,250400,NULL,'2020-09-08 07:04:08',1599548648,NULL),(1861166187,15631821,1,250468,1,1,1,'B',1,0.871542,244,601160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 253}}',51.9599,156935507,267580,NULL,'2020-12-17 08:53:27',1608195207,NULL),(1860919667,15631821,1,2438962,1,1,1,'A',1,0.946463,261,697305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',52.0025,156522751,382080,NULL,'2020-12-04 08:54:26',1607072066,NULL),(1861119665,15631821,1,1796280,1,1,1,'S',1,0.963455,301,809762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',52.3552,156655641,300064,NULL,'2020-12-08 08:21:48',1607415708,NULL),(1869743766,15631821,1,3426538,1,1,1,'B',1,0.851479,224,476207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',52.3978,169708512,518032,NULL,'2022-02-11 08:17:45',1644567465,NULL),(1871476049,15631821,1,1453152,1,1,1,'B',1,0.818091,175,441736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',52.4446,172247907,328936,NULL,'2022-05-29 14:22:53',1653834173,NULL),(1858043406,15631821,1,1749103,1,1,1,'B',1,0.857363,280,529065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 37, \"great\": 964}, \"maximum_statistics\": {\"great\": 1297}}',52.5273,151918473,922754,NULL,'2020-06-14 12:48:10',1592138890,NULL),(1861259853,15631821,1,197031,1,1,1,'B',1,0.852259,196,489543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 819}}',52.5623,156849429,518922,NULL,'2020-12-14 12:31:20',1607949080,NULL),(1855912427,15631821,1,671411,0,1,1,'B',1,0.897233,216,626094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 506}}',52.6379,148848895,364584,NULL,'2020-02-23 15:41:11',1582472471,NULL),(1857228639,15631821,1,2216532,1,1,1,'A',1,0.932907,313,724964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 271}, \"maximum_statistics\": {\"great\": 313}}',52.6534,150683849,253984,NULL,'2020-05-03 07:22:16',1588490536,NULL),(3040575920,15631821,1,4604896,1,1,1,'B',1,0.86672,121,496320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',52.9698,184390130,347752,NULL,'2024-06-22 16:12:11',1719072731,NULL),(1857971312,15631821,1,736214,1,1,1,'B',1,0.815726,164,417380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 29, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1240}}',53.3575,151919095,683080,NULL,'2020-06-14 13:16:04',1592140564,NULL),(3051649676,15631821,1,4223643,1,1,1,'B',1,0.879147,228,596896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',53.379,184414777,322332,NULL,'2024-06-24 15:54:52',1719244492,NULL),(1871007787,15631821,1,3549482,1,1,1,'B',1,0.856041,107,481953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',53.4618,171524543,209694,NULL,'2022-04-29 08:53:53',1651222433,NULL),(1872753394,15631821,1,3072610,1,1,1,'B',1,0.84104,281,479116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 37, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',53.5759,174237682,597242,NULL,'2022-08-29 13:20:51',1661779251,NULL),(1861802562,15631821,1,2753521,1,1,1,'B',1,0.862069,131,501568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 464}}',53.8308,157607940,279780,NULL,'2021-01-08 08:31:47',1610094707,NULL),(1857961509,15631821,1,1213058,1,1,1,'S',1,0.955513,517,791919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 471}, \"maximum_statistics\": {\"great\": 517}}',53.8904,151964215,487308,NULL,'2020-06-16 07:17:03',1592291823,NULL),(1861511734,15631821,1,186721,1,1,1,'B',1,0.813181,142,402519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 36, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',53.9961,157322046,588768,NULL,'2020-12-29 16:41:07',1609260067,NULL),(1869791184,15631821,1,3373353,1,1,1,'B',1,0.863465,115,505213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',54.141,169828284,299994,NULL,'2022-02-16 06:50:12',1644994212,NULL),(1871239989,15631821,1,1458748,1,1,1,'B',1,0.820329,215,452683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',54.149,171887638,335328,NULL,'2022-05-14 15:25:44',1652541944,NULL),(2287240553,15631821,1,3359226,1,1,1,'B',1,0.87803,154,564285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 660}}',54.174,182659238,483284,NULL,'2024-02-04 07:12:42',1707030762,NULL),(1869844367,15631821,1,3412668,1,1,1,'A',1,0.926117,146,705714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 291}}',54.2556,169828177,241450,NULL,'2022-02-16 06:41:13',1644993673,NULL),(1858420564,15631821,1,2216529,1,1,1,'B',1,0.849015,198,505059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 457}}',54.2993,152591775,287420,NULL,'2020-07-10 09:05:24',1594371924,NULL),(1857771740,15631821,1,171125,1,1,1,'A',1,0.928928,242,698870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',54.392,151620292,350120,NULL,'2020-06-03 17:46:09',1591206369,NULL),(1870087976,15631821,1,3356761,1,1,1,'A',1,0.961661,148,736627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',54.9959,170109682,235600,NULL,'2022-02-27 09:57:03',1645955823,NULL),(1869493619,15631821,1,2610160,1,1,1,'A',1,0.911197,290,658615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',55.072,169443559,592056,NULL,'2022-01-31 13:26:20',1643635580,NULL),(1869787612,15631821,1,1954393,1,1,1,'B',1,0.884977,195,543842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',55.3473,169828339,430570,NULL,'2022-02-16 06:54:37',1644994477,NULL),(1859584761,15631821,1,1023765,1,1,1,'A',1,0.94358,257,787209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',55.5295,154327518,243418,NULL,'2020-09-13 12:18:48',1599999528,NULL),(1870917494,15631821,1,2537282,1,1,1,'B',1,0.879121,259,556951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 455}}',55.6947,171524695,364016,NULL,'2022-04-29 09:05:43',1651223143,NULL),(1861668929,15631821,1,2753520,1,1,1,'A',1,0.920655,211,700840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 397}}',55.7602,157575410,344726,NULL,'2021-01-07 05:01:25',1609995685,NULL),(1861005976,15631821,1,817146,0,1,1,'B',1,0.862528,123,506885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',56.1512,156594589,260006,NULL,'2020-12-06 10:03:55',1607249035,NULL),(1861583466,15631821,1,2090846,1,1,1,'B',1,0.882716,138,558058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',56.153,157549394,243620,NULL,'2021-01-06 08:56:00',1609923360,NULL),(1858859469,15631821,1,1754626,1,1,1,'A',1,0.93125,400,766319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 345}, \"maximum_statistics\": {\"great\": 400}}',56.2021,153309927,407550,NULL,'2020-08-05 14:33:01',1596637981,NULL),(1875376788,15631821,1,4026517,1,1,1,'B',1,0.866667,83,500058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',56.3266,177897094,194682,NULL,'2023-03-17 14:11:51',1679062311,NULL),(1861667285,15631821,1,2730459,1,1,1,'A',1,0.900891,193,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',56.4413,157549373,315910,NULL,'2021-01-06 08:54:19',1609923259,NULL),(1863647842,15631821,1,1070639,1,1,1,'B',1,0.88125,86,518315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',56.5471,160681065,80260,NULL,'2021-04-10 08:32:07',1618043527,NULL),(1870128297,15631821,1,3476297,1,1,1,'B',1,0.851908,187,527933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',56.6935,170109647,485960,NULL,'2022-02-27 09:54:39',1645955679,NULL),(1859330478,15631821,1,972065,1,1,1,'S',1,0.964435,478,857205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',56.7536,153975071,598398,NULL,'2020-08-30 12:02:52',1598788972,NULL),(1869886607,15631821,1,2954309,1,1,1,'A',1,0.934028,214,740543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',56.7754,169932272,280368,NULL,'2022-02-20 09:10:07',1645348207,NULL),(2713580256,15631821,1,4388258,1,1,1,'B',1,0.865482,310,560054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 394}}',56.817,183639867,308242,NULL,'2024-04-22 15:13:46',1713798826,NULL),(1861669269,15631821,1,378205,1,1,1,'B',1,0.857778,265,533509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 450}}',56.8498,157489257,338254,NULL,'2021-01-04 06:44:49',1609742689,NULL),(1869672690,15631821,1,2973963,1,1,1,'B',1,0.859777,156,504567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 678, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 895}}',56.9062,169708451,574850,NULL,'2022-02-11 08:13:38',1644567218,NULL),(1869790832,15631821,1,3132462,1,1,1,'B',1,0.874603,315,657372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',57.0115,169742194,315300,NULL,'2022-02-12 14:26:32',1644675992,NULL),(1872243059,15631821,1,3577145,1,1,1,'B',1,0.894428,174,619296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 341}}',57.4699,173386929,268948,NULL,'2022-07-18 13:47:29',1658152049,NULL),(1858357272,15631821,1,1258440,1,1,1,'B',1,0.822674,174,454911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 516}}',57.5147,152571727,306496,NULL,'2020-07-09 13:28:55',1594301335,NULL),(1861629204,15631821,1,1059389,1,1,1,'A',1,0.922043,186,735617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',57.79,157575448,163700,NULL,'2021-01-07 05:03:38',1609995818,NULL),(1861295828,15631821,1,2536716,1,1,1,'B',1,0.854972,220,490813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 29, \"great\": 800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1086}}',57.8803,157068117,602660,NULL,'2020-12-21 08:49:04',1608540544,NULL),(1861262211,15631821,1,1059390,1,1,1,'A',1,0.91048,147,637853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',57.9251,156979620,148400,NULL,'2020-12-18 16:22:51',1608308571,NULL),(1870973979,15631821,1,240011,1,1,1,'B',1,0.880882,340,636735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 259}, \"maximum_statistics\": {\"great\": 340}}',58.0223,171524254,392740,NULL,'2022-04-29 08:32:02',1651221122,NULL),(1859393569,15631821,1,1763585,1,1,1,'B',1,0.883333,328,589232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',58.0632,154144858,746534,NULL,'2020-09-06 05:45:57',1599371157,NULL),(1861592523,15631821,1,2480926,1,1,1,'B',1,0.863962,116,495200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',58.1157,157549547,251444,NULL,'2021-01-06 09:07:26',1609924046,NULL),(1858536885,15631821,1,1763478,0,1,1,'A',1,0.91129,64,599200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',58.1883,152697070,66160,NULL,'2020-07-14 12:50:25',1594731025,NULL),(1869609762,15631821,1,2373466,1,1,1,'A',1,0.917496,381,675358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 703}}',58.2208,169443695,663310,NULL,'2022-01-31 13:34:58',1643636098,NULL),(1873883770,15631821,1,3844697,1,1,1,'B',1,0.853081,280,518363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',58.3361,175843237,321394,NULL,'2022-11-23 15:43:06',1669218186,NULL),(1861573532,15631821,1,651744,1,1,1,'B',1,0.840303,280,483902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 58, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1650}}',58.4507,157550115,1121762,NULL,'2021-01-06 09:40:19',1609926019,NULL),(1861123682,15631821,1,736216,0,1,1,'A',1,0.914286,294,677531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 645, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 770}}',58.4534,156782154,711806,NULL,'2020-12-12 10:04:45',1607767485,NULL),(1861582949,15631821,1,2090844,1,1,1,'B',1,0.86933,148,525973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 463}}',58.6351,157549418,288050,NULL,'2021-01-06 08:57:42',1609923462,NULL),(1869981089,15631821,1,3414551,1,1,1,'A',1,0.971667,296,823721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 284, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300}}',58.6489,169932162,314906,NULL,'2022-02-20 09:03:28',1645347808,NULL),(1873118377,15631821,1,507466,1,1,1,'A',1,0.949131,397,798226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',58.6572,174672454,364762,NULL,'2022-09-22 15:52:59',1663861979,NULL),(1857788855,15631821,1,671412,1,1,1,'B',1,0.878692,371,611190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 474}}',58.7022,151556226,373214,NULL,'2020-06-01 12:06:55',1591013215,NULL),(1861398440,15631821,1,200274,0,1,1,'A',1,0.957143,157,747545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',58.8742,157073242,402360,NULL,'2020-12-21 12:57:32',1608555452,NULL),(1859465828,15631821,1,679642,1,1,1,'A',1,0.922727,770,736332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',58.9187,154195427,734012,NULL,'2020-09-08 07:25:28',1599549928,NULL),(1857764612,15631821,1,1082600,1,1,1,'S',1,0.962924,472,817224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',58.9368,151620155,463626,NULL,'2020-06-03 17:40:36',1591206036,NULL),(1858377226,15631821,1,277008,0,1,1,'A',1,0.912722,126,624855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 338}}',58.9999,152591370,237494,NULL,'2020-07-10 08:42:22',1594370542,NULL),(1870955089,15631821,1,1645700,1,1,1,'B',1,0.892857,161,614277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',59.03,171524353,296864,NULL,'2022-04-29 08:39:34',1651221574,NULL),(1859392773,15631821,1,27209,1,1,1,'A',1,0.919034,352,708962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',59.0521,154195261,353100,NULL,'2020-09-08 07:12:09',1599549129,NULL),(2284329500,15631821,1,3876755,1,1,1,'B',1,0.848592,186,463887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 57, \"great\": 849}, \"maximum_statistics\": {\"great\": 1136}}',59.0712,182652579,621212,NULL,'2024-02-03 18:36:48',1706985408,NULL),(1861264190,15631821,1,205022,1,1,1,'B',1,0.837045,302,476997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 39, \"great\": 705}, \"maximum_statistics\": {\"great\": 988}}',59.0851,156881248,721356,NULL,'2020-12-15 13:49:09',1608040149,NULL),(1873859066,15631821,1,496143,1,1,1,'B',1,0.846338,170,496292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 455}, \"maximum_statistics\": {\"great\": 628}}',59.0932,175843268,387686,NULL,'2022-11-23 15:44:57',1669218297,NULL),(1859756974,15631821,1,1698745,1,1,1,'B',1,0.860802,137,509704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 449}}',59.1168,154703376,270238,NULL,'2020-09-27 10:43:02',1601203382,NULL),(1861325315,15631821,1,37714,1,1,1,'A',1,0.911667,97,609474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 300}}',59.4938,157068008,165170,NULL,'2020-12-21 08:42:01',1608540121,NULL),(1861358762,15631821,1,158870,0,1,1,'B',1,0.83352,176,445747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',59.7297,157043786,510124,NULL,'2020-12-20 14:40:54',1608475254,NULL),(1860973089,15631821,1,2495061,1,1,1,'B',1,0.849198,234,508554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 28, \"great\": 681}, \"maximum_statistics\": {\"great\": 935}}',59.8405,156523004,669326,NULL,'2020-12-04 09:06:27',1607072787,NULL),(1861861535,15631821,1,1839105,1,1,1,'B',1,0.878834,260,552137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',60.0104,157810439,699968,NULL,'2021-01-15 09:38:33',1610703513,NULL),(1872149621,15631821,1,3328702,1,1,1,'A',1,0.904795,273,659954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 709}}',60.0543,173284858,627806,NULL,'2022-07-13 17:38:36',1657733916,NULL),(1872249296,15631821,1,3478728,1,1,1,'A',1,0.920573,384,743218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',60.2194,173514564,371550,NULL,'2022-07-24 14:04:08',1658671448,NULL),(2389311777,15631821,1,2144227,1,1,1,'B',1,0.865854,303,549487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 23, \"great\": 773}, \"maximum_statistics\": {\"great\": 1025}}',60.2639,182891074,725762,NULL,'2024-02-22 15:26:01',1708615561,NULL),(1869610296,15631821,1,2593879,1,1,1,'B',1,0.856039,203,507062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 39, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',60.3578,169443617,683214,NULL,'2022-01-31 13:30:24',1643635824,NULL),(1862017301,15631821,1,2640144,1,1,1,'B',1,0.834016,138,444155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',60.3802,158117157,262060,NULL,'2021-01-25 16:00:47',1611590447,NULL),(1870128156,15631821,1,3475315,1,1,1,'A',1,0.965887,285,790009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',60.4714,170154329,452707,NULL,'2022-03-01 06:48:42',1646117322,NULL),(1861286636,15631821,1,240192,1,1,1,'S',1,0.962848,323,792983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',60.5538,156979206,329734,NULL,'2020-12-18 16:09:24',1608307764,NULL),(1859615270,15631821,1,2019981,1,1,1,'S',1,0.97082,634,871777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',60.5769,154327592,616828,NULL,'2020-09-13 12:22:42',1599999762,NULL),(1859482125,15631821,1,223407,1,1,1,'A',1,0.976809,361,791307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',60.8228,154195320,473546,NULL,'2020-09-08 07:17:25',1599549445,NULL),(1861776949,15631821,1,492077,0,1,1,'S',1,0.976449,276,890885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',60.8285,157645738,251804,NULL,'2021-01-09 14:33:33',1610202813,NULL),(1870974843,15631821,1,2873676,1,1,1,'A',1,0.922753,121,642789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',60.9769,171524499,238630,NULL,'2022-04-29 08:50:35',1651222235,NULL),(2320270623,15631821,1,602973,1,1,1,'B',1,0.886364,337,602709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',61.2777,182732394,356712,NULL,'2024-02-10 07:51:44',1707551504,NULL),(1861591023,15631821,1,1675843,1,1,1,'A',1,0.904444,127,648648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',61.4325,157575464,144410,NULL,'2021-01-07 05:04:38',1609995878,NULL),(1861308578,15631821,1,538215,1,1,1,'B',1,0.882892,152,559880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',61.4363,157068540,316594,NULL,'2020-12-21 09:14:18',1608542058,NULL),(1861923881,15631821,1,1619563,1,1,1,'S',1,0.985401,274,916046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',61.4727,157955548,266514,NULL,'2021-01-20 08:44:11',1611132251,NULL),(1862017441,15631821,1,2640146,1,1,1,'B',1,0.880252,149,567098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',61.8093,158116975,320120,NULL,'2021-01-25 15:53:19',1611589999,NULL),(1861614087,15631821,1,1312786,1,1,1,'A',1,0.930216,363,721063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',61.8676,157466948,589912,NULL,'2021-01-03 12:30:16',1609677016,NULL),(1857729755,15631821,1,30634,1,1,1,'A',1,0.9,169,598377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 4}}',62.1196,151618919,466020,NULL,'2020-06-03 16:46:04',1591202764,NULL),(1861791542,15631821,1,1144839,1,1,1,'B',1,0.886673,372,623391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 6, \"great\": 801, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1028}}',62.1981,157724304,1008394,NULL,'2021-01-12 06:56:06',1610434566,NULL),(1861206637,15631821,1,2014148,1,1,1,'B',1,0.899669,222,627335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',62.3713,156854657,705084,NULL,'2020-12-14 15:53:31',1607961211,NULL),(1861164451,15631821,1,827943,1,1,1,'A',1,0.927557,235,670865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 302, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 352}}',62.5256,156935543,363240,NULL,'2020-12-17 08:55:08',1608195308,NULL),(3051605621,15631821,1,4520295,1,1,1,'B',1,0.872549,197,526867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 42, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1122}}',62.569,184414677,673486,NULL,'2024-06-24 15:46:03',1719243963,NULL),(1861111374,15631821,1,2017322,1,1,1,'A',1,0.948,625,810807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',62.7284,156627135,669410,NULL,'2020-12-07 10:43:58',1607337838,NULL),(1861322276,15631821,1,888008,1,1,1,'B',1,0.854796,134,487538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 64, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',62.8044,157044000,700270,NULL,'2020-12-20 14:48:02',1608475682,NULL),(1872283753,15631821,1,3596962,1,1,1,'A',1,0.908505,174,625731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',62.8743,173387354,265662,NULL,'2022-07-18 14:10:42',1658153442,NULL),(1859292843,15631821,1,888019,0,1,1,'B',1,0.879359,154,538699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1061}}',63.0006,153954787,623018,NULL,'2020-08-29 17:18:42',1598721522,NULL),(1859552880,15631821,1,1659906,1,1,1,'S',1,0.969097,631,864327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',63.1369,154327674,595493,NULL,'2020-09-13 12:26:53',1600000013,NULL),(1857388857,15631821,1,557816,0,1,1,'S',1,0.972789,441,817083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',63.3099,150984076,429788,NULL,'2020-05-13 07:45:39',1589355939,NULL),(1859468658,15631821,1,202134,1,1,1,'B',1,0.880259,256,576786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 723}, \"maximum_statistics\": {\"great\": 927}}',63.3473,154117988,735154,NULL,'2020-09-05 06:06:44',1599286004,NULL),(1858356474,15631821,1,760034,1,1,1,'B',1,0.844652,395,504645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 25, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1178}}',63.3489,152575422,877910,NULL,'2020-07-09 16:31:42',1594312302,NULL),(1872696291,15631821,1,145418,1,1,1,'A',1,0.904274,493,674492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',63.3846,174237737,599070,NULL,'2022-08-29 13:24:13',1661779453,NULL),(1872236547,15631821,1,3644932,1,1,1,'A',1,0.911669,283,654411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 514, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 617}}',63.3859,173387045,648620,NULL,'2022-07-18 13:53:27',1658152407,NULL),(1861964225,15631821,1,1784304,1,1,1,'B',1,0.850398,168,459490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 48, \"great\": 753, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1006}}',63.4156,158084941,599676,NULL,'2021-01-24 14:10:41',1611497441,NULL),(1870921722,15631821,1,848234,1,1,1,'B',1,0.875781,143,524772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 507}, \"maximum_statistics\": {\"great\": 640}}',63.5811,171524126,405184,NULL,'2022-04-29 08:21:20',1651220480,NULL),(1858439042,15631821,1,190767,0,1,1,'B',1,0.896893,165,573326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',63.6541,152591281,486682,NULL,'2020-07-10 08:36:45',1594370205,NULL),(1870992358,15631821,1,1909493,1,1,1,'B',1,0.835391,187,473721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 486}}',63.8488,171501100,293798,NULL,'2022-04-28 06:46:46',1651128406,NULL),(1869948171,15631821,1,3228267,1,1,1,'A',1,0.912226,132,649592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',64.562,169979791,233648,NULL,'2022-02-22 04:53:28',1645505608,NULL),(1859828849,15631821,1,1623220,1,1,1,'B',1,0.886414,166,583588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',65.0075,154703415,319016,NULL,'2020-09-27 10:44:44',1601203484,NULL),(1861111012,15631821,1,703417,1,1,1,'A',1,0.946023,352,798862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',65.2591,156782043,376060,NULL,'2020-12-12 09:58:06',1607767086,NULL),(1869833722,15631821,1,2760213,1,1,1,'A',1,0.912015,224,654028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',65.275,169742516,657510,NULL,'2022-02-12 14:41:34',1644676894,NULL),(1859471714,15631821,1,1690124,1,1,1,'B',1,0.881898,219,582635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',65.4561,154144896,326998,NULL,'2020-09-06 05:48:05',1599371285,NULL),(1859777627,15631821,1,250454,1,1,1,'B',1,0.887906,191,582812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 339}}',65.6327,154703277,249966,NULL,'2020-09-27 10:38:56',1601203136,NULL),(1873138530,15631821,1,3735976,1,1,1,'A',1,0.9,488,649447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 695}, \"maximum_statistics\": {\"great\": 855}}',66.079,174672584,767708,NULL,'2022-09-22 16:00:24',1663862424,NULL),(1859475217,15631821,1,703419,1,1,1,'B',1,0.881773,188,589185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',66.1121,154117732,315226,NULL,'2020-09-05 05:50:01',1599285001,NULL),(2284378148,15631821,1,608461,1,1,1,'A',1,0.918478,274,706336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',66.1748,182652697,312518,NULL,'2024-02-03 18:46:29',1706985989,NULL),(1861654452,15631821,1,1587910,1,1,1,'A',1,0.941265,183,694434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',66.2045,157489142,311222,NULL,'2021-01-04 06:38:48',1609742328,NULL),(1861940132,15631821,1,2168735,1,1,1,'B',1,0.875453,310,525369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 39, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',66.3415,158173516,721410,NULL,'2021-01-27 14:16:55',1611757015,NULL),(1860988013,15631821,1,1739661,1,1,1,'A',1,0.923349,210,685248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',66.848,156522563,344364,NULL,'2020-12-04 08:45:15',1607071515,NULL),(1861251299,15631821,1,1725872,1,1,1,'A',1,0.985593,334,879197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 575, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 590}}',66.8683,156881804,685670,NULL,'2020-12-15 14:13:14',1608041594,NULL),(1861926232,15631821,1,239265,1,1,1,'B',1,0.847397,188,473566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 557}}',66.925,157788163,368326,NULL,'2021-01-14 14:57:38',1610636258,NULL),(1861707012,15631821,1,38115,1,1,1,'A',1,0.907268,320,691590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 399}}',66.9825,157607911,344260,NULL,'2021-01-08 08:29:58',1610094598,NULL),(2713537957,15631821,1,3062231,1,1,1,'B',1,0.858679,164,500499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 493}, \"maximum_statistics\": {\"great\": 651}}',67.0053,183639735,399522,NULL,'2024-04-22 15:04:42',1713798282,NULL),(1870993659,15631821,1,1729060,1,1,1,'B',1,0.891355,237,617219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',67.0556,171500902,333766,NULL,'2022-04-28 06:28:12',1651127292,NULL),(1861596150,15631821,1,159850,0,1,1,'B',1,0.865662,169,538293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',67.0787,157581159,522462,NULL,'2021-01-07 11:00:07',1610017207,NULL),(3051629844,15631821,1,539252,1,1,1,'B',1,0.885577,221,576774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 520}}',67.5267,184414732,369020,NULL,'2024-06-24 15:50:56',1719244256,NULL),(1875546021,15631821,1,195785,0,1,1,'A',1,0.906619,164,593789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',67.9045,178376445,540098,NULL,'2023-04-13 15:55:21',1681401321,NULL),(1861170315,15631821,1,2438735,1,1,1,'A',1,0.901418,354,660416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 582, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',67.9802,156935652,628740,NULL,'2020-12-17 09:00:31',1608195631,NULL),(1866794507,15631821,1,2743889,1,1,1,'B',1,0.866337,367,551175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',68.0517,165231448,584608,NULL,'2021-08-24 12:46:58',1629809218,NULL),(1861058256,15631821,1,28772,0,1,1,'A',1,0.92402,235,692554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',68.3222,156627340,381030,NULL,'2020-12-07 10:55:13',1607338513,NULL),(1876400271,15631821,1,4107640,1,1,1,'A',1,0.931877,389,716808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',68.5714,179555809,372256,NULL,'2023-06-26 09:03:59',1687770239,NULL),(2337527262,15631821,1,2564573,1,1,1,'B',1,0.87218,286,557696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 27, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',68.6289,182771854,886408,NULL,'2024-02-13 07:43:30',1707810210,NULL),(1861108340,15631821,1,48712,1,1,1,'S',1,0.953668,259,816108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',68.7027,156626981,300120,NULL,'2020-12-07 10:34:12',1607337252,NULL),(1861134748,15631821,1,188689,1,1,1,'A',1,0.907895,760,710631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',69.0074,156627234,869970,NULL,'2020-12-07 10:49:47',1607338187,NULL),(1869727567,15631821,1,1892353,1,1,1,'A',1,0.906484,386,704674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 401}}',69.1149,169708622,386400,NULL,'2022-02-11 08:26:07',1644567967,NULL),(3040595399,15631821,1,3906928,1,1,1,'B',1,0.891864,201,562801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 971}}',69.2909,184390172,661060,NULL,'2024-06-22 16:16:04',1719072964,NULL),(1861667431,15631821,1,1104798,1,1,1,'B',1,0.878931,203,541580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 636}}',70.3854,157466395,418440,NULL,'2021-01-03 12:04:40',1609675480,NULL),(2850313004,15631821,1,4126009,1,1,1,'B',1,0.875843,271,550379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',71.1277,183956596,558134,NULL,'2024-05-18 12:45:05',1716036305,NULL),(1859528846,15631821,1,33670,1,1,1,'B',1,0.883747,202,593620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',71.1337,154323041,391718,NULL,'2020-09-13 08:01:38',1599984098,NULL),(1869679713,15631821,1,1666640,0,1,1,'A',1,0.901809,314,668927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',71.5919,169708530,331700,NULL,'2022-02-11 08:19:37',1644567577,NULL),(1873197727,15631821,1,3776670,1,1,1,'B',1,0.899417,217,625453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',71.6394,174672516,269482,NULL,'2022-09-22 15:56:29',1663862189,NULL),(2850323474,15631821,1,3869344,1,1,1,'B',1,0.888469,217,579671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',71.6678,183956615,359620,NULL,'2024-05-18 12:47:10',1716036430,NULL),(1862014425,15631821,1,2428813,1,1,1,'B',1,0.890823,303,539998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',71.7169,158084437,669526,NULL,'2021-01-24 13:48:45',1611496125,NULL),(1870988812,15631821,1,1897567,1,1,1,'B',1,0.846398,286,543871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 472}}',71.836,171501045,363800,NULL,'2022-04-28 06:41:44',1651128104,NULL),(1861779602,15631821,1,2124661,1,1,1,'B',1,0.889034,273,631303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',72.004,157724359,315970,NULL,'2021-01-12 06:59:24',1610434764,NULL),(1861654402,15631821,1,1587909,1,1,1,'A',1,0.926952,269,678926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 397}}',72.3616,157489184,381924,NULL,'2021-01-04 06:40:57',1609742457,NULL),(1861732389,15631821,1,2065199,1,1,1,'B',1,0.870325,307,550119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 37, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1230}}',72.5698,157724461,915210,NULL,'2021-01-12 07:06:01',1610435161,NULL),(1870042769,15631821,1,2070613,1,1,1,'B',1,0.891813,312,593127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',72.5944,170154501,786590,NULL,'2022-03-01 07:02:40',1646118160,NULL),(2389257869,15631821,1,4358602,1,1,1,'B',1,0.8739,175,542921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 27, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',73.392,182890942,700428,NULL,'2024-02-22 15:15:26',1708614926,NULL),(1857977782,15631821,1,978382,1,1,1,'B',1,0.852827,253,535444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 28, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',73.4883,151951888,700496,NULL,'2020-06-15 18:27:58',1592245678,NULL),(1861041239,15631821,1,240259,0,1,1,'S',1,0.960961,333,790242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',73.6806,156626921,308648,NULL,'2020-12-07 10:30:13',1607337013,NULL),(1861724515,15631821,1,368558,1,1,1,'B',1,0.865385,176,527922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 546}}',73.7718,157646338,381658,NULL,'2021-01-09 14:55:33',1610204133,NULL),(2389174233,15631821,1,4452212,1,1,1,'A',1,0.905594,233,624915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',73.8614,182890699,329648,NULL,'2024-02-22 14:58:59',1708613939,NULL),(1872194698,15631821,1,2676866,1,1,1,'A',1,0.918685,460,713783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 486, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',74.2591,173387251,570364,NULL,'2022-07-18 14:04:39',1658153079,NULL),(1861479539,15631821,1,946773,1,1,1,'B',1,0.88391,225,576499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',74.279,157286138,342328,NULL,'2020-12-28 13:50:59',1609163459,NULL),(1861717893,15631821,1,351189,0,1,1,'B',1,0.873001,139,533415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 29, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',75.0095,157646145,650328,NULL,'2021-01-09 14:48:49',1610203729,NULL),(1872273950,15631821,1,3591413,1,1,1,'A',1,0.933333,225,748672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',75.4321,173387116,207968,NULL,'2022-07-18 13:56:57',1658152617,NULL),(1861273542,15631821,1,813754,1,1,1,'B',1,0.895833,305,656989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',76.041,156880771,354874,NULL,'2020-12-15 13:30:37',1608039037,NULL),(1859826966,15631821,1,1619562,1,1,1,'A',1,0.908894,140,611531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',76.3492,154703337,294430,NULL,'2020-09-27 10:41:01',1601203261,NULL),(1861139128,15631821,1,1737680,1,1,1,'A',1,0.918033,267,712333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 488}}',76.6971,156627083,453122,NULL,'2020-12-07 10:40:53',1607337653,NULL),(1871014794,15631821,1,2946134,1,1,1,'A',1,0.924505,150,692799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',76.8209,171524333,351452,NULL,'2022-04-29 08:38:02',1651221482,NULL),(2320316302,15631821,1,4126008,1,1,1,'A',1,0.900143,495,629588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',77.6058,182732507,621682,NULL,'2024-02-10 08:05:47',1707552347,NULL),(1861277030,15631821,1,817145,0,1,1,'S',1,0.956386,321,836781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',77.6614,156979534,347100,NULL,'2020-12-18 16:20:21',1608308421,NULL),(2395815251,15631821,1,505808,1,1,1,'A',1,0.944924,463,711874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',78.3992,182906230,424650,NULL,'2024-02-23 17:46:08',1708710368,NULL),(1861017972,15631821,1,829567,1,1,1,'A',1,0.940767,359,731994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 861}}',78.4317,156594268,716820,NULL,'2020-12-06 09:49:18',1607248158,NULL),(2378249486,15631821,1,3934452,1,1,1,'A',1,0.930341,182,696886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',79.1157,182864857,245300,NULL,'2024-02-20 13:40:33',1708436433,NULL),(1872269257,15631821,1,1481541,1,1,1,'A',1,0.916176,224,688680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',79.4631,173387415,323660,NULL,'2022-07-18 14:14:12',1658153652,NULL),(1861106126,15631821,1,1671739,1,1,1,'S',1,0.980916,393,867123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 393}}',79.5437,156627026,357980,NULL,'2020-12-07 10:37:00',1607337420,NULL),(1859435822,15631821,1,46805,0,1,1,'A',1,0.935673,191,749003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',79.7663,154144685,321786,NULL,'2020-09-06 05:36:11',1599370571,NULL),(3040647642,15631821,1,4461333,1,1,1,'A',1,0.926366,262,706712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',80.0715,184390287,361120,NULL,'2024-06-22 16:26:35',1719073595,NULL),(1872288656,15631821,1,2355702,1,1,1,'A',1,0.956098,293,801323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',80.6682,173387087,393540,NULL,'2022-07-18 13:55:34',1658152534,NULL),(2284361775,15631821,1,1862009,1,1,1,'A',1,0.917079,293,677153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 404}}',80.9535,182652653,330140,NULL,'2024-02-03 18:43:12',1706985792,NULL),(1869971982,15631821,1,1907676,0,1,1,'B',1,0.880542,319,618884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',81.0664,169932523,354670,NULL,'2022-02-20 09:26:06',1645349166,NULL),(2337559025,15631821,1,4126007,1,1,1,'B',1,0.87323,255,529153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',81.1368,182771941,531900,NULL,'2024-02-13 07:55:23',1707810923,NULL),(1862014163,15631821,1,2427895,1,1,1,'B',1,0.880597,159,503570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',81.3235,158173844,660762,NULL,'2021-01-27 14:30:34',1611757834,NULL),(1861583495,15631821,1,2090847,1,1,1,'A',1,0.902198,274,662647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 455}}',81.3514,157488973,374390,NULL,'2021-01-04 06:27:48',1609741668,NULL),(1859451658,15631821,1,179614,0,1,1,'A',1,0.953409,201,724476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 440}}',83.5961,154144598,343160,NULL,'2020-09-06 05:31:16',1599370276,NULL),(1861785479,15631821,1,86920,1,1,1,'B',1,0.896955,308,628629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 427}}',84.1778,157700760,362098,NULL,'2021-01-11 11:12:28',1610363548,NULL),(2713572423,15631821,1,3887021,1,1,1,'A',1,0.939858,246,733807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',84.4161,183639836,369300,NULL,'2024-04-22 15:12:08',1713798728,NULL),(1861654938,15631821,1,1588277,1,1,1,'S',1,0.956897,348,769166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',84.7629,157489313,399490,NULL,'2021-01-04 06:48:34',1609742914,NULL),(1858579218,15631821,1,736213,1,1,1,'B',1,0.891382,245,603674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 17, \"great\": 889, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',85.6689,152697186,886448,NULL,'2020-07-14 12:55:26',1594731326,NULL),(1861607142,15631821,1,1957015,1,1,1,'A',1,0.91502,204,676441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 506}}',86.494,157430728,436282,NULL,'2021-01-02 08:30:24',1609576224,NULL),(1861743733,15631821,1,2090845,1,1,1,'A',1,0.94517,383,791933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',86.9514,157607883,367630,NULL,'2021-01-08 08:28:16',1610094496,NULL),(1858569783,15631821,1,965016,1,1,1,'B',1,0.897641,451,646151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 13, \"great\": 856}, \"maximum_statistics\": {\"great\": 1060}}',87.3834,152696277,896340,NULL,'2020-07-14 12:14:34',1594728874,NULL),(1859332269,15631821,1,978013,1,1,1,'A',1,0.93274,291,712045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',87.8019,153954702,855382,NULL,'2020-08-29 17:13:34',1598721214,NULL),(1861686652,15631821,1,2581097,1,1,1,'A',1,0.907212,396,661414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 13, \"great\": 1018, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',87.9882,157608096,1041996,NULL,'2021-01-08 08:41:33',1610095293,NULL),(1869699191,15631821,1,1070687,1,1,1,'S',1,0.961538,156,811099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',90.0616,169708352,127860,NULL,'2022-02-11 08:05:49',1644566749,NULL),(2389336837,15631821,1,2962561,1,1,1,'A',1,0.923529,334,702357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 876, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1020}}',91.6686,182891137,1022148,NULL,'2024-02-22 15:30:52',1708615852,NULL),(1870997016,15631821,1,3452582,1,1,1,'A',1,0.913832,314,674942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',91.8638,171524470,364734,NULL,'2022-04-29 08:48:52',1651222132,NULL),(1859865508,15631821,1,205021,1,1,1,'A',1,0.904232,222,632206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 7, \"great\": 733}, \"maximum_statistics\": {\"great\": 898}}',92.1717,154703677,744572,NULL,'2020-09-27 10:54:41',1601204081,NULL),(1861871213,15631821,1,2640143,1,1,1,'A',1,0.932462,429,744157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 459}}',95.4293,157788405,429300,NULL,'2021-01-14 15:06:47',1610636807,NULL),(1870979288,15631821,1,3132464,1,1,1,'A',1,0.924691,405,747580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',96.0994,171524305,410630,NULL,'2022-04-29 08:36:01',1651221361,NULL),(1870991814,15631821,1,1908408,1,1,1,'S',1,0.963636,330,853618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',97.3864,171524282,364720,NULL,'2022-04-29 08:34:01',1651221241,NULL),(1861006391,15631821,1,1077369,1,1,1,'A',1,0.921703,728,732948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728}}',97.9139,156436969,810580,NULL,'2020-12-01 10:13:18',1606817598,NULL),(1871003667,15631821,1,3459666,1,1,1,'S',1,0.967213,366,867022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',98.9387,171524449,398910,NULL,'2022-04-29 08:47:10',1651222030,NULL),(1871029713,15631821,1,2760214,1,1,1,'A',1,0.911434,346,651991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1067}}',99.8472,171763886,847412,NULL,'2022-05-09 08:46:06',1652085966,NULL),(3051576281,15631821,1,4183513,1,1,1,'A',1,0.936693,387,784114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',102.753,184414608,390460,NULL,'2024-06-24 15:40:11',1719243611,NULL),(1862007154,15631821,1,2061307,1,1,1,'A',1,0.907448,364,631741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 759, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 913}}',107.481,158084342,909576,NULL,'2021-01-24 13:44:40',1611495880,NULL),(1862006848,15631821,1,2061024,1,1,1,'B',1,0.898799,304,591504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1082}}',108.334,158085344,901916,NULL,'2021-01-24 14:28:04',1611498484,NULL),(2389183564,15631821,1,4396424,1,1,1,'A',1,0.936681,291,748181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',115.22,182890728,453258,NULL,'2024-02-22 15:00:49',1708614049,NULL),(2785187205,15634789,1,79202,1,1,1,'D',1,0.616279,34,217013,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 50, \"ignore_hit\": 83, \"ignore_miss\": 434, \"large_bonus\": 2, \"small_bonus\": 282}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 87, \"large_bonus\": 5, \"small_bonus\": 709}}',0.645569,NULL,0,'2024-05-06 02:03:17','2024-05-06 02:06:27',1714961187,7513),(2785175167,15634789,1,1863463,1,1,1,'D',1,0.671756,44,287310,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 64, \"ignore_hit\": 142, \"ignore_miss\": 225, \"large_bonus\": 4, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 144, \"large_bonus\": 7, \"small_bonus\": 332}}',1.33965,NULL,0,'2024-05-06 01:59:48','2024-05-06 02:01:51',1714960911,7513),(2785222681,15634789,1,1915095,1,1,1,'C',1,0.719565,53,304719,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 52, \"great\": 254, \"ignore_hit\": 37, \"ignore_miss\": 156, \"large_bonus\": 1, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 37, \"large_bonus\": 17, \"small_bonus\": 267}}',3.97471,NULL,0,'2024-05-06 02:16:43','2024-05-06 02:20:15',1714962015,7513),(1862488866,15637025,1,1679180,1,1,1,'C',1,0.702362,87,235978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 74, \"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 635}}',NULL,158855821,224587,NULL,'2021-02-16 20:08:53',1613506133,NULL),(1863157027,15637025,1,47055,0,1,1,'D',1,0.626543,19,193552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',0.953386,159789293,101664,NULL,'2021-03-17 05:44:47',1615959887,NULL),(1863202484,15637025,1,248617,1,1,1,'D',1,0.665865,25,188809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 113}, \"maximum_statistics\": {\"great\": 208}}',1.66236,159789457,75904,NULL,'2021-03-17 05:55:18',1615960518,NULL),(2276872270,15637025,1,1093726,0,1,1,'C',1,0.719101,38,357813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',2.12776,182634708,192837,NULL,'2024-02-02 13:24:48',1706880288,NULL),(1862468839,15637025,1,614217,0,1,1,'D',1,0.696629,78,249331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',2.40631,158855380,109914,NULL,'2021-02-16 19:52:24',1613505144,NULL),(1864693877,15637025,1,2395958,0,1,1,'D',1,0.670149,36,181730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 171}, \"maximum_statistics\": {\"great\": 335}}',2.77355,162177430,84502,NULL,'2021-05-21 17:18:21',1621617501,NULL),(1863123015,15637025,1,1256370,0,1,1,'C',1,0.712766,40,226832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 235}}',3.19216,159789378,78534,NULL,'2021-03-17 05:50:45',1615960245,NULL),(1863208905,15637025,1,527699,0,1,1,'C',1,0.719027,33,222451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',3.24094,159789268,68167,NULL,'2021-03-17 05:43:06',1615959786,NULL),(1862450971,15637025,1,1179256,0,1,1,'D',1,0.68118,50,197480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',3.3557,158855688,102104,NULL,'2021-02-16 20:04:19',1613505859,NULL),(1862457788,15637025,1,2602920,0,1,1,'D',1,0.693943,50,204040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 115, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 941}}',4.36841,158855638,273152,NULL,'2021-02-16 20:02:13',1613505733,NULL),(1862475818,15637025,1,906953,0,1,1,'C',1,0.729091,68,248320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',5.17245,158855500,89161,NULL,'2021-02-16 19:57:11',1613505431,NULL),(2276881998,15637025,1,4209530,1,1,1,'C',1,0.788344,69,343724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',5.90797,182634731,71997,NULL,'2024-02-02 13:26:57',1706880417,NULL),(1863118963,15637025,1,324179,1,1,1,'C',1,0.756545,29,328354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',6.04563,159789220,106784,NULL,'2021-03-17 05:39:52',1615959592,NULL),(1862502564,15637025,1,967247,1,1,1,'C',1,0.7711,36,351812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',6.17043,158855288,284098,NULL,'2021-02-16 19:49:15',1613504955,NULL),(1863137575,15637025,1,381008,0,1,1,'C',1,0.760135,51,297560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 83, \"great\": 391}, \"maximum_statistics\": {\"great\": 592}}',6.88669,159789667,230682,NULL,'2021-03-17 06:08:26',1615961306,NULL),(1869806362,15637025,1,1796222,0,1,1,'B',1,0.811224,50,399234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',7.47838,169767417,102572,NULL,'2022-02-13 13:17:37',1644758257,NULL),(1863099144,15637025,1,1657912,0,1,1,'B',1,0.825893,120,456766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 224}}',11.6826,159789317,135981,NULL,'2021-03-17 05:46:43',1615960003,NULL),(1863202337,15637025,1,2730457,0,1,1,'B',1,0.815018,53,372168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',13.4084,159789595,93322,NULL,'2021-03-17 06:04:16',1615961056,NULL),(2276891305,15637025,1,4209534,1,1,1,'B',1,0.825095,116,421532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',17.5709,182634754,130345,NULL,'2024-02-02 13:29:03',1706880543,NULL),(2276857903,15637025,1,4448166,1,1,1,'B',1,0.844106,73,454694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',19.5016,182634664,107789,NULL,'2024-02-02 13:21:35',1706880095,NULL),(1863118873,15637025,1,324177,0,1,1,'S',1,0.959184,98,742389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',19.9137,159895209,77221,NULL,'2021-03-20 09:30:09',1616232609,NULL),(1875380945,15637025,1,509357,0,1,1,'A',1,0.91,140,307897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',26.9175,178124300,102454,NULL,'2023-03-30 14:02:07',1680184927,NULL),(1865194320,15637027,1,1606383,0,1,1,'C',1,0.728571,28,281174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',2.03368,162900995,25095,NULL,'2021-06-11 22:51:39',1623451899,NULL),(1874189882,15637027,1,101707,0,1,1,'C',1,0.751678,24,297914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',3.21016,176263830,84354,NULL,'2022-12-16 21:30:36',1671226236,NULL),(1874099354,15637027,1,3885074,1,1,1,'A',1,0.941748,29,621302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',16.1602,176262870,35630,NULL,'2022-12-16 20:31:25',1671222685,NULL),(1874180063,15637027,1,1871007,0,1,1,'B',1,0.855172,69,462346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 145}}',17.4072,176264174,56862,NULL,'2022-12-16 21:55:37',1671227737,NULL),(1874101614,15637027,1,3885489,1,1,1,'B',1,0.877404,88,513769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',17.8443,176263283,99574,NULL,'2022-12-16 20:55:56',1671224156,NULL),(1874161852,15637027,1,3904546,1,1,1,'A',1,0.915816,103,569411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',19.3854,176264242,111503,NULL,'2022-12-16 22:01:12',1671228072,NULL),(1874220458,15637027,1,3065087,1,1,1,'B',1,0.891711,104,554168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',21.2758,176264103,184230,NULL,'2022-12-16 21:50:25',1671227425,NULL),(1874162324,15637027,1,74499,0,1,1,'B',1,0.846442,87,451538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',21.9455,176263749,119229,NULL,'2022-12-16 21:25:19',1671225919,NULL),(1874186414,15637027,1,97598,0,1,1,'A',1,0.956044,82,710665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',21.9482,176264033,85859,NULL,'2022-12-16 21:46:00',1671227160,NULL),(1874161444,15637027,1,74495,0,1,1,'A',1,0.979167,119,797340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',23.1641,176263789,90768,NULL,'2022-12-16 21:27:59',1671226079,NULL),(1874215001,15637027,1,454643,0,1,1,'A',1,0.944,95,690345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.1941,176263938,106995,NULL,'2022-12-16 21:39:38',1671226778,NULL),(1874125361,15637027,1,3827023,1,1,1,'S',1,0.995868,121,902038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',27.043,176263493,109009,NULL,'2022-12-16 21:08:28',1671224908,NULL),(1874107251,15637027,1,3822514,1,1,1,'A',1,0.962121,73,692939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',32.4097,176264001,146352,NULL,'2022-12-16 21:43:40',1671227020,NULL),(1869842637,15639030,1,2022931,1,1,1,'D',1,0.246812,11,4815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 1093, \"great\": 259}, \"maximum_statistics\": {\"great\": 1647}}',0.003761,169880951,136556,NULL,'2022-02-18 12:44:28',1645188268,NULL),(1869790756,15639030,1,2092274,0,1,1,'D',1,0.533074,28,52420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 83, \"great\": 100}, \"maximum_statistics\": {\"great\": 257}}',0.375709,169881176,53699,NULL,'2022-02-18 12:54:10',1645188850,NULL),(1875678243,15639030,1,47997,0,1,1,'D',1,0.692,32,263064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 125}}',3.27567,178497173,89044,NULL,'2023-04-20 21:21:09',1682025669,NULL),(1859953939,15639030,1,1180150,0,1,1,'C',1,0.746667,32,251529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',3.40809,154847280,24632,NULL,'2020-10-02 19:58:01',1601668681,NULL),(1858630884,15639030,1,529989,0,1,1,'C',1,0.738938,31,269526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',3.43075,152938643,33228,NULL,'2020-07-23 08:59:24',1595494764,NULL),(1876139349,15639030,1,1415001,0,1,1,'C',1,0.765432,22,275040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 81}}',4.6048,179041005,20760,NULL,'2023-05-24 17:00:05',1684947605,NULL),(1875706507,15639030,1,2356560,0,1,1,'C',1,0.79661,35,405517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',5.9518,178521181,38760,NULL,'2023-04-22 08:15:34',1682151334,NULL),(1869839545,15639030,1,2020488,0,1,1,'B',1,0.819444,59,415469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',6.85681,169880377,42870,NULL,'2022-02-18 12:17:44',1645186664,NULL),(1869793667,15639030,1,2100984,0,1,1,'C',1,0.79771,53,355395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 262}}',8.50499,169880662,93673,NULL,'2022-02-18 12:31:27',1645187487,NULL),(1858332276,15639030,1,2223391,0,1,1,'B',1,0.857143,63,477225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',9.47153,152448552,43813,NULL,'2020-07-04 19:34:06',1593891246,NULL),(1875720388,15639030,1,2392006,1,1,1,'A',1,0.91791,67,637659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',9.87712,178491782,38205,NULL,'2023-04-20 14:35:51',1682001351,NULL),(1859672585,15639030,1,1808733,0,1,1,'S',1,0.958333,36,716305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.0085,154533469,18778,NULL,'2020-09-21 16:58:45',1600707525,NULL),(1869781787,15639030,1,2073781,0,1,1,'B',1,0.851399,58,428039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',12.7406,169880813,101901,NULL,'2022-02-18 12:37:41',1645187861,NULL),(1859907844,15639030,1,1808732,0,1,1,'A',1,0.916667,60,653882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',14.1055,154921202,31992,NULL,'2020-10-05 15:26:47',1601911607,NULL),(1875708250,15639030,1,2359096,1,1,1,'B',1,0.893443,61,694539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',14.6557,178502377,27510,NULL,'2023-04-21 07:22:19',1682061739,NULL),(1858553808,15639030,1,1200449,0,1,1,'S',1,0.9625,40,697579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',14.8613,152698992,19942,NULL,'2020-07-14 14:13:32',1594736012,NULL),(1875711185,15639030,1,1668281,0,1,1,'B',1,0.888889,69,504605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',14.9125,178521159,56494,NULL,'2023-04-22 08:14:16',1682151256,NULL),(1875687194,15639030,1,2314378,1,1,1,'B',1,0.880829,104,479358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 193}}',14.9228,178496653,95610,NULL,'2023-04-20 20:32:23',1682022743,NULL),(1859717507,15639030,1,2281608,1,1,1,'S',1,0.96875,48,780674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.9825,154533575,21843,NULL,'2020-09-21 17:03:05',1600707785,NULL),(1876116843,15639030,1,2397555,1,1,1,'A',1,0.93617,47,693023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',15.3744,179040770,30956,NULL,'2023-05-24 16:43:26',1684946606,NULL),(1859673739,15639030,1,2359097,1,1,1,'S',1,0.964286,42,859292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',15.7606,154533544,16278,NULL,'2020-09-21 17:01:42',1600707702,NULL),(1875656732,15639030,1,2223390,0,1,1,'B',1,0.83046,67,439903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',16.1127,178491986,76518,NULL,'2023-04-20 14:49:00',1682002140,NULL),(1875724192,15639030,1,3082550,1,1,1,'A',1,0.909091,77,717058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',16.9264,178496754,38800,NULL,'2023-04-20 20:41:23',1682023283,NULL),(1862128650,15639030,1,1492013,0,1,1,'B',1,0.894737,38,726137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,158200467,13782,NULL,'2021-01-28 11:57:05',1611835025,NULL),(1875695275,15639030,1,757973,0,1,1,'A',1,0.912568,183,642436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',17.2821,178491725,143687,NULL,'2023-04-20 14:31:04',1682001064,NULL),(1875689786,15639030,1,2323357,1,1,1,'S',1,0.986667,75,826383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',17.5084,178491748,39944,NULL,'2023-04-20 14:33:16',1682001196,NULL),(1875699623,15639030,1,1879613,1,1,1,'A',1,0.906367,137,589846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',17.9454,178496711,144807,NULL,'2023-04-20 20:37:24',1682023044,NULL),(1859986210,15639030,1,430839,0,1,1,'S',1,0.970238,84,760553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',18.464,154847124,47321,NULL,'2020-10-02 19:51:36',1601668296,NULL),(1876061257,15639030,1,2560852,1,1,1,'B',1,0.885333,125,525174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 375}}',19.1706,179040934,214430,NULL,'2023-05-24 16:55:43',1684947343,NULL),(1861057788,15639030,1,2409617,1,1,1,'A',1,0.942029,69,681642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',19.3882,156721432,60024,NULL,'2020-12-10 12:28:50',1607603330,NULL),(1875678007,15639030,1,1164264,0,1,1,'B',1,0.889831,129,583528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 295}}',20.5353,178521107,165161,NULL,'2023-04-22 08:10:25',1682151025,NULL),(1875691799,15639030,1,2329916,1,1,1,'S',1,0.951219,82,760377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',21.3724,178521124,46230,NULL,'2023-04-22 08:11:39',1682151099,NULL),(1876072780,15639030,1,1177258,1,1,1,'A',1,0.938272,162,712641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 162}}',21.4585,179040842,129438,NULL,'2023-05-24 16:49:12',1684946952,NULL),(1858758366,15639030,1,2325044,1,1,1,'S',1,0.988636,44,871605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',21.978,153189226,21010,NULL,'2020-08-01 09:48:40',1596275320,NULL),(1876082404,15639030,1,2319097,1,1,1,'A',1,0.905172,88,533328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 348}}',23.168,179049472,165824,NULL,'2023-05-25 08:52:08',1685004728,NULL),(1875646533,15639030,1,1492009,0,1,1,'S',1,0.969231,65,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,178521270,32660,NULL,'2023-04-22 08:22:27',1682151747,NULL),(1875686244,15639030,1,1200448,0,1,1,'A',1,0.933824,68,703275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',27.3378,178496977,39130,NULL,'2023-04-20 21:02:12',1682024532,NULL),(1875703113,15639030,1,1255321,0,1,1,'S',1,0.952479,242,769799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',30.0117,178496795,210135,NULL,'2023-04-20 20:44:50',1682023490,NULL),(1875677843,15639030,1,3729748,1,1,1,'A',1,0.90625,218,600376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 464}}',30.2203,178497046,318534,NULL,'2023-04-20 21:09:21',1682024961,NULL),(1875710531,15639030,1,1915858,1,1,1,'A',1,0.946646,328,766012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 328}}',31.4769,178496846,286994,NULL,'2023-04-20 20:50:11',1682023811,NULL),(1876056213,15639030,1,3557720,1,1,1,'S',1,0.953297,182,796762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',38.1929,179138924,166300,NULL,'2023-05-30 15:20:31',1685460031,NULL),(1856146880,15646734,1,848233,0,1,1,'D',1,0.514493,16,32905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',0.084602,148904274,24000,NULL,'2020-02-26 21:14:35',1582751675,NULL),(3182132457,15646734,1,1982173,0,1,1,'B',1,0.857934,112,479039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',12.1706,184702147,128444,NULL,'2024-07-19 01:12:46',1721351566,NULL),(1872084893,15667864,1,1406338,1,1,1,'D',1,0.696203,26,271851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 79}}',1.31247,173267327,70754,NULL,'2022-07-12 21:14:20',1657660460,NULL),(1867258372,15667864,1,2752039,1,1,1,'C',1,0.789326,89,314035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',5.76232,165935346,73702,NULL,'2021-09-18 16:28:00',1631982480,NULL),(1872120757,15667864,1,3295421,1,1,1,'B',1,0.865385,50,466179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',9.49363,173267250,37935,NULL,'2022-07-12 21:09:45',1657660185,NULL),(1867230473,15667864,1,2355396,1,1,1,'B',1,0.846154,105,436961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',12.1073,165935300,98350,NULL,'2021-09-18 16:25:44',1631982344,NULL),(1867204677,15667864,1,2512183,0,1,1,'B',1,0.826568,88,383241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',14.5733,165935479,108942,NULL,'2021-09-18 16:32:48',1631982768,NULL),(1857060645,15674032,1,2233238,1,1,1,'D',1,0.634185,39,187113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 159}, \"maximum_statistics\": {\"great\": 313}}',1.15862,150356905,106303,NULL,'2020-04-22 11:04:27',1587553467,NULL),(1855107094,15674032,1,2017788,1,1,1,'C',1,0.719331,59,219926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 167}, \"maximum_statistics\": {\"great\": 269}}',2.67022,147483885,80917,NULL,'2019-12-02 17:04:24',1575306264,NULL),(1855724206,15674032,1,549628,0,1,1,'B',1,0.857143,56,234709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',6.18923,148411164,83879,NULL,'2020-01-30 13:05:49',1580389549,NULL),(2994588437,15674032,1,2280432,0,1,1,'C',1,0.774194,72,153529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',6.37781,184289933,95792,NULL,'2024-06-14 11:18:55',1718363935,NULL),(1855759235,15674032,1,827933,0,1,1,'B',1,0.837838,40,472411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',7.37837,148411220,135802,NULL,'2020-01-30 13:10:05',1580389805,NULL),(3019412873,15674032,1,2280432,0,1,1,'B',1,0.818182,109,425471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',12.7072,184345011,172978,NULL,'2024-06-18 20:17:22',1718741842,NULL),(1855724212,15674032,1,549628,0,1,1,'S',1,0.984127,63,765306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',17.3102,148411191,107672,NULL,'2020-01-30 13:07:42',1580389662,NULL),(1855734304,15674032,1,1810507,1,1,1,'A',1,0.92161,113,631632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',17.4431,148411297,299755,NULL,'2020-01-30 13:14:03',1580390043,NULL),(1856641586,15674032,1,187590,0,1,1,'A',1,0.908847,117,255194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 373}}',22.2653,149689521,217950,NULL,'2020-04-01 07:55:39',1585727739,NULL),(1857060022,15674032,1,187590,0,1,1,'A',1,0.932976,219,590375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 373}}',28.3268,150356822,289864,NULL,'2020-04-22 11:01:11',1587553271,NULL),(1872507309,15676857,1,675796,1,1,1,'S',1,0.995227,419,898011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 419}}',NULL,173875189,488346,NULL,'2022-08-10 16:37:42',1660149462,NULL),(1861483665,15676857,1,712769,1,1,1,'A',1,0.9125,80,694664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',NULL,157249088,186870,NULL,'2020-12-27 07:35:08',1609054508,NULL),(1861483676,15676857,1,712769,1,1,1,'S',1,0.98125,80,815165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',NULL,157249132,215017,NULL,'2020-12-27 07:37:42',1609054662,NULL),(1861727619,15676857,1,717768,1,1,1,'S',1,0.980315,254,831896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',NULL,157669188,298028,NULL,'2021-01-10 08:21:31',1610266891,NULL),(1861402069,15676857,1,796012,1,1,1,'S',1,0.987013,154,922054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',NULL,157087252,123200,NULL,'2020-12-21 21:38:46',1608586726,NULL),(1872494736,15676857,1,1020489,1,1,1,'S',1,0.982955,88,817945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',NULL,173742755,199993,NULL,'2022-08-04 12:59:18',1659617958,NULL),(1872494746,15676857,1,1020489,1,1,1,'XH',1,1,88,968643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',NULL,173742898,206310,NULL,'2022-08-04 13:07:27',1659618447,NULL),(1872494755,15676857,1,1020492,1,1,1,'S',1,0.98329,389,831674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',NULL,173874825,411906,NULL,'2022-08-10 16:16:05',1660148165,NULL),(1861509408,15676857,1,1020493,1,1,1,'S',1,0.97931,145,815528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',NULL,157273141,234559,NULL,'2020-12-28 02:21:33',1609122093,NULL),(1872448965,15676857,1,1586453,1,1,1,'D',1,0.668317,256,274215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 181}, \"maximum_statistics\": {\"great\": 404}}',NULL,173731751,203680,NULL,'2022-08-03 23:07:48',1659568068,NULL),(1872620874,15676857,1,1678546,1,1,1,'A',1,0.909742,675,680715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 876}, \"maximum_statistics\": {\"great\": 1047}}',NULL,174031531,998556,NULL,'2022-08-18 18:16:19',1660846579,NULL),(1872488472,15676857,1,1678546,1,1,1,'A',1,0.9532,827,247136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 955}, \"maximum_statistics\": {\"great\": 1047}}',NULL,173763682,605119,NULL,'2022-08-05 12:56:22',1659704182,NULL),(1872488477,15676857,1,1678546,1,1,1,'A',1,0.95702,764,404202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 961}, \"maximum_statistics\": {\"great\": 1047}}',NULL,173856406,731378,NULL,'2022-08-09 19:22:31',1660072951,NULL),(1872529503,15676857,1,2078661,1,1,1,'D',1,0.606546,195,85216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 695, \"miss\": 500, \"great\": 959}, \"maximum_statistics\": {\"great\": 2154}}',NULL,173859922,759602,NULL,'2022-08-09 23:21:31',1660087291,NULL),(1872549994,15676857,1,2125718,1,1,1,'X',1,1,55,904093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',NULL,173838308,327091,NULL,'2022-08-08 23:10:55',1660000255,NULL),(1872460207,15676857,1,1823389,1,1,1,'D',1,0.207692,7,13195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 315, \"great\": 49}, \"maximum_statistics\": {\"great\": 455}}',0.000807,173769485,49920,NULL,'2022-08-05 17:58:15',1659722295,NULL),(1872558419,15676857,1,3676759,1,1,1,'D',1,0.276923,13,10748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 1245, \"great\": 346}, \"maximum_statistics\": {\"great\": 2015}}',0.011559,173859993,263952,NULL,'2022-08-09 23:26:58',1660087618,NULL),(1861313078,15676857,1,857602,0,1,1,'B',1,0.886364,22,543793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',9.64695,157062407,20840,NULL,'2020-12-21 03:18:54',1608520734,NULL),(1862502138,15676857,1,382293,1,1,1,'S',1,0.962963,27,944412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',9.9074,158805509,85704,NULL,'2021-02-15 09:18:24',1613380704,NULL),(1872478817,15676857,1,1854032,1,1,1,'X',1,1,41,248751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',10.3832,173763331,115266,NULL,'2022-08-05 12:35:51',1659702951,NULL),(1872478826,15676857,1,1854032,1,1,1,'X',1,1,41,268511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',10.7178,173763422,120440,NULL,'2022-08-05 12:40:38',1659703238,NULL),(1872533375,15676857,1,760464,1,1,1,'X',1,1,32,912674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8083,173762729,89064,NULL,'2022-08-05 12:04:42',1659701082,NULL),(1861411513,15676857,1,1534522,1,1,1,'X',1,1,32,879638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5716,157123319,93266,NULL,'2020-12-23 00:29:55',1608683395,NULL),(1872537115,15676857,1,1534522,1,1,1,'XH',1,1,32,970984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.6789,173732072,89506,NULL,'2022-08-03 23:33:43',1659569623,NULL),(1862503629,15676857,1,2231839,0,1,1,'A',1,0.942623,61,822540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',14.7763,158892025,61204,NULL,'2021-02-17 20:50:41',1613595041,NULL),(1872478806,15676857,1,1854032,1,1,1,'X',1,1,41,790761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,173763286,102868,NULL,'2022-08-05 12:34:01',1659702841,NULL),(1872528635,15676857,1,743317,1,1,1,'XH',1,1,28,1075094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.2975,173837960,180526,NULL,'2022-08-08 22:46:35',1659998795,NULL),(1872515708,15676857,1,1492007,1,1,1,'XH',1,1,42,1161918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.8136,173731624,45904,NULL,'2022-08-03 22:56:54',1659567414,NULL),(1872515724,15676857,1,1492007,1,1,1,'XH',1,1,42,1187547,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.8136,173731650,48304,NULL,'2022-08-03 22:59:08',1659567548,NULL),(1872494213,15676857,1,1018878,1,1,1,'X',1,1,44,1082689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.8371,173859675,217490,NULL,'2022-08-09 23:04:46',1660086286,NULL),(1872545787,15676857,1,366687,1,1,1,'SH',1,0.95,40,912378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',17.1416,173829602,68796,NULL,'2022-08-08 14:09:35',1659967775,NULL),(1861257667,15676857,1,777875,1,1,1,'B',1,0.832536,99,500526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',17.8109,156812138,125653,NULL,'2020-12-13 06:48:12',1607842092,NULL),(1872472033,15676857,1,2231839,0,1,1,'B',1,0.885246,61,849927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',18.0839,173763019,61531,NULL,'2022-08-05 12:19:23',1659701963,NULL),(1862864106,15676857,1,2231839,0,1,1,'B',1,0.885246,61,733670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',18.1724,159369957,55042,NULL,'2021-03-04 21:44:37',1614894277,NULL),(1861313098,15676857,1,857602,0,1,1,'SH',1,0.977273,22,865577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',18.4451,157087077,21606,NULL,'2020-12-21 21:30:37',1608586237,NULL),(1872532675,15676857,1,2874169,1,1,1,'B',1,0.879518,83,664500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',18.5204,173879477,44244,NULL,'2022-08-10 21:37:11',1660167431,NULL),(1872582431,15676857,1,1592896,1,1,1,'XH',1,1,53,989741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.2157,173901790,175735,NULL,'2022-08-12 01:13:13',1660266793,NULL),(1872532849,15676857,1,2875469,1,1,1,'A',1,0.919753,81,745918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',19.4786,173879540,39742,NULL,'2022-08-10 21:41:18',1660167678,NULL),(1872471996,15676857,1,2231839,1,1,1,'X',1,1,61,932730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,173762947,65654,NULL,'2022-08-05 12:16:15',1659701775,NULL),(1862864137,15676857,1,2231839,1,1,1,'XH',1,1,61,1031974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.4796,159369995,64710,NULL,'2021-03-04 21:46:40',1614894400,NULL),(1872532861,15676857,1,2875469,1,1,1,'A',1,0.925926,81,856706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',20.6023,173879550,42542,NULL,'2022-08-10 21:42:13',1660167733,NULL),(1872492482,15676857,1,3632525,1,1,1,'S',1,0.990909,55,936713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',20.6243,173769186,26350,NULL,'2022-08-05 17:41:14',1659721274,NULL),(1861324992,15676857,1,579027,1,1,1,'S',1,0.973958,96,779658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',20.8335,157094448,62315,NULL,'2020-12-22 03:35:23',1608608123,NULL),(1872492485,15676857,1,3632525,1,1,1,'SH',1,0.990909,55,1045159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',20.8789,173769204,27385,NULL,'2022-08-05 17:42:26',1659721346,NULL),(1872450811,15676857,1,3564638,1,1,1,'S',1,0.994048,84,808123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',21.2668,173879870,47334,NULL,'2022-08-10 22:06:00',1660169160,NULL),(1861357701,15676857,1,1492007,0,1,1,'S',1,0.964286,42,931572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',21.6029,157095656,34738,NULL,'2020-12-22 04:32:08',1608611528,NULL),(1872545768,15676857,1,366687,1,1,1,'XH',1,1,40,1005666,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.0129,173731473,72004,NULL,'2022-08-03 22:43:37',1659566617,NULL),(1872545779,15676857,1,366687,1,1,1,'XH',1,1,40,999714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.0129,173829582,70804,NULL,'2022-08-08 14:08:24',1659967704,NULL),(1872481951,15676857,1,2258751,1,1,1,'XH',1,1,101,1035383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',22.0412,173730870,226440,NULL,'2022-08-03 21:59:33',1659563973,NULL),(1874929454,15676857,1,1170512,1,1,1,'S',1,0.960526,114,850825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',23.0755,177418409,68722,NULL,'2023-02-18 07:41:59',1676706119,NULL),(1872471988,15676857,1,2231839,1,1,1,'SH',1,0.991803,61,1157404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',23.077,173762883,70684,NULL,'2022-08-05 12:13:18',1659701598,NULL),(1861326590,15676857,1,1911345,1,1,1,'S',1,0.983333,90,837315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',23.7436,157121763,84294,NULL,'2020-12-22 23:16:15',1608678975,NULL),(1872487468,15676857,1,989899,1,1,1,'X',1,1,73,986435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',24.2117,173858150,70750,NULL,'2022-08-09 21:12:12',1660079532,NULL),(1872521502,15676857,1,1119784,1,1,1,'S',1,0.993671,79,917709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',24.4459,173742314,58425,NULL,'2022-08-04 12:36:37',1659616597,NULL),(1872487483,15676857,1,989899,1,1,1,'XH',1,1,73,1103104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',24.5304,173858165,72693,NULL,'2022-08-09 21:13:43',1660079623,NULL),(1872638491,15676857,1,275265,1,1,1,'XH',1,1,84,1037986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',24.5555,173993489,194477,NULL,'2022-08-16 17:53:43',1660672423,NULL),(1872491556,15676857,1,1007352,1,1,1,'XH',1,1,91,1023754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',24.7106,173742183,135391,NULL,'2022-08-04 12:28:01',1659616081,NULL),(1872486516,15676857,1,1869934,1,1,1,'SH',1,0.986301,73,965984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',25.5753,173838418,131680,NULL,'2022-08-08 23:19:41',1660000781,NULL),(1872521518,15676857,1,1119784,1,1,1,'XH',1,1,79,1071924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.801,173742392,63302,NULL,'2022-08-04 12:41:07',1659616867,NULL),(1872472016,15676857,1,2231839,0,1,1,'S',1,0.959016,61,891364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',27.3823,173762980,61597,NULL,'2022-08-05 12:17:42',1659701862,NULL),(1872436196,15676857,1,137362,1,1,1,'XH',1,1,91,1026595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',27.5302,173742145,216226,NULL,'2022-08-04 12:25:54',1659615954,NULL),(1874929466,15676857,1,1170512,1,1,1,'B',1,0.899123,114,774179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',27.5623,177418418,68248,NULL,'2023-02-18 07:42:53',1676706173,NULL),(1874866026,15676857,1,3978438,1,1,1,'S',1,0.9875,40,847337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',27.6219,177298426,22942,NULL,'2023-02-11 07:32:59',1676100779,NULL),(1861390798,15676857,1,2258751,1,1,1,'S',1,0.955446,101,840999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',27.626,157086452,180969,NULL,'2020-12-21 21:06:04',1608584764,NULL),(1861324839,15676857,1,575377,1,1,1,'S',1,0.962766,94,850150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',28.7106,157094650,83610,NULL,'2020-12-22 03:44:08',1608608648,NULL),(1861361852,15676857,1,1492013,0,1,1,'S',1,0.973684,38,916926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.1737,157087007,14718,NULL,'2020-12-21 21:27:17',1608586037,NULL),(1862864116,15676857,1,2231839,1,1,1,'SH',1,0.967213,61,993469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',29.325,159369984,58012,NULL,'2021-03-04 21:45:46',1614894346,NULL),(1874536816,15676857,1,1170511,1,1,1,'S',1,0.992857,70,1091822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',29.9233,176774814,32554,NULL,'2023-01-12 22:13:41',1673561621,NULL),(1874536823,15676857,1,1170511,1,1,1,'SH',1,0.992857,70,1223438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',30.1054,176774824,33984,NULL,'2023-01-12 22:14:36',1673561676,NULL),(1872533361,15676857,1,1773001,1,1,1,'XH',1,1,109,1051454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',30.6756,173837903,161941,NULL,'2022-08-08 22:43:01',1659998581,NULL),(1872472042,15676857,1,2231839,1,1,1,'S',1,0.967213,61,976242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',30.6844,173763093,64269,NULL,'2022-08-05 12:23:14',1659702194,NULL),(1872452694,15676857,1,1291654,1,1,1,'S',1,0.988806,134,920958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',30.6894,173794324,233791,NULL,'2022-08-06 21:01:31',1659819691,NULL),(1861385404,15676857,1,1023082,1,1,1,'S',1,0.952381,189,739026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',31.1546,157094855,187737,NULL,'2020-12-22 03:54:04',1608609244,NULL),(1872472056,15676857,1,2231839,1,1,1,'SH',1,0.95082,61,1100514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',31.2411,173763145,65655,NULL,'2022-08-05 12:26:08',1659702368,NULL),(1872497867,15676857,1,73984,1,1,1,'X',1,1,92,870471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',31.7961,173859133,234327,NULL,'2022-08-09 22:22:47',1660083767,NULL),(1872601003,15676857,1,1372979,1,1,1,'S',1,0.996774,155,861776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',31.9677,174055863,114234,NULL,'2022-08-19 23:09:27',1660950567,NULL),(1874778298,15676857,1,1119785,1,1,1,'X',1,1,74,916255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',32.8186,177298478,75336,NULL,'2023-02-11 07:37:41',1676101061,NULL),(1861388170,15676857,1,1333681,0,1,1,'S',1,0.987952,83,954375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',32.919,157094404,88643,NULL,'2020-12-22 03:32:46',1608607966,NULL),(1862360222,15676857,1,2658848,1,1,1,'S',1,0.997159,176,929581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',33.0103,158686392,287790,NULL,'2021-02-11 23:06:08',1613084768,NULL),(1861415166,15676857,1,2422358,1,1,1,'S',1,0.996403,139,917745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',33.2276,157100588,121026,NULL,'2020-12-22 09:18:30',1608628710,NULL),(1872438199,15676857,1,821890,1,1,1,'S',1,0.992908,141,900553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',33.8198,173788413,216883,NULL,'2022-08-06 15:18:36',1659799116,NULL),(1861392885,15676857,1,1035059,1,1,1,'S',1,0.989437,142,894717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',33.8531,157094368,187314,NULL,'2020-12-22 03:30:34',1608607834,NULL),(1861316492,15676857,1,110002,1,1,1,'S',1,0.989655,145,900998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',33.945,157101119,293027,NULL,'2020-12-22 09:45:24',1608630324,NULL),(1861394417,15676857,1,777875,1,1,1,'S',1,0.978469,209,889350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',34.0692,157086643,218080,NULL,'2020-12-21 21:12:46',1608585166,NULL),(1861380738,15676857,1,1714573,0,1,1,'S',1,0.995238,105,865692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',34.3607,157094884,65332,NULL,'2020-12-22 03:55:13',1608609313,NULL),(1872496669,15676857,1,1023795,1,1,1,'A',1,0.95,326,778526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 330}}',34.4896,173859722,308615,NULL,'2022-08-09 23:07:45',1660086465,NULL),(1861327069,15676857,1,1451983,1,1,1,'S',1,0.994898,98,824328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.7021,157123217,58028,NULL,'2020-12-23 00:24:40',1608683080,NULL),(1874778307,15676857,1,1119785,1,1,1,'S',1,0.993243,74,959999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',34.9334,177298486,77530,NULL,'2023-02-11 07:38:38',1676101118,NULL),(1872545879,15676857,1,366689,1,1,1,'SH',1,0.98913,92,896440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',35.4477,173742280,66792,NULL,'2022-08-04 12:34:27',1659616467,NULL),(1872474173,15676857,1,516754,1,1,1,'S',1,0.978723,235,960425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',36.1773,173838143,207076,NULL,'2022-08-08 23:00:28',1659999628,NULL),(1872522180,15676857,1,1492015,1,1,1,'XH',1,1,73,1130247,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',36.2077,173731674,54801,NULL,'2022-08-03 23:01:21',1659567681,NULL),(1872505189,15676857,1,254475,1,1,1,'SH',1,0.993197,147,1099416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',36.3132,173731581,218766,NULL,'2022-08-03 22:52:47',1659567167,NULL),(1861291975,15676857,1,490368,1,1,1,'X',1,1,76,838227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',36.6354,157122597,50969,NULL,'2020-12-22 23:53:26',1608681206,NULL),(1872450581,15676857,1,3564596,1,1,1,'S',1,0.988189,127,813444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',36.9797,173879823,85102,NULL,'2022-08-10 22:02:29',1660168949,NULL),(1872545866,15676857,1,366689,1,1,1,'X',1,1,92,818359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',37.0097,173742251,64344,NULL,'2022-08-04 12:33:07',1659616387,NULL),(1861380744,15676857,1,1714573,1,1,1,'X',1,1,105,930875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',37.4153,157094905,66820,NULL,'2020-12-22 03:56:26',1608609386,NULL),(1862464744,15676857,1,581819,1,1,1,'S',1,0.99,200,881888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',37.5616,158872296,160278,NULL,'2021-02-17 08:35:47',1613550947,NULL),(1861324967,15676857,1,577257,1,1,1,'S',1,0.964392,337,839124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 337}}',37.8323,157186287,325106,NULL,'2020-12-25 04:01:16',1608868876,NULL),(1861404106,15676857,1,1762731,0,1,1,'S',1,0.977012,87,734019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',38.0406,157095560,55284,NULL,'2020-12-22 04:28:25',1608611305,NULL),(1872491675,15676857,1,1007355,1,1,1,'S',1,0.982143,140,927143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',38.1611,173829423,177836,NULL,'2022-08-08 14:00:16',1659967216,NULL),(1862280530,15676857,1,1520546,1,1,1,'S',1,0.995122,205,908081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',38.2369,158542312,461596,NULL,'2021-02-07 19:19:40',1612725580,NULL),(1861257658,15676857,1,777875,1,1,1,'S',1,0.983254,209,929061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',38.3625,156812073,209326,NULL,'2020-12-13 06:44:10',1607841850,NULL),(1872538524,15676857,1,777875,1,1,1,'SH',1,0.997608,209,1062897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 209}}',39.2174,173731279,239346,NULL,'2022-08-03 22:29:27',1659565767,NULL),(1872540462,15676857,1,350236,1,1,1,'X',1,1,189,927984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',39.3238,173832946,289193,NULL,'2022-08-08 17:16:35',1659978995,NULL),(1872484014,15676857,1,2514778,1,1,1,'S',1,0.974138,116,845301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',39.365,173731085,84484,NULL,'2022-08-03 22:15:34',1659564934,NULL),(1872487429,15676857,1,989899,1,1,1,'S',1,0.986301,73,977066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',39.8926,173787803,61689,NULL,'2022-08-06 14:45:36',1659797136,NULL),(1872491008,15676857,1,3632524,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',40.3904,173879424,56820,NULL,'2022-08-10 21:32:49',1660167169,NULL),(1872684754,15676857,1,1442774,1,1,1,'S',1,0.971292,209,828545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',40.4498,173901822,198062,NULL,'2022-08-12 01:15:59',1660266959,NULL),(1861369276,15676857,1,2222443,1,1,1,'S',1,0.981132,106,885059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',40.5114,157059961,72016,NULL,'2020-12-21 01:19:04',1608513544,NULL),(1872544386,15676857,1,1561393,1,1,1,'SH',1,0.992126,254,1021035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',41.0246,173763235,242252,NULL,'2022-08-05 12:31:30',1659702690,NULL),(1862554628,15676857,1,479327,1,1,1,'A',1,0.941489,188,797910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',41.0316,158802969,185422,NULL,'2021-02-15 07:02:58',1613372578,NULL),(1872682730,15676857,1,3539974,1,1,1,'A',1,0.918919,111,717537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',41.5335,173979005,103314,NULL,'2022-08-15 23:25:08',1660605908,NULL),(1877084077,15676857,1,2807612,1,1,1,'X',1,1,188,939947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',41.6185,180588566,186436,NULL,'2023-09-02 00:45:05',1693615505,NULL),(1872540472,15676857,1,350236,1,1,1,'X',1,1,189,987164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',41.663,173832981,296650,NULL,'2022-08-08 17:19:29',1659979169,NULL),(1872498714,15676857,1,1711983,1,1,1,'SH',1,0.994792,96,992841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',42.4742,173743181,69880,NULL,'2022-08-04 13:23:44',1659619424,NULL),(1861416495,15676857,1,1409615,1,1,1,'S',1,0.995098,102,867224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',43.0965,157123255,74478,NULL,'2020-12-23 00:26:49',1608683209,NULL),(1864539326,15676857,1,1385401,1,1,1,'S',1,0.9869,229,872406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',43.7317,161942004,213599,NULL,'2021-05-15 01:22:54',1621041774,NULL),(1872811162,15676857,1,3632524,1,1,1,'X',1,1,91,1015202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',43.7929,174095698,58296,NULL,'2022-08-21 22:16:05',1661120165,NULL),(1872629599,15676857,1,1712012,1,1,1,'S',1,0.960714,140,828781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',44.4354,174015148,123728,NULL,'2022-08-17 20:56:15',1660769775,NULL),(1872475315,15676857,1,1390581,1,1,1,'S',1,0.985795,176,868373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',44.4425,173743390,137622,NULL,'2022-08-04 13:35:15',1659620115,NULL),(1863719729,15676857,1,619289,1,1,1,'S',1,0.987654,243,890567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',44.6011,160555600,223546,NULL,'2021-04-06 19:24:44',1617737084,NULL),(1861410156,15676857,1,1861212,1,1,1,'S',1,0.996296,270,842230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',45.5117,157097541,250732,NULL,'2020-12-22 06:15:32',1608617732,NULL),(1862480960,15676857,1,1492012,1,1,1,'S',1,0.958678,121,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',45.6352,158872073,85480,NULL,'2021-02-17 08:24:39',1613550279,NULL),(1861411123,15676857,1,1534521,1,1,1,'S',1,0.985185,135,867897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',45.8799,157123342,116713,NULL,'2020-12-23 00:31:26',1608683486,NULL),(1861321800,15676857,1,1988752,0,1,1,'S',1,0.973118,186,872516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',45.949,157100940,181338,NULL,'2020-12-22 09:36:54',1608629814,NULL),(1861370527,15676857,1,1280166,1,1,1,'S',1,0.995327,214,861917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',46.1979,157101244,235684,NULL,'2020-12-22 09:51:34',1608630694,NULL),(1861326543,15676857,1,1911344,1,1,1,'S',1,0.97929,169,777366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',46.3657,157121832,132206,NULL,'2020-12-22 23:19:11',1608679151,NULL),(1862477802,15676857,1,1492006,1,1,1,'S',1,0.969027,113,935205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',46.5619,158872139,84588,NULL,'2021-02-17 08:27:59',1613550479,NULL),(1874697252,15676857,1,1911786,1,1,1,'B',1,0.890086,120,529089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',47.3305,177116533,137640,NULL,'2023-01-31 22:20:12',1675203612,NULL),(1872637255,15676857,1,3035363,1,1,1,'S',1,0.993031,287,854681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',47.8482,173901883,261128,NULL,'2022-08-12 01:23:10',1660267390,NULL),(1872678803,15676857,1,3691278,1,1,1,'S',1,0.996047,253,870860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',48.0411,173901840,220178,NULL,'2022-08-12 01:18:02',1660267082,NULL),(1872496048,15676857,1,2025943,0,1,1,'S',1,0.981959,194,887616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',48.1927,173769296,168136,NULL,'2022-08-05 17:47:30',1659721650,NULL),(1861371084,15676857,1,2048479,1,1,1,'S',1,0.99435,177,921037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',48.2337,157096679,135768,NULL,'2020-12-22 05:30:28',1608615028,NULL),(1861293634,15676857,1,1942554,1,1,1,'S',1,0.981172,239,853827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',48.4353,157097076,242562,NULL,'2020-12-22 05:49:22',1608616162,NULL),(1861404625,15676857,1,2118441,0,1,1,'S',1,0.988294,299,865823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',48.8874,157057029,276914,NULL,'2020-12-20 22:56:23',1608504983,NULL),(1861380074,15676857,1,743019,1,1,1,'S',1,0.968635,271,863239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',49.4247,157121716,241686,NULL,'2020-12-22 23:14:02',1608678842,NULL),(1861360005,15676857,1,1492011,1,1,1,'S',1,0.95935,123,810523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',49.4378,157095819,87200,NULL,'2020-12-22 04:39:28',1608611968,NULL),(1872613290,15676857,1,2223734,1,1,1,'B',1,0.877358,61,505145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',49.4973,174040034,63590,NULL,'2022-08-19 05:37:23',1660887443,NULL),(1872599494,15676857,1,1372978,1,1,1,'S',1,0.987903,248,897593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',49.862,174055898,234000,NULL,'2022-08-19 23:12:40',1660950760,NULL),(1861301304,15676857,1,2150738,1,1,1,'S',1,0.987903,124,834585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',49.931,157095496,82338,NULL,'2020-12-22 04:25:04',1608611104,NULL),(1872666662,15676857,1,3353307,1,1,1,'S',1,0.957483,294,811533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 294}}',49.9487,173992962,245358,NULL,'2022-08-16 17:23:38',1660670618,NULL),(1862478488,15676857,1,1492008,1,1,1,'S',1,0.959016,122,846770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',50.6907,158872187,85900,NULL,'2021-02-17 08:30:31',1613550631,NULL),(1872517701,15676857,1,1492010,1,1,1,'S',1,0.987603,121,926928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',50.9644,173731684,88330,NULL,'2022-08-03 23:02:15',1659567735,NULL),(1872591306,15676857,1,1617643,0,1,1,'X',1,1,137,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',51.3431,173901690,114000,NULL,'2022-08-12 01:04:36',1660266276,NULL),(1872621904,15676857,1,655978,1,1,1,'B',1,0.890925,226,579614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 573}}',52.2495,174039929,387800,NULL,'2022-08-19 05:26:34',1660886794,NULL),(1872624888,15676857,1,2258753,1,1,1,'S',1,0.996437,421,916431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 421}}',52.4114,173981233,392670,NULL,'2022-08-16 02:37:27',1660617447,NULL),(1861309919,15676857,1,1965347,1,1,1,'S',1,0.994048,252,930998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',52.5251,157096515,228414,NULL,'2020-12-22 05:21:27',1608614487,NULL),(1872436893,15676857,1,1242071,1,1,1,'S',1,0.976316,190,859679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',52.8033,173794260,171510,NULL,'2022-08-06 20:58:00',1659819480,NULL),(1872496693,15676857,1,1023795,1,1,1,'S',1,0.984848,330,922084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 330}}',52.8141,173859761,332123,NULL,'2022-08-09 23:10:20',1660086620,NULL),(1872609117,15676857,1,3258200,1,1,1,'S',1,0.994012,334,875990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',53.0425,173911474,324880,NULL,'2022-08-12 14:22:17',1660314137,NULL),(1872493689,15676857,1,2283636,1,1,1,'S',1,0.983696,276,805099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',53.1432,173828849,270813,NULL,'2022-08-08 13:30:09',1659965409,NULL),(1874501846,15676857,1,2518846,1,1,1,'S',1,0.990385,156,865435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',53.2078,176792250,110382,NULL,'2023-01-13 21:38:37',1673645917,NULL),(1861394282,15676857,1,777865,1,1,1,'S',1,0.969543,197,875688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',53.2673,157086851,176880,NULL,'2020-12-21 21:20:34',1608585634,NULL),(1872690241,15676857,1,137199,1,1,1,'S',1,0.997549,204,908626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',53.2794,174154365,267586,NULL,'2022-08-25 06:17:57',1661408277,NULL),(1872531913,15676857,1,322242,1,1,1,'S',1,0.979927,274,896445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',53.4875,173838395,269100,NULL,'2022-08-08 23:17:49',1660000669,NULL),(1874663752,15676857,1,2285988,1,1,1,'S',1,0.997436,195,940088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',54.0824,177065658,180410,NULL,'2023-01-28 23:17:07',1674947827,NULL),(1861312313,15676857,1,1969636,1,1,1,'X',1,1,243,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',54.328,157096596,211000,NULL,'2020-12-22 05:26:01',1608614761,NULL),(1861346177,15676857,1,2679092,1,1,1,'S',1,0.98806,335,917380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',54.3398,157122325,296000,NULL,'2020-12-22 23:42:03',1608680523,NULL),(1861359935,15676857,1,1675831,1,1,1,'S',1,0.990066,151,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',54.4576,157097278,109346,NULL,'2020-12-22 06:00:52',1608616852,NULL),(1872611744,15676857,1,217252,1,1,1,'X',1,1,251,926160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',54.7348,173911417,302664,NULL,'2022-08-12 14:18:40',1660313920,NULL),(1861365502,15676857,1,1492015,1,1,1,'S',1,0.972603,73,964356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',54.9345,157095637,46941,NULL,'2020-12-22 04:31:27',1608611487,NULL),(1861398713,15676857,1,2103429,1,1,1,'S',1,0.994485,272,899246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 272}}',55.5273,157096460,278810,NULL,'2020-12-22 05:17:40',1608614260,NULL),(1873392157,15676857,1,3735518,1,1,1,'S',1,0.981728,301,889598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',55.7079,175140921,259642,NULL,'2022-10-17 05:11:50',1665983510,NULL),(1861328012,15676857,1,1624513,1,1,1,'S',1,0.993562,233,936019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',55.7706,157097219,291062,NULL,'2020-12-22 05:57:20',1608616640,NULL),(1872499657,15676857,1,1714573,0,1,1,'S',1,0.97619,105,895502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',56.0693,173742972,66372,NULL,'2022-08-04 13:11:52',1659618712,NULL),(1872474836,15676857,1,2498811,1,1,1,'S',1,0.993174,293,890111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',56.2474,173856187,271030,NULL,'2022-08-09 19:09:02',1660072142,NULL),(1872532223,15676857,1,755393,1,1,1,'S',1,0.991189,227,924752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',56.3027,173838006,257870,NULL,'2022-08-08 22:49:49',1659998989,NULL),(1861321095,15676857,1,1609452,1,1,1,'S',1,0.982353,255,856459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',56.4142,157062630,238998,NULL,'2020-12-21 03:30:07',1608521407,NULL),(1872517290,15676857,1,713703,0,1,1,'S',1,0.976868,281,840480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',56.4256,173874044,245760,NULL,'2022-08-10 15:36:38',1660145798,NULL),(1872631661,15676857,1,258819,1,1,1,'S',1,0.987847,288,923766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',56.8096,173901864,295646,NULL,'2022-08-12 01:21:27',1660267287,NULL),(1872683258,15676857,1,3635409,1,1,1,'S',1,0.994,250,857616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',56.9412,173901970,224022,NULL,'2022-08-12 01:30:19',1660267819,NULL),(1872612404,15676857,1,3659971,1,1,1,'S',1,0.968619,239,831794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',57.3992,173904046,192642,NULL,'2022-08-12 04:36:06',1660278966,NULL),(1861307466,15676857,1,1587911,1,1,1,'S',1,0.995781,237,797862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',57.7692,157096952,225452,NULL,'2020-12-22 05:43:10',1608615790,NULL),(1872443628,15676857,1,841587,1,1,1,'S',1,0.983471,363,855897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 363}}',58.1323,173837786,422672,NULL,'2022-08-08 22:32:50',1659997970,NULL),(1874725906,15676857,1,397536,0,1,1,'S',1,0.991919,495,796418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',58.1767,177030993,443820,NULL,'2023-01-27 07:05:05',1674803105,NULL),(1861329932,15676857,1,1917172,1,1,1,'X',1,1,201,974130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',58.2432,157097342,178940,NULL,'2020-12-22 06:04:08',1608617048,NULL),(1872592047,15676857,1,3223118,1,1,1,'S',1,0.969838,431,871342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',59.4963,174031248,427540,NULL,'2022-08-18 17:58:51',1660845531,NULL),(1872518503,15676857,1,1941025,1,1,1,'S',1,0.977941,204,815533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',59.5206,173859273,183360,NULL,'2022-08-09 22:35:29',1660084529,NULL),(1872652514,15676857,1,3615203,1,1,1,'S',1,0.991525,295,863715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',60.2815,174055973,267730,NULL,'2022-08-19 23:21:21',1660951281,NULL),(1872680167,15676857,1,3693453,1,1,1,'S',1,0.97963,270,820305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',60.5415,173911566,246358,NULL,'2022-08-12 14:27:30',1660314450,NULL),(1872543290,15676857,1,3359457,1,1,1,'S',1,0.991667,240,898375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',61.2658,173875935,212998,NULL,'2022-08-10 17:32:03',1660152723,NULL),(1872462550,15676857,1,2470378,1,1,1,'S',1,0.990033,301,854519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',61.3588,173788302,278836,NULL,'2022-08-06 15:14:02',1659798842,NULL),(1872550638,15676857,1,814465,1,1,1,'S',1,0.990228,307,848267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',61.626,173876298,326440,NULL,'2022-08-10 17:54:48',1660154088,NULL),(1874866162,15676857,1,3978439,1,1,1,'S',1,0.992754,138,896004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',61.6786,177247473,118220,NULL,'2023-02-08 07:33:14',1675841594,NULL),(1872703271,15676857,1,2679092,1,1,1,'S',1,0.99403,335,985039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335}}',62.2019,174095742,304280,NULL,'2022-08-21 22:19:44',1661120384,NULL),(1872665577,15676857,1,3684403,1,1,1,'S',1,0.996528,288,852355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',62.7361,173901926,242160,NULL,'2022-08-12 01:27:05',1660267625,NULL),(1872621649,15676857,1,655528,1,1,1,'S',1,0.990854,328,878094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',62.8422,173911378,299384,NULL,'2022-08-12 14:16:07',1660313767,NULL),(1872499672,15676857,1,1714573,1,1,1,'S',1,0.990476,105,994238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',64.3338,173743037,68864,NULL,'2022-08-04 13:15:42',1659618942,NULL),(1862898509,15676857,1,1561395,1,1,1,'S',1,0.983728,338,902043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',64.5295,159369783,352330,NULL,'2021-03-04 21:38:09',1614893889,NULL),(1872695295,15676857,1,1242071,1,1,1,'S',1,0.986842,190,942769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',65.1514,174170792,179934,NULL,'2022-08-26 03:01:55',1661482915,NULL),(1872443809,15676857,1,1262335,1,1,1,'S',1,0.987719,285,885081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 285}}',65.3882,173873992,297550,NULL,'2022-08-10 15:34:10',1660145650,NULL),(1873446580,15676857,1,382043,1,1,1,'S',1,0.975543,184,845799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',65.4508,175160560,154530,NULL,'2022-10-18 11:08:19',1666091299,NULL),(1872543476,15676857,1,3528770,1,1,1,'S',1,0.99359,468,860968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 468}}',65.6879,173837817,416956,NULL,'2022-08-08 22:36:06',1659998166,NULL),(1872654823,15676857,1,755393,1,1,1,'S',1,0.991189,227,980511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',65.8402,173993183,267156,NULL,'2022-08-16 17:36:24',1660671384,NULL),(1872544396,15676857,1,1561394,1,1,1,'A',1,0.942737,358,795138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 317}, \"maximum_statistics\": {\"great\": 358}}',67.5744,173794192,364940,NULL,'2022-08-06 20:53:44',1659819224,NULL),(1872685566,15676857,1,3700424,1,1,1,'S',1,0.994361,266,880420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',67.9353,173911608,264700,NULL,'2022-08-12 14:30:09',1660314609,NULL),(1862901045,15676857,1,2570597,1,1,1,'S',1,0.994751,381,875128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',68.1884,159369857,346832,NULL,'2021-03-04 21:40:48',1614894048,NULL),(1872687129,15676857,1,3724454,1,1,1,'S',1,0.979705,271,852189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',68.7023,174021466,237120,NULL,'2022-08-18 06:20:15',1660803615,NULL),(1861353132,15676857,1,2030805,1,1,1,'S',1,0.994585,277,890828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',69.284,157097163,278122,NULL,'2020-12-22 05:54:09',1608616449,NULL),(1872575256,15676857,1,1262010,1,1,1,'S',1,0.986842,304,875975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',69.941,173911520,318480,NULL,'2022-08-12 14:24:31',1660314271,NULL),(1872545852,15676857,1,366688,1,1,1,'S',1,0.983696,184,850735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',70.3257,173742234,166680,NULL,'2022-08-04 12:31:20',1659616280,NULL),(1872585414,15676857,1,1822753,1,1,1,'X',1,1,257,881592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',70.3788,174017155,261664,NULL,'2022-08-17 23:29:12',1660778952,NULL),(1872528246,15676857,1,109938,1,1,1,'S',1,0.992991,428,925612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 428}}',70.5385,173833102,482648,NULL,'2022-08-08 17:26:54',1659979614,NULL),(1872538494,15676857,1,777867,1,1,1,'S',1,0.969534,279,868036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',70.5962,173828931,303710,NULL,'2022-08-08 13:33:52',1659965632,NULL),(1872574441,15676857,1,3410656,1,1,1,'S',1,0.991228,342,903375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',71.1396,173904030,307234,NULL,'2022-08-12 04:34:33',1660278873,NULL),(1872659131,15676857,1,1773004,1,1,1,'S',1,0.998092,262,906355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',71.6087,173956042,236343,NULL,'2022-08-14 18:55:00',1660503300,NULL),(1872790479,15676857,1,2092273,1,1,1,'X',1,1,433,937265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',72.173,174170865,483160,NULL,'2022-08-26 03:08:34',1661483314,NULL),(1874573818,15676857,1,817908,1,1,1,'S',1,0.987654,324,877139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 324}}',72.9039,176890380,333680,NULL,'2023-01-19 07:25:51',1674113151,NULL),(1872477650,15676857,1,1848233,1,1,1,'S',1,0.997118,694,927687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 694}}',73.3304,173794624,683010,NULL,'2022-08-06 21:18:50',1659820730,NULL),(1872441185,15676857,1,1257239,1,1,1,'S',1,0.996528,144,928047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',73.5509,173743299,96380,NULL,'2022-08-04 13:30:59',1659619859,NULL),(1872477808,15676857,1,2245770,1,1,1,'S',1,0.996032,126,911292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',73.6744,173874229,94286,NULL,'2022-08-10 15:45:51',1660146351,NULL),(1872678524,15676857,1,3632256,1,1,1,'S',1,0.995876,485,872195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',73.9999,174016435,486836,NULL,'2022-08-17 22:28:31',1660775311,NULL),(1872573972,15676857,1,1988751,1,1,1,'A',1,0.909247,188,676271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 292}}',74.5196,174040003,251528,NULL,'2022-08-19 05:33:12',1660887192,NULL),(1872453187,15676857,1,2166352,1,1,1,'S',1,0.996923,325,905624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',74.6336,173787956,356742,NULL,'2022-08-06 14:54:18',1659797658,NULL),(1872795454,15676857,1,3664935,1,1,1,'S',1,0.99569,348,879268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',74.9175,174097664,304990,NULL,'2022-08-22 01:10:38',1661130638,NULL),(1872712032,15676857,1,1822753,1,1,1,'S',1,0.992218,257,913692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',75.0122,174095772,268904,NULL,'2022-08-21 22:22:11',1661120531,NULL),(1872649500,15676857,1,1763478,0,1,1,'S',1,0.955645,124,782404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',75.7969,174073611,98050,NULL,'2022-08-20 20:10:07',1661026207,NULL),(1872576429,15676857,1,1263036,1,1,1,'S',1,0.974811,397,859585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 397}}',75.8692,174015214,437440,NULL,'2022-08-17 21:00:05',1660770005,NULL),(1872582048,15676857,1,1286618,1,1,1,'S',1,0.992647,340,903067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 340}}',76.5306,173956261,320722,NULL,'2022-08-14 19:11:34',1660504294,NULL),(1872686499,15676857,1,3716286,1,1,1,'S',1,0.984195,348,900584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 348}}',77.255,173956149,332860,NULL,'2022-08-14 19:02:26',1660503746,NULL),(1872513007,15676857,1,2060303,1,1,1,'X',1,1,213,951478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',78.3758,173874198,202840,NULL,'2022-08-10 15:44:12',1660146252,NULL),(1872630608,15676857,1,2060308,1,1,1,'S',1,0.997717,219,899514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',78.7215,173901703,180474,NULL,'2022-08-12 01:05:50',1660266350,NULL),(1872472386,15676857,1,2739333,1,1,1,'S',1,0.992958,284,821136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',78.9093,173829311,264936,NULL,'2022-08-08 13:54:33',1659966873,NULL),(1872495744,15676857,1,2025939,1,1,1,'S',1,0.981132,212,889006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',79.2836,173875605,236142,NULL,'2022-08-10 17:09:17',1660151357,NULL),(1872588798,15676857,1,1608833,1,1,1,'S',1,0.971642,335,867853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 335}}',79.3368,173903974,350890,NULL,'2022-08-12 04:28:31',1660278511,NULL),(1872441193,15676857,1,1257239,1,1,1,'X',1,1,144,999723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',79.3634,173743354,99560,NULL,'2022-08-04 13:33:28',1659620008,NULL),(1872816936,15676857,1,3704064,1,1,1,'S',1,0.988911,496,828773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 496}}',80.4271,174169792,512938,NULL,'2022-08-26 01:46:58',1661478418,NULL),(1872709754,15676857,1,2965153,1,1,1,'A',1,0.951902,287,751088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 447}}',81.1385,174183920,362410,NULL,'2022-08-26 18:48:06',1661539686,NULL),(1872583570,15676857,1,872121,1,1,1,'S',1,0.997179,709,928266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 709}}',81.6328,174016152,776874,NULL,'2022-08-17 22:04:32',1660773872,NULL),(1872706258,15676857,1,3440704,1,1,1,'S',1,0.993913,575,925462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 575}}',81.6888,174095438,608370,NULL,'2022-08-21 21:56:01',1661118961,NULL),(1874798346,15676857,1,2060301,1,1,1,'S',1,0.970833,240,870737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',81.7872,177225955,234280,NULL,'2023-02-06 22:01:29',1675720889,NULL),(1872453044,15676857,1,1291656,1,1,1,'S',1,0.985714,315,903283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',82.446,173874574,352008,NULL,'2022-08-10 16:03:39',1660147419,NULL),(1874677594,15676857,1,2650849,1,1,1,'S',1,0.996512,430,889836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',82.7899,177101251,448954,NULL,'2023-01-31 00:03:28',1675123408,NULL),(1872577459,15676857,1,848511,1,1,1,'S',1,0.999062,533,862927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 533}}',83.8424,173956440,638800,NULL,'2022-08-14 19:23:43',1660505023,NULL),(1872548547,15676857,1,1955210,1,1,1,'S',1,0.995146,309,940172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',84.4875,173880792,322010,NULL,'2022-08-10 23:18:23',1660173503,NULL),(1872526342,15676857,1,1503637,1,1,1,'S',1,0.994223,779,903457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 770}, \"maximum_statistics\": {\"great\": 779}}',84.494,173859240,812624,NULL,'2022-08-09 22:32:39',1660084359,NULL),(1861405203,15676857,1,2118443,1,1,1,'S',1,0.966805,482,864847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 482}}',84.6038,157056944,531920,NULL,'2020-12-20 22:52:50',1608504770,NULL),(1872510730,15676857,1,688710,1,1,1,'S',1,0.995289,743,900888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 743}}',84.6272,173875783,772518,NULL,'2022-08-10 17:20:59',1660152059,NULL),(1872609142,15676857,1,2025940,1,1,1,'S',1,0.972851,221,872179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',85.1995,174080520,242890,NULL,'2022-08-21 05:02:57',1661058177,NULL),(1872547454,15676857,1,2118445,1,1,1,'S',1,0.978448,464,895630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 464}}',85.9599,173837868,516450,NULL,'2022-08-08 22:39:48',1659998388,NULL),(1872509850,15676857,1,1067123,1,1,1,'S',1,0.965181,359,841182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 359}}',86.1304,173875230,382180,NULL,'2022-08-10 16:41:29',1660149689,NULL),(1873417479,15676857,1,743318,1,1,1,'S',1,0.993958,331,932303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',86.4912,175140830,348220,NULL,'2022-10-17 05:01:01',1665982861,NULL),(1872568060,15676857,1,1970115,1,1,1,'S',1,0.997126,348,931563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',86.5217,174015903,360300,NULL,'2022-08-17 21:46:06',1660772766,NULL),(1872624901,15676857,1,2258857,1,1,1,'S',1,0.996534,577,927482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',86.6484,173981339,614000,NULL,'2022-08-16 02:46:16',1660617976,NULL),(1872816031,15676857,1,3705031,1,1,1,'S',1,0.995327,642,925765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 636}, \"maximum_statistics\": {\"great\": 642}}',88.2611,174097714,643076,NULL,'2022-08-22 01:15:27',1661130927,NULL),(1872625384,15676857,1,1015625,1,1,1,'S',1,0.96209,488,832231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',88.351,174080461,529760,NULL,'2022-08-21 04:58:55',1661057935,NULL),(1872576041,15676857,1,1582597,1,1,1,'S',1,0.992877,702,816449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 692}, \"maximum_statistics\": {\"great\": 702}}',88.8592,174021502,671724,NULL,'2022-08-18 06:24:20',1660803860,NULL),(1872686585,15676857,1,3716483,1,1,1,'S',1,0.991294,402,876722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 402}}',89.7397,174015618,342850,NULL,'2022-08-17 21:25:22',1660771522,NULL),(1874633949,15676857,1,515642,1,1,1,'S',1,0.980374,535,885413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 535}}',89.9218,177025053,606464,NULL,'2023-01-26 21:33:33',1674768813,NULL),(1872443479,15676857,1,839792,1,1,1,'S',1,0.998501,667,942708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 667}}',89.9599,173874759,665586,NULL,'2022-08-10 16:12:29',1660147949,NULL),(1874795815,15676857,1,1587909,1,1,1,'S',1,0.962217,397,793318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',91.3437,177225902,443610,NULL,'2023-02-06 21:56:24',1675720584,NULL),(1872595676,15676857,1,2168768,1,1,1,'S',1,0.95679,486,800896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 444}, \"maximum_statistics\": {\"great\": 486}}',94.6623,174017072,521660,NULL,'2022-08-17 23:20:24',1660778424,NULL),(1872678369,15676857,1,3690390,1,1,1,'S',1,0.982315,622,894121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 600}, \"maximum_statistics\": {\"great\": 622}}',96.4864,174031338,738730,NULL,'2022-08-18 18:04:17',1660845857,NULL),(1872597342,15676857,1,2170029,1,1,1,'S',1,0.989496,476,924098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',97.4082,174073564,525010,NULL,'2022-08-20 20:06:06',1661025966,NULL),(1872620163,15676857,1,1675843,1,1,1,'S',1,0.991111,225,934613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',99.7423,174015993,201420,NULL,'2022-08-17 21:51:53',1660773113,NULL),(1872573740,15676857,1,1988749,1,1,1,'S',1,0.989655,290,924909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 290}}',99.9019,173941307,315740,NULL,'2022-08-14 01:52:13',1660441933,NULL),(1874824994,15676857,1,1675835,1,1,1,'S',1,0.981675,191,957111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',100.669,177298526,167760,NULL,'2023-02-11 07:42:47',1676101367,NULL),(1874662833,15676857,1,3690389,1,1,1,'S',1,0.955106,568,781957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 517}, \"maximum_statistics\": {\"great\": 568}}',101.094,177024983,659570,NULL,'2023-01-26 21:27:35',1674768455,NULL),(1872574498,15676857,1,844182,1,1,1,'S',1,0.993141,729,875480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 719}, \"maximum_statistics\": {\"great\": 729}}',101.848,174016852,707568,NULL,'2022-08-17 22:59:42',1660777182,NULL),(1872624878,15676857,1,2258752,1,1,1,'S',1,0.974036,674,869424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 639}, \"maximum_statistics\": {\"great\": 674}}',101.85,173981403,710290,NULL,'2022-08-16 02:52:55',1660618375,NULL),(1872655846,15676857,1,2118440,1,1,1,'S',1,0.984043,470,870129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 470}}',104.179,174015718,525010,NULL,'2022-08-17 21:33:00',1660771980,NULL),(1872611160,15676857,1,2032795,1,1,1,'S',1,0.986667,450,918278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 450}}',105.577,174080355,491890,NULL,'2022-08-21 04:51:27',1661057487,NULL),(1874685124,15676857,1,1608832,1,1,1,'S',1,0.95843,433,838417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',106.519,177101219,452180,NULL,'2023-01-31 00:00:12',1675123212,NULL),(1872659132,15676857,1,2570593,1,1,1,'S',1,0.995943,493,928501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 493}}',118.193,174031166,508500,NULL,'2022-08-18 17:53:05',1660845185,NULL),(1861143616,15686210,1,74500,0,1,1,'C',1,0.771015,77,317854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',10.0179,156688514,123084,NULL,'2020-12-09 10:25:01',1607509501,NULL),(2824958230,15686210,1,3276208,1,1,1,'B',1,0.811024,71,421279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',11.5933,183901074,61168,NULL,'2024-05-13 15:44:48',1715615088,NULL),(1861141284,15686210,1,1818473,0,1,1,'B',1,0.884013,57,500763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',31.0306,156688319,153540,NULL,'2020-12-09 10:16:07',1607508967,NULL),(2825081269,15686210,1,104425,0,1,1,'B',1,0.846465,74,442195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 63, \"great\": 749, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',34.1434,183901333,428606,NULL,'2024-05-13 16:11:06',1715616666,NULL),(2830465671,15686210,1,1571574,1,1,1,'A',1,0.918155,178,681606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 336}}',37.6181,183913247,266090,NULL,'2024-05-14 17:38:05',1715708285,NULL),(2830685226,15686210,1,3656811,1,1,1,'A',1,0.950847,135,723270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',40.024,183913708,190620,NULL,'2024-05-14 18:23:17',1715710997,NULL),(2858557083,15686210,1,3011849,0,1,1,'B',1,0.890397,157,558105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 479}}',45.3853,183975754,292654,NULL,'2024-05-19 19:38:16',1716147496,NULL),(1861142802,15686210,1,74499,0,1,1,'A',1,0.917603,190,647365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',46.3296,156688476,178562,NULL,'2020-12-09 10:23:10',1607509390,NULL),(2830661479,15686210,1,3346551,1,1,1,'A',1,0.929217,209,704769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 332}}',48.5179,183913656,251440,NULL,'2024-05-14 18:18:21',1715710701,NULL),(2858494671,15686210,1,2156725,1,1,1,'A',1,0.94466,287,721296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 515}}',53.0594,183975635,447474,NULL,'2024-05-19 19:25:33',1716146733,NULL),(2858534022,15686210,1,2394030,1,1,1,'B',1,0.890572,125,574626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 297}}',55.1438,183975715,198150,NULL,'2024-05-19 19:33:33',1716147213,NULL),(2830522206,15686210,1,1508617,1,1,1,'A',1,0.935331,317,759618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',74.9484,183913356,299890,NULL,'2024-05-14 17:49:53',1715708993,NULL),(2858587281,15686210,1,3105788,1,1,1,'A',1,0.953744,397,744423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 681}}',82.1921,183975823,658754,NULL,'2024-05-19 19:44:29',1716147869,NULL),(1866966719,15691320,1,1380497,1,1,1,'B',1,0.800401,173,409697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 36, \"great\": 486}, \"maximum_statistics\": {\"great\": 749}}',NULL,165585704,412972,NULL,'2021-09-05 17:49:44',1630864184,NULL),(1855225233,15691320,1,58455,0,1,1,'D',1,0.661348,49,177472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 152}, \"maximum_statistics\": {\"great\": 282}}',2.54453,147533755,81652,NULL,'2019-12-06 11:52:25',1575633145,NULL),(1858151727,15691320,1,827943,1,1,1,'D',1,0.690341,32,189654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 206}, \"maximum_statistics\": {\"great\": 352}}',3.02842,152213401,94414,NULL,'2020-06-25 15:58:58',1593100738,NULL),(1856097045,15691320,1,778239,0,1,1,'D',1,0.698077,35,249003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 149}, \"maximum_statistics\": {\"great\": 260}}',3.37484,148933753,126028,NULL,'2020-02-28 14:28:22',1582900102,NULL),(1863790867,15691320,1,813754,1,1,1,'D',1,0.665441,49,178201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 70, \"great\": 205}, \"maximum_statistics\": {\"great\": 408}}',4.00838,160803236,102010,NULL,'2021-04-13 17:13:11',1618333991,NULL),(1858612696,15691320,1,1697646,1,1,1,'D',1,0.699386,55,213582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 163}}',4.18487,153002660,55740,NULL,'2020-07-25 16:52:57',1595695977,NULL),(1855202972,15691320,1,1257907,0,1,1,'C',1,0.765116,61,341139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',4.52174,147520916,106300,NULL,'2019-12-05 12:42:17',1575549737,NULL),(1858656073,15691320,1,2331906,1,1,1,'D',1,0.699229,60,239172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 219}, \"maximum_statistics\": {\"great\": 389}}',5.72109,152973415,146170,NULL,'2020-07-24 15:50:30',1595605830,NULL),(1858431290,15691320,1,386932,0,1,1,'C',1,0.724344,65,240214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 253}, \"maximum_statistics\": {\"great\": 419}}',6.03735,152650252,118466,NULL,'2020-07-12 14:01:24',1594562484,NULL),(1855262650,15691320,1,1148665,1,1,1,'B',1,0.846591,44,535630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',8.4364,147530493,134819,NULL,'2019-12-06 04:58:27',1575608307,NULL),(1855146015,15691320,1,955488,0,1,1,'C',1,0.766949,90,343669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 236}}',9.24297,147520762,106938,NULL,'2019-12-05 12:28:49',1575548929,NULL),(1855156223,15691320,1,1647503,0,1,1,'C',1,0.738304,110,292815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 342}}',9.3254,147530390,133920,NULL,'2019-12-06 04:46:36',1575607596,NULL),(1858464258,15691320,1,1464026,1,1,1,'C',1,0.740964,167,312371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 245}, \"maximum_statistics\": {\"great\": 415}}',9.54064,152599996,209564,NULL,'2020-07-10 15:36:03',1594395363,NULL),(1855153617,15691320,1,556959,0,1,1,'B',1,0.837037,56,417149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',9.68977,147530409,46828,NULL,'2019-12-06 04:49:03',1575607743,NULL),(1856124619,15691320,1,176582,0,1,1,'C',1,0.779841,56,321047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 269}, \"maximum_statistics\": {\"great\": 377}}',10.4471,148933646,137168,NULL,'2020-02-28 14:22:11',1582899731,NULL),(1855588315,15691320,1,1170478,1,1,1,'C',1,0.784987,76,345610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 273}, \"maximum_statistics\": {\"great\": 393}}',10.6641,148252500,158772,NULL,'2020-01-20 08:36:21',1579509381,NULL),(1863599376,15691320,1,1508160,1,1,1,'C',1,0.792857,61,365580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',11.0185,160619360,57340,NULL,'2021-04-08 16:46:22',1617900382,NULL),(1855214310,15691320,1,1051709,0,1,1,'C',1,0.772152,37,305094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 237}}',11.1227,147520533,70632,NULL,'2019-12-05 12:08:01',1575547681,NULL),(1855222500,15691320,1,1292935,0,1,1,'C',1,0.79538,83,350882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 223}, \"maximum_statistics\": {\"great\": 303}}',11.1723,147522603,112624,NULL,'2019-12-05 14:52:26',1575557546,NULL),(1855239763,15691320,1,1951649,1,1,1,'B',1,0.80754,109,384731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 252}}',11.2925,147536085,123847,NULL,'2019-12-06 14:39:17',1575643157,NULL),(1857988256,15691320,1,481169,1,1,1,'C',1,0.783133,53,354838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',11.5651,151893470,142712,NULL,'2020-06-13 15:51:28',1592063488,NULL),(1855700328,15691320,1,46629,0,1,1,'B',1,0.820122,46,376133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',11.866,148446824,77018,NULL,'2020-02-01 14:12:03',1580566323,NULL),(1858800595,15691320,1,2487380,0,1,1,'C',1,0.77686,60,315659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 248}, \"maximum_statistics\": {\"great\": 363}}',11.9227,153125093,130204,NULL,'2020-07-30 04:27:02',1596083222,NULL),(1855958535,15691320,1,147769,0,1,1,'B',1,0.848083,300,555578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 339}}',11.9812,148846153,279898,NULL,'2020-02-23 13:01:25',1582462885,NULL),(1859398537,15691320,1,127636,0,1,1,'B',1,0.807065,101,426025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 368}}',12.4294,154075189,256141,NULL,'2020-09-03 13:56:20',1599141380,NULL),(1855225521,15691320,1,58541,0,1,1,'B',1,0.808219,58,359500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 48, \"great\": 273}, \"maximum_statistics\": {\"great\": 365}}',12.8872,147600019,119963,NULL,'2019-12-10 12:43:05',1575981785,NULL),(1855178071,15691320,1,34208,0,1,1,'C',1,0.779321,71,359203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 324}}',12.9919,147600254,225148,NULL,'2019-12-10 13:01:58',1575982918,NULL),(1855761298,15691320,1,830582,0,1,1,'B',1,0.840467,76,448265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',13.9636,148447000,113665,NULL,'2020-02-01 14:20:59',1580566859,NULL),(1855226908,15691320,1,2020914,1,1,1,'C',1,0.742525,110,302064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 45, \"great\": 337}, \"maximum_statistics\": {\"great\": 602}}',14.1709,147535886,246808,NULL,'2019-12-06 14:28:14',1575642494,NULL),(1858315604,15691320,1,408045,1,1,1,'C',1,0.79697,89,364048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 330}}',14.3106,152285977,171118,NULL,'2020-06-28 12:25:02',1593347102,NULL),(1855178433,15691320,1,34210,0,1,1,'B',1,0.844633,126,526070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',14.8928,147600217,278130,NULL,'2019-12-10 12:59:27',1575982767,NULL),(1858180123,15691320,1,183033,1,1,1,'C',1,0.790221,96,357573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 317}}',15.1251,152225618,184842,NULL,'2020-06-26 03:56:36',1593143796,NULL),(3153183123,15691320,1,1414454,0,1,1,'C',1,0.79765,59,347823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 383}}',15.3921,184637928,128490,NULL,'2024-07-13 15:27:09',1720884429,NULL),(1858211681,15691320,1,2393989,0,1,1,'B',1,0.880952,87,529254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',15.5174,152185341,76208,NULL,'2020-06-24 14:57:46',1593010666,NULL),(1855198388,15691320,1,1031603,0,1,1,'B',1,0.852941,86,462522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',15.5242,147536721,102609,NULL,'2019-12-06 15:17:55',1575645475,NULL),(1858131640,15691320,1,2122513,0,1,1,'C',1,0.792023,92,351324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 351}}',15.8424,152225528,142598,NULL,'2020-06-26 03:48:38',1593143318,NULL),(1858408616,15691320,1,1093529,0,1,1,'C',1,0.765421,63,296513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 331}, \"maximum_statistics\": {\"great\": 535}}',15.9886,152548284,223158,NULL,'2020-07-08 15:19:29',1594221569,NULL),(1866909897,15691320,1,2741569,1,1,1,'C',1,0.745629,120,286647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 109, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',16.0918,165472710,507506,NULL,'2021-09-01 15:30:59',1630510259,NULL),(1867327573,15691320,1,2497186,1,1,1,'C',1,0.769649,151,325830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 66, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',16.9147,166152597,395462,NULL,'2021-09-26 15:24:03',1632669843,NULL),(1858225885,15691320,1,242001,0,1,1,'C',1,0.792253,159,352649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 295}, \"maximum_statistics\": {\"great\": 426}}',17.1348,152263569,221798,NULL,'2020-06-27 15:27:52',1593271672,NULL),(1859260871,15691320,1,2295354,1,1,1,'C',1,0.784394,100,329104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',17.3484,153866071,189492,NULL,'2020-08-26 13:21:55',1598448115,NULL),(1855236520,15691320,1,159226,0,1,1,'B',1,0.867769,84,558891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',17.473,147600495,268765,NULL,'2019-12-10 13:21:00',1575984060,NULL),(1855145982,15691320,1,955487,0,1,1,'B',1,0.869942,47,486985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',17.9782,147533774,73322,NULL,'2019-12-06 11:54:03',1575633243,NULL),(1855676529,15691320,1,116022,0,1,1,'B',1,0.808,110,407895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',18.0462,148445814,121884,NULL,'2020-02-01 13:20:58',1580563258,NULL),(1863771683,15691320,1,2025942,1,1,1,'C',1,0.789474,73,363918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',18.2055,160803412,116878,NULL,'2021-04-13 17:18:24',1618334304,NULL),(1855197279,15691320,1,46628,0,1,1,'C',1,0.797917,72,359289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',18.2183,147588564,113184,NULL,'2019-12-09 15:54:23',1575906863,NULL),(1855584617,15691320,1,260583,0,1,1,'C',1,0.784768,118,373264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 302}}',18.2973,148131447,146352,NULL,'2020-01-12 12:54:57',1578833697,NULL),(1855202050,15691320,1,46803,0,1,1,'A',1,0.93254,126,749956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3373,147588418,116627,NULL,'2019-12-09 15:44:17',1575906257,NULL),(1855155349,15691320,1,188168,1,1,1,'B',1,0.826087,77,388507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 345}}',18.4031,147553757,144924,NULL,'2019-12-07 14:18:10',1575728290,NULL),(1858285639,15691320,1,165801,1,1,1,'B',1,0.833811,133,463255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',18.4534,152264664,205994,NULL,'2020-06-27 16:13:07',1593274387,NULL),(1855246026,15691320,1,1604184,1,1,1,'B',1,0.862903,85,466364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',18.7522,147554073,139972,NULL,'2019-12-07 14:36:35',1575729395,NULL),(1857490652,15691320,1,531780,0,1,1,'B',1,0.877358,58,477661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',18.8184,151178781,100786,NULL,'2020-05-19 15:03:53',1589900633,NULL),(1858799051,15691320,1,176758,0,1,1,'B',1,0.807808,103,385285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 333}}',19.2417,153134291,160164,NULL,'2020-07-30 12:51:24',1596113484,NULL),(1858333992,15691320,1,454770,0,1,1,'C',1,0.790576,136,349699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 258}, \"maximum_statistics\": {\"great\": 382}}',19.6783,152278576,150246,NULL,'2020-06-28 05:28:27',1593322107,NULL),(1858187482,15691320,1,405856,0,1,1,'B',1,0.8825,139,548436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',19.698,152184872,154364,NULL,'2020-06-24 14:39:11',1593009551,NULL),(1858276034,15691320,1,156565,0,1,1,'B',1,0.804299,114,387466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 314}, \"maximum_statistics\": {\"great\": 442}}',19.732,152278344,200030,NULL,'2020-06-28 05:16:04',1593321364,NULL),(1858825850,15691320,1,1697648,1,1,1,'B',1,0.818548,56,414063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 124}}',20.0532,153138714,54550,NULL,'2020-07-30 15:50:27',1596124227,NULL),(3153271261,15691320,1,2016123,0,1,1,'B',1,0.844068,79,407581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',20.1639,184638141,126158,NULL,'2024-07-13 15:45:33',1720885533,NULL),(1857566278,15691320,1,1816548,1,1,1,'B',1,0.823821,68,386973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 301}, \"maximum_statistics\": {\"great\": 403}}',20.345,151178346,143984,NULL,'2020-05-19 14:49:01',1589899741,NULL),(1858158224,15691320,1,2396179,1,1,1,'B',1,0.815427,62,375301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 363}}',20.505,152225591,135450,NULL,'2020-06-26 03:54:56',1593143696,NULL),(1855725459,15691320,1,165802,1,1,1,'B',1,0.893064,73,573821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',20.8297,148446387,121576,NULL,'2020-02-01 13:50:42',1580565042,NULL),(1858662085,15691320,1,152826,1,1,1,'C',1,0.768421,69,306634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 241}, \"maximum_statistics\": {\"great\": 380}}',21.0782,153028047,158384,NULL,'2020-07-26 15:54:37',1595778877,NULL),(1863653233,15691320,1,1913099,1,1,1,'C',1,0.784795,150,366167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 100, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',21.2954,160618456,424750,NULL,'2021-04-08 16:19:31',1617898771,NULL),(1859487699,15691320,1,235314,0,1,1,'B',1,0.850101,132,484816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 497}}',21.3975,154075782,263147,NULL,'2020-09-03 14:24:39',1599143079,NULL),(1855692496,15691320,1,131056,1,1,1,'B',1,0.857995,136,518635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 419}}',21.7901,148446781,340079,NULL,'2020-02-01 14:09:59',1580566199,NULL),(1858093408,15691320,1,955423,0,1,1,'B',1,0.867886,211,590859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',21.9146,152185549,176530,NULL,'2020-06-24 15:06:41',1593011201,NULL),(1855252930,15691320,1,74873,1,1,1,'B',1,0.830709,224,500600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 254}}',21.9376,147589123,238150,NULL,'2019-12-09 16:36:04',1575909364,NULL),(1858158631,15691320,1,165725,0,1,1,'A',1,0.906404,134,602340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',22.4354,152185470,158586,NULL,'2020-06-24 15:03:14',1593010994,NULL),(1855421760,15691320,1,443416,0,1,1,'B',1,0.860424,130,502500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 283}}',22.6558,148049728,159056,NULL,'2020-01-07 12:16:22',1578399382,NULL),(1855255398,15691320,1,327300,1,1,1,'B',1,0.851032,90,449777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 339}}',22.7165,147546870,148334,NULL,'2019-12-07 05:11:48',1575695508,NULL),(1857562417,15691320,1,1612058,1,1,1,'A',1,0.928125,93,673782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',23.1159,151178962,156114,NULL,'2020-05-19 15:09:26',1589900966,NULL),(1858819807,15691320,1,52404,0,1,1,'B',1,0.85241,88,491441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',23.557,153139020,83486,NULL,'2020-07-30 16:02:16',1596124936,NULL),(1855992743,15691320,1,1030907,0,1,1,'A',1,0.915385,106,607282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',23.5682,148846007,102278,NULL,'2020-02-23 12:53:48',1582462428,NULL),(1858364624,15691320,1,256259,0,1,1,'B',1,0.825321,114,449269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 312}}',23.7532,152650562,174582,NULL,'2020-07-12 14:16:57',1594563417,NULL),(1858312503,15691320,1,1583482,0,1,1,'C',1,0.791667,66,347336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 384}}',23.9406,152286047,139308,NULL,'2020-06-28 12:28:48',1593347328,NULL),(1858321078,15691320,1,85192,0,1,1,'B',1,0.843023,69,429577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 344}}',24.2298,152265245,145194,NULL,'2020-06-27 16:38:48',1593275928,NULL),(1857966782,15691320,1,956904,1,1,1,'B',1,0.850291,62,439478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 344}}',24.5731,151893284,153482,NULL,'2020-06-13 15:44:23',1592063063,NULL),(1855690657,15691320,1,1655999,0,1,1,'A',1,0.90121,121,588492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 248}}',24.6555,148446686,161117,NULL,'2020-02-01 14:05:33',1580565933,NULL),(1855212648,15691320,1,2118876,1,1,1,'A',1,0.900844,120,577041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',25.0142,147553923,134388,NULL,'2019-12-07 14:28:35',1575728915,NULL),(1855245927,15691320,1,1604181,1,1,1,'B',1,0.837398,78,405013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 492}}',25.0423,147554115,208468,NULL,'2019-12-07 14:38:48',1575729528,NULL),(1855245777,15691320,1,500314,1,1,1,'B',1,0.895082,121,535950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',25.4782,147530571,164778,NULL,'2019-12-06 05:10:42',1575609042,NULL),(1855963176,15691320,1,2076863,1,1,1,'B',1,0.879913,80,485507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 229}}',25.7905,148830684,122399,NULL,'2020-02-22 17:52:04',1582393924,NULL),(1858648075,15691320,1,2074833,1,1,1,'B',1,0.834677,60,386744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 280}, \"maximum_statistics\": {\"great\": 372}}',26.642,153027930,140754,NULL,'2020-07-26 15:48:38',1595778518,NULL),(1858664615,15691320,1,1961690,1,1,1,'B',1,0.875427,72,490849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',26.8299,152992370,124598,NULL,'2020-07-25 08:52:50',1595667170,NULL),(1855226536,15691320,1,470275,0,1,1,'A',1,0.932971,150,641799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',27.1318,147536778,160146,NULL,'2019-12-06 15:21:14',1575645674,NULL),(1858253099,15691320,1,284076,1,1,1,'B',1,0.843168,184,494013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 322}}',27.1989,152264451,254750,NULL,'2020-06-27 16:04:33',1593273873,NULL),(1855659759,15691320,1,425708,0,1,1,'B',1,0.863821,86,487133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 246}}',27.3119,148446961,116676,NULL,'2020-02-01 14:19:09',1580566749,NULL),(1858283758,15691320,1,2296968,1,1,1,'B',1,0.865854,57,463939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 328}}',27.5144,152264706,136638,NULL,'2020-06-27 16:14:48',1593274488,NULL),(1858094524,15691320,1,956270,1,1,1,'B',1,0.84125,115,439520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 400}}',27.887,152226167,195412,NULL,'2020-06-26 04:32:26',1593145946,NULL),(1858376621,15691320,1,276597,0,1,1,'A',1,0.943128,208,726682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',28.1913,152599769,194966,NULL,'2020-07-10 15:27:45',1594394865,NULL),(1858266398,15691320,1,1692783,0,1,1,'B',1,0.85641,81,450433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 390}}',28.8369,152286015,167058,NULL,'2020-06-28 12:27:15',1593347235,NULL),(1858458238,15691320,1,954576,1,1,1,'B',1,0.835859,177,461692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 396}}',28.8605,152547811,218756,NULL,'2020-07-08 14:59:11',1594220351,NULL),(1858484890,15691320,1,110175,0,1,1,'B',1,0.832323,187,453432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 360}, \"maximum_statistics\": {\"great\": 495}}',29.4256,152725924,298312,NULL,'2020-07-15 14:31:30',1594823490,NULL),(1866981880,15691320,1,2476510,1,1,1,'B',1,0.865823,133,479880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 395}}',29.6132,165585626,198500,NULL,'2021-09-05 17:46:09',1630863969,NULL),(1855242135,15691320,1,491512,1,1,1,'A',1,0.924479,163,654946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',29.6926,147554003,183760,NULL,'2019-12-07 14:32:52',1575729172,NULL),(1863630710,15691320,1,1025690,1,1,1,'B',1,0.872611,140,514910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',29.9201,160619669,171966,NULL,'2021-04-08 16:56:30',1617900990,NULL),(1858221513,15691320,1,240011,0,1,1,'B',1,0.829412,117,468844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 340}}',30.74,152278544,262422,NULL,'2020-06-28 05:26:51',1593322011,NULL),(1858815584,15691320,1,1961704,1,1,1,'S',1,0.964481,183,843996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',30.9989,153139223,159310,NULL,'2020-07-30 16:09:37',1596125377,NULL),(1858123818,15691320,1,1647501,0,1,1,'A',1,0.912556,139,641524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',31.0147,152185385,144570,NULL,'2020-06-24 14:59:43',1593010783,NULL),(1855210887,15691320,1,47107,1,1,1,'B',1,0.845433,102,437190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 1}}',31.2026,147522113,277404,NULL,'2019-12-05 14:12:49',1575555169,NULL),(1858309385,15691320,1,396455,0,1,1,'B',1,0.895161,101,551142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',31.2499,152264747,148811,NULL,'2020-06-27 16:16:27',1593274587,NULL),(1858241951,15691320,1,1848453,1,1,1,'B',1,0.879433,78,504244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 282}}',31.3047,152286591,129244,NULL,'2020-06-28 12:54:46',1593348886,NULL),(1858617524,15691320,1,492199,1,1,1,'B',1,0.871479,96,481424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',31.8667,153028071,139060,NULL,'2020-07-26 15:56:03',1595778963,NULL),(1855191175,15691320,1,2010215,1,1,1,'B',1,0.887119,157,561127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 591}, \"maximum_statistics\": {\"great\": 722}}',31.9155,147536168,424581,NULL,'2019-12-06 14:44:25',1575643465,NULL),(1858582945,15691320,1,1640315,1,1,1,'B',1,0.858464,89,461384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 553}, \"maximum_statistics\": {\"great\": 703}}',31.9855,152725439,326334,NULL,'2020-07-15 14:11:21',1594822281,NULL),(3153240209,15691320,1,169846,0,1,1,'B',1,0.868263,90,482773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 407}, \"maximum_statistics\": {\"great\": 501}}',32.0511,184638065,225458,NULL,'2024-07-13 15:39:02',1720885142,NULL),(1858221885,15691320,1,1234975,1,1,1,'B',1,0.832781,105,426164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 436}, \"maximum_statistics\": {\"great\": 604}}',32.086,152265139,338888,NULL,'2020-06-27 16:32:47',1593275567,NULL),(1858563238,15691320,1,71107,0,1,1,'B',1,0.822095,159,438385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 47, \"great\": 496}, \"maximum_statistics\": {\"great\": 697}}',32.1041,152835690,444710,NULL,'2020-07-19 13:11:26',1595164286,NULL),(1858103707,15691320,1,240259,0,1,1,'B',1,0.882883,67,487697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 333}}',32.1102,152236507,133142,NULL,'2020-06-26 14:46:29',1593182789,NULL),(1858273224,15691320,1,46805,0,1,1,'B',1,0.852339,114,494020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',32.1485,152278811,199646,NULL,'2020-06-28 05:42:52',1593322972,NULL),(1858396033,15691320,1,556948,0,1,1,'B',1,0.884977,105,531272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',32.5287,152650738,102825,NULL,'2020-07-12 14:26:44',1594564004,NULL),(1858815473,15691320,1,1961660,1,1,1,'B',1,0.8234,67,389475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',32.9175,153125478,172316,NULL,'2020-07-30 04:49:17',1596084557,NULL),(3153200385,15691320,1,817145,0,1,1,'B',1,0.859813,73,470627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 321}}',33.0632,184637969,146242,NULL,'2024-07-13 15:30:44',1720884644,NULL),(1863608785,15691320,1,110334,0,1,1,'B',1,0.85041,106,461563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 369}, \"maximum_statistics\": {\"great\": 488}}',33.8743,160618647,248478,NULL,'2021-04-08 16:25:07',1617899107,NULL),(1858170012,15691320,1,375051,1,1,1,'A',1,0.963134,118,749918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',34.2143,152185514,142129,NULL,'2020-06-24 15:04:57',1593011097,NULL),(1858393326,15691320,1,2171346,1,1,1,'B',1,0.866022,139,496711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 564}, \"maximum_statistics\": {\"great\": 724}}',34.5267,152598870,389262,NULL,'2020-07-10 14:52:23',1594392743,NULL),(1857564123,15691320,1,1224768,1,1,1,'A',1,0.919558,179,629193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',35.2203,151177622,290880,NULL,'2020-05-19 14:21:35',1589898095,NULL),(1858171993,15691320,1,175527,1,1,1,'B',1,0.833333,148,449114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 372}}',35.5933,152226290,197174,NULL,'2020-06-26 04:40:59',1593146459,NULL),(1855710547,15691320,1,1783149,0,1,1,'A',1,0.938356,181,732528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',36.1095,148446500,177356,NULL,'2020-02-01 13:56:36',1580565396,NULL),(1858285007,15691320,1,165664,0,1,1,'B',1,0.858065,48,443360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',36.4063,152265280,148748,NULL,'2020-06-27 16:40:40',1593276040,NULL),(1855245641,15691320,1,1841446,1,1,1,'A',1,0.938992,312,736975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 377}}',37.3236,147554269,302148,NULL,'2019-12-07 14:46:42',1575730002,NULL),(1855155653,15691320,1,2076908,1,1,1,'B',1,0.865455,100,487587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',37.558,147550757,173288,NULL,'2019-12-07 11:10:52',1575717052,NULL),(1858091425,15691320,1,1845434,1,1,1,'B',1,0.898936,149,570165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 470}}',37.5613,152236758,253097,NULL,'2020-06-26 14:56:05',1593183365,NULL),(1855527169,15691320,1,195785,0,1,1,'B',1,0.865839,192,488352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 673}, \"maximum_statistics\": {\"great\": 846}}',37.8686,148131520,435635,NULL,'2020-01-12 12:59:49',1578833989,NULL),(1858795168,15691320,1,1783150,0,1,1,'B',1,0.893393,140,552209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',38.2208,153133740,174006,NULL,'2020-07-30 12:27:40',1596112060,NULL),(1858223736,15691320,1,748485,0,1,1,'A',1,0.91206,87,618097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',38.2675,152264518,180136,NULL,'2020-06-27 16:07:11',1593274031,NULL),(1858457900,15691320,1,222209,0,1,1,'B',1,0.8365,356,476400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 53, \"great\": 726}, \"maximum_statistics\": {\"great\": 1000}}',38.3423,152525426,641906,NULL,'2020-07-07 17:38:06',1594143486,NULL),(1858352877,15691320,1,10820,0,1,1,'B',1,0.859375,134,510714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 512}}',38.531,152547754,318460,NULL,'2020-07-08 14:56:30',1594220190,NULL),(1858375398,15691320,1,2291161,1,1,1,'B',1,0.861272,207,544981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 519}, \"maximum_statistics\": {\"great\": 692}}',38.5879,152600396,501808,NULL,'2020-07-10 15:53:33',1594396413,NULL),(1858449767,15691320,1,77509,1,1,1,'B',1,0.868317,139,503410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 505}}',38.6292,152599178,427920,NULL,'2020-07-10 15:03:59',1594393439,NULL),(1858782434,15691320,1,2403527,1,1,1,'A',1,0.949782,187,758287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',38.7364,153139090,187712,NULL,'2020-07-30 16:05:00',1596125100,NULL),(1855162754,15691320,1,196685,1,1,1,'A',1,0.923236,241,695047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',39.2867,147589010,224310,NULL,'2019-12-09 16:27:25',1575908845,NULL),(1859387928,15691320,1,269781,0,1,1,'B',1,0.892761,94,553085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 373}}',39.3223,154075700,241203,NULL,'2020-09-03 14:20:26',1599142826,NULL),(1867011868,15691320,1,2520689,1,1,1,'A',1,0.903685,243,573559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 597}}',39.4872,165585560,409765,NULL,'2021-09-05 17:43:31',1630863811,NULL),(1858254680,15691320,1,1032538,0,1,1,'B',1,0.88835,79,525319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 309}}',39.7088,152286678,139804,NULL,'2020-06-28 12:58:24',1593349104,NULL),(1858674375,15691320,1,2343975,1,1,1,'B',1,0.806544,193,420207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 32, \"great\": 566}, \"maximum_statistics\": {\"great\": 871}}',39.7951,152922565,505416,NULL,'2020-07-22 17:40:20',1595439620,NULL),(1859318738,15691320,1,1932060,0,1,1,'B',1,0.848425,93,439331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 580}, \"maximum_statistics\": {\"great\": 762}}',41.0653,153866007,328312,NULL,'2020-08-26 13:18:43',1598447923,NULL),(1859562445,15691320,1,2515808,1,1,1,'A',1,0.939481,115,641965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 347}}',41.6295,154300317,193810,NULL,'2020-09-12 12:22:25',1599913345,NULL),(1855761161,15691320,1,87044,0,1,1,'B',1,0.898268,139,587509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',42.8468,148447040,166714,NULL,'2020-02-01 14:23:04',1580566984,NULL),(1858841973,15691320,1,2144227,1,1,1,'B',1,0.829756,234,453611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 40, \"great\": 716}, \"maximum_statistics\": {\"great\": 1025}}',43.0452,153138534,582696,NULL,'2020-07-30 15:44:10',1596123850,NULL),(1858394281,15691320,1,144769,1,1,1,'B',1,0.860932,157,479576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 622}}',43.0799,152548008,333696,NULL,'2020-07-08 15:06:53',1594220813,NULL),(1855767809,15691320,1,1070326,0,1,1,'A',1,0.909639,211,644419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 664}}',43.3837,148446921,499300,NULL,'2020-02-01 14:16:54',1580566614,NULL),(1858182262,15691320,1,71106,1,1,1,'A',1,0.960452,274,728462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 354}}',44.063,152185306,392536,NULL,'2020-06-24 14:56:05',1593010565,NULL),(1858699972,15691320,1,955217,1,1,1,'B',1,0.877451,201,564909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 408}}',44.2673,152973363,280330,NULL,'2020-07-24 15:48:04',1595605684,NULL),(1855146654,15691320,1,956188,1,1,1,'A',1,0.940075,191,738313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',44.2819,147551005,212446,NULL,'2019-12-07 11:30:25',1575718225,NULL),(1858289379,15691320,1,61007,0,1,1,'B',1,0.875731,151,573500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',44.5122,152286228,299036,NULL,'2020-06-28 12:38:00',1593347880,NULL),(1858609952,15691320,1,782315,1,1,1,'B',1,0.854002,184,478470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 678}, \"maximum_statistics\": {\"great\": 887}}',45.0344,152973303,483330,NULL,'2020-07-24 15:45:55',1595605555,NULL),(1858432110,15691320,1,185143,0,1,1,'B',1,0.889197,111,539235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 361}}',46.4443,152600043,185130,NULL,'2020-07-10 15:38:19',1594395499,NULL),(1858263330,15691320,1,139617,0,1,1,'A',1,0.964427,166,731197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',46.718,152278885,185329,NULL,'2020-06-28 05:47:14',1593323234,NULL),(1858821503,15691320,1,2118203,1,1,1,'B',1,0.865489,98,489660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',46.8697,153138602,179214,NULL,'2020-07-30 15:46:47',1596124007,NULL),(1858270565,15691320,1,1070306,1,1,1,'B',1,0.883264,166,553686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 797}, \"maximum_statistics\": {\"great\": 968}}',46.9744,152286138,597512,NULL,'2020-06-28 12:33:45',1593347625,NULL),(1855219967,15691320,1,1826715,1,1,1,'A',1,0.937805,186,711770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 410}}',47.0534,147550974,328757,NULL,'2019-12-07 11:28:32',1575718112,NULL),(1858650276,15691320,1,844663,1,1,1,'B',1,0.885942,138,565724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 377}}',48.0033,153027898,227408,NULL,'2020-07-26 15:46:54',1595778414,NULL),(1858253846,15691320,1,2420818,1,1,1,'A',1,0.920588,231,656801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 590}, \"maximum_statistics\": {\"great\": 680}}',48.8264,152439317,541106,NULL,'2020-07-04 12:54:19',1593867259,NULL),(1858289705,15691320,1,649186,0,1,1,'A',1,0.963215,186,793816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 367}}',49.3638,152286373,357967,NULL,'2020-06-28 12:44:47',1593348287,NULL),(1858371092,15691320,1,2366369,1,1,1,'B',1,0.879048,156,526928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 525}}',49.7433,152599435,295028,NULL,'2020-07-10 15:13:53',1594394033,NULL),(1858461764,15691320,1,736213,1,1,1,'B',1,0.844255,208,462916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 53, \"great\": 820}, \"maximum_statistics\": {\"great\": 1114}}',50.3582,152548850,630378,NULL,'2020-07-08 15:46:48',1594223208,NULL),(1858370633,15691320,1,2366366,1,1,1,'A',1,0.936031,171,683459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',51.593,152548403,283568,NULL,'2020-07-08 15:24:44',1594221884,NULL),(1855145533,15691320,1,1155150,1,1,1,'A',1,0.904358,188,576313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 413}}',52.4087,147553896,259872,NULL,'2019-12-07 14:26:29',1575728789,NULL),(1858636163,15691320,1,2393991,1,1,1,'A',1,0.90535,108,582812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',54.2303,152991881,145960,NULL,'2020-07-25 08:27:56',1595665676,NULL),(1858226182,15691320,1,105373,1,1,1,'B',1,0.885075,203,581585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 335}}',54.4649,152278380,266658,NULL,'2020-06-28 05:17:47',1593321467,NULL),(1858708870,15691320,1,1778357,1,1,1,'A',1,0.939024,408,758339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 492}}',54.7991,153027989,383184,NULL,'2020-07-26 15:51:51',1595778711,NULL),(1859547620,15691320,1,667688,0,1,1,'A',1,0.914524,272,642530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 671}, \"maximum_statistics\": {\"great\": 778}}',55.4987,154276312,590784,NULL,'2020-09-11 14:47:23',1599835643,NULL),(1858717778,15691320,1,987117,0,1,1,'B',1,0.891892,138,543393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',56.8359,152922858,194048,NULL,'2020-07-22 17:53:18',1595440398,NULL),(1859519128,15691320,1,2161430,1,1,1,'A',1,0.92,228,698219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 250}}',56.9221,154275376,246240,NULL,'2020-09-11 14:09:21',1599833361,NULL),(1858587816,15691320,1,749857,0,1,1,'A',1,0.932602,168,723505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 319}}',58.4407,152726335,264700,NULL,'2020-07-15 14:49:31',1594824571,NULL),(1858448162,15691320,1,1846601,1,1,1,'A',1,0.918941,178,649559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 542}, \"maximum_statistics\": {\"great\": 623}}',60.1784,152599672,445750,NULL,'2020-07-10 15:23:53',1594394633,NULL),(1858229628,15691320,1,760034,1,1,1,'B',1,0.874788,254,534227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 935}, \"maximum_statistics\": {\"great\": 1178}}',60.9989,152278490,784780,NULL,'2020-06-28 05:23:36',1593321816,NULL),(1858665705,15691320,1,2225515,1,1,1,'S',1,0.960256,390,819148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',61.9787,152972837,396350,NULL,'2020-07-24 15:25:06',1595604306,NULL),(1858312649,15691320,1,403181,1,1,1,'A',1,0.932692,395,705581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 624}}',66.9555,152286306,699520,NULL,'2020-06-28 12:41:58',1593348118,NULL),(1858640064,15691320,1,128321,0,1,1,'A',1,0.940751,391,718707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 632}, \"maximum_statistics\": {\"great\": 692}}',70.9634,152973114,642028,NULL,'2020-07-24 15:37:31',1595605051,NULL),(1858242692,15691320,1,1016568,1,1,1,'A',1,0.909736,224,630001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 493}}',71.437,152289134,335660,NULL,'2020-06-28 15:01:10',1593356470,NULL),(1855410222,15691320,1,412931,0,1,1,'A',1,0.931373,230,731385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 255}}',73.6633,148051672,228464,NULL,'2020-01-07 15:01:07',1578409267,NULL),(1858224221,15691320,1,240859,1,1,1,'A',1,0.935446,250,725227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 426}}',75.7128,152265077,391824,NULL,'2020-06-27 16:30:13',1593275413,NULL),(1858764627,15691320,1,2210203,1,1,1,'A',1,0.960059,195,770127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',92.7866,153138120,290798,NULL,'2020-07-30 15:28:12',1596122892,NULL),(1855159233,15691613,1,1504000,0,1,1,'B',1,0.899281,67,558027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',13.062,147522824,61611,NULL,'2019-12-05 15:13:13',1575558793,NULL),(1875876192,15701631,1,1958375,1,1,1,'B',1,0.822695,38,410375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',7.46883,178673140,58000,NULL,'2023-05-01 16:06:19',1682957179,NULL),(1858629972,15708842,1,1721389,1,1,1,'B',1,0.829327,54,406502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',NULL,152973925,85316,NULL,'2020-07-24 16:11:32',1595607092,NULL),(1861335019,15708842,1,1639740,0,1,1,'D',1,0.510526,8,64003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',0.144852,157144521,20250,NULL,'2020-12-23 17:59:53',1608746393,NULL),(1856124303,15708842,1,345599,0,1,1,'D',1,0.666667,2,275375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.14794,149039905,54360,NULL,'2020-03-05 18:34:01',1583433241,NULL),(1864017223,15708842,1,744038,0,1,1,'D',1,0.531469,24,152008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 47}, \"maximum_statistics\": {\"great\": 143}}',0.281534,161168147,85499,NULL,'2021-04-23 14:12:39',1619187159,NULL),(1861334431,15708842,1,1639735,0,1,1,'D',1,0.696078,25,203056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',0.956613,157144544,20624,NULL,'2020-12-23 18:00:53',1608746453,NULL),(1857000168,15708842,1,1251790,1,1,1,'C',1,0.727586,27,284601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',2.62747,150281039,81347,NULL,'2020-04-19 19:01:58',1587322918,NULL),(1855595139,15708842,1,744038,0,1,1,'C',1,0.776224,55,323969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',3.43419,148256315,58198,NULL,'2020-01-20 14:56:43',1579532203,NULL),(1872052988,15708842,1,848233,0,1,1,'B',1,0.826087,23,484313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',4.46213,173287050,192668,NULL,'2022-07-13 19:51:59',1657741919,NULL),(1872443980,15717833,1,2427131,1,1,1,'C',1,0.766968,45,307124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',9.30189,173764416,74698,NULL,'2022-08-05 13:37:48',1659706668,NULL),(1875901942,15717833,1,4054522,1,1,1,'C',1,0.730769,24,242500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 143}}',9.83449,178993985,36786,NULL,'2023-05-21 12:54:21',1684673661,NULL),(1870276995,15717833,1,2014323,0,1,1,'B',1,0.872146,111,509368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',13.4888,170528927,112209,NULL,'2022-03-17 13:49:04',1647524944,NULL),(1875899404,15717833,1,4054520,1,1,1,'B',1,0.819588,94,489200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',15.4273,178994000,55622,NULL,'2023-05-21 12:55:12',1684673712,NULL),(1871288806,15717833,1,3424970,0,1,1,'B',1,0.817857,52,407674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',22.1791,172080322,57238,NULL,'2022-05-22 15:47:37',1653234457,NULL),(1871404223,15717833,1,3424969,0,1,1,'A',1,0.918605,53,646539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',29.1569,172080308,42522,NULL,'2022-05-22 15:46:40',1653234400,NULL),(1855204897,15728138,1,1442771,0,1,1,'C',1,0.765625,48,367389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',3.03984,147612328,89083,NULL,'2019-12-11 10:28:03',1576060083,NULL),(1871849504,15728138,1,2452376,0,1,1,'C',1,0.776836,87,341597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',8.13636,172945070,74964,NULL,'2022-06-28 13:38:15',1656423495,NULL),(1875682062,15728138,1,3940583,1,1,1,'B',1,0.889344,84,542500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',12.8653,178492981,72475,NULL,'2023-04-20 15:54:25',1682006065,NULL),(1873112714,15728138,1,1628028,0,1,1,'B',1,0.89433,81,542478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',19.2503,174763070,100398,NULL,'2022-09-27 16:18:55',1664295535,NULL),(1875710077,15728138,1,3957357,1,1,1,'A',1,0.936275,76,621197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',23.7599,178493021,96906,NULL,'2023-04-20 15:57:11',1682006231,NULL),(1878396421,15728138,1,2563725,0,1,1,'B',1,0.867925,60,467721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',30.5112,182360433,176598,NULL,'2024-01-12 14:16:45',1705069005,NULL),(1855315603,15728856,1,1064793,1,1,1,'D',1,0.41557,37,8187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 217, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',NULL,147901815,60940,NULL,'2019-12-29 13:29:41',1577626181,NULL),(1855766156,15728856,1,1064913,1,1,1,'D',1,0.4,15,6648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 259, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',NULL,148393744,68140,NULL,'2020-01-29 08:17:14',1580285834,NULL),(1855303136,15728856,1,31210,0,1,1,'D',1,0.361264,9,14095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 181, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',0.014549,147834414,72870,NULL,'2019-12-25 14:09:36',1577282976,NULL),(1855292038,15728856,1,820480,1,1,1,'D',1,0.386719,8,7038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 247, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',0.030788,147834511,66420,NULL,'2019-12-25 14:15:38',1577283338,NULL),(1855184130,15728856,1,2100066,1,1,1,'D',1,0.418011,9,7790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 167, \"great\": 106}, \"maximum_statistics\": {\"great\": 372}}',0.045298,147655997,56700,NULL,'2019-12-14 08:22:46',1576311766,NULL),(1855329800,15728856,1,1093507,1,1,1,'D',1,0.413447,12,14143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 283, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',0.055422,147834850,106030,NULL,'2019-12-25 14:39:16',1577284756,NULL),(1855292273,15728856,1,821339,1,1,1,'D',1,0.466258,26,11543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 174, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',0.137097,147834389,92660,NULL,'2019-12-25 14:07:31',1577282851,NULL),(1855296739,15728856,1,1537548,1,1,1,'D',1,0.488491,37,13651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 150, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',0.156908,147834454,62920,NULL,'2019-12-25 14:11:44',1577283104,NULL),(1855201724,15728856,1,1545599,1,1,1,'D',1,0.583333,16,273553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 18}, \"maximum_statistics\": {\"great\": 48}}',0.229377,147611147,84240,NULL,'2019-12-11 07:56:50',1576051010,NULL),(1859525521,15728856,1,2010622,1,1,1,'B',1,0.892344,114,565367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 209}}',25.4086,154297569,134610,NULL,'2020-09-12 09:57:19',1599904639,NULL),(1873915864,15728856,1,3789431,1,1,1,'A',1,0.948819,127,851759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',34.3402,175806567,112634,NULL,'2022-11-21 12:36:02',1669034162,NULL),(1855174517,15728977,1,1993088,0,1,1,'D',1,0.699005,44,229353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 201}}',2.47896,147624705,75731,NULL,'2019-12-12 07:56:03',1576137363,NULL),(1856156394,15728977,1,211879,0,1,1,'C',1,0.705224,46,241564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 119, \"great\": 394}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',3.43842,148897102,290593,NULL,'2020-02-26 12:52:12',1582721532,NULL),(1873791657,15728977,1,3858860,1,1,1,'C',1,0.770115,38,334891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',3.65087,175677188,36142,NULL,'2022-11-14 14:02:20',1668434540,NULL),(1857462161,15728977,1,2259649,1,1,1,'C',1,0.776515,30,303255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',5.13933,151139079,39520,NULL,'2020-05-18 06:57:31',1589785051,NULL),(1872771269,15728977,1,1465442,0,1,1,'B',1,0.827103,60,421021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',6.21934,174145789,46259,NULL,'2022-08-24 17:32:18',1661362338,NULL),(1874038549,15728977,1,3884598,1,1,1,'B',1,0.872093,50,455067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',10.9463,176021053,46444,NULL,'2022-12-03 16:18:35',1670084315,NULL),(1873735912,15728977,1,2167714,1,1,1,'C',1,0.799117,95,341272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 453}}',12.2914,175751970,167868,NULL,'2022-11-18 18:07:36',1668794856,NULL),(1858010619,15728977,1,1039378,1,1,1,'B',1,0.881538,77,498254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 325}}',15.1869,151917797,216289,NULL,'2020-06-14 12:21:08',1592137268,NULL),(1873738287,15728977,1,2176322,1,1,1,'B',1,0.806084,57,358485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 263}}',15.7578,175751865,107918,NULL,'2022-11-18 18:01:01',1668794461,NULL),(1859930076,15738089,1,1119784,0,1,1,'D',1,0.607595,30,125957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 79}}',0.492021,154927123,22371,NULL,'2020-10-05 20:00:41',1601928041,NULL),(1869125852,15738089,1,1773500,0,1,1,'D',1,0.692308,34,210484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 164}, \"maximum_statistics\": {\"great\": 312}}',3.01462,168968537,167357,NULL,'2022-01-12 16:58:54',1642006734,NULL),(1869125024,15738089,1,1773498,1,1,1,'B',1,0.816993,74,412450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',6.8794,168964037,195361,NULL,'2022-01-12 13:20:40',1641993640,NULL),(1872453383,15738089,1,458280,1,1,1,'B',1,0.861538,65,675424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',13.0099,173784802,45800,NULL,'2022-08-06 12:00:44',1659787244,NULL),(1872669538,15738089,1,1949841,1,1,1,'A',1,0.941176,51,935121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',14.5011,174038416,113820,NULL,'2022-08-19 03:14:10',1660878850,NULL),(1872453376,15738089,1,458280,1,1,1,'A',1,0.915385,65,759873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',17.1194,173784771,47511,NULL,'2022-08-06 11:58:19',1659787099,NULL),(1872477548,15738089,1,2245770,0,1,1,'A',1,0.900794,121,669107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',41.4653,173784860,83334,NULL,'2022-08-06 12:03:57',1659787437,NULL),(1872477436,15738089,1,958863,1,1,1,'S',1,0.986056,251,871063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',48.5385,173784967,262094,NULL,'2022-08-06 12:10:05',1659787805,NULL),(1872631861,15738089,1,2753267,1,1,1,'A',1,0.908867,269,690807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 406}}',50.3961,174038289,359126,NULL,'2022-08-19 03:04:30',1660878270,NULL),(1862540939,15740892,1,1954885,1,1,1,'S',1,0.952128,188,758629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',NULL,158922300,151979,NULL,'2021-02-18 19:17:53',1613675873,NULL),(1861254815,15740892,1,1341656,0,1,1,'D',1,0.619427,18,138248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 144}, \"maximum_statistics\": {\"great\": 314}}',1.07844,156807674,70694,NULL,'2020-12-13 03:06:20',1607828780,NULL),(1855250270,15740892,1,1119785,0,1,1,'D',1,0.668919,21,286304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',1.13906,147668443,47404,NULL,'2019-12-14 23:02:26',1576364546,NULL),(1865248733,15740892,1,94457,0,1,1,'C',1,0.729167,44,298544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',4.27766,162957112,116690,NULL,'2021-06-13 16:42:58',1623602578,NULL),(1865250222,15740892,1,1727086,1,1,1,'C',1,0.747899,50,294229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 238}}',5.97432,162957031,101556,NULL,'2021-06-13 16:39:56',1623602396,NULL),(1865194564,15740892,1,1920414,0,1,1,'C',1,0.770627,67,321053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 303}}',9.84923,162956085,104820,NULL,'2021-06-13 15:58:57',1623599937,NULL),(1855327977,15740892,1,46803,0,1,1,'B',1,0.892857,88,601267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.4461,147802588,87350,NULL,'2019-12-23 14:29:00',1577111340,NULL),(1855155126,15740892,1,1645723,0,1,1,'B',1,0.888112,75,511128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',12.2114,147704369,61752,NULL,'2019-12-17 10:25:22',1576578322,NULL),(1872651034,15740892,1,2791503,1,1,1,'B',1,0.854749,108,502566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',12.7955,174038656,88165,NULL,'2022-08-19 03:32:46',1660879966,NULL),(1872455548,15740892,1,2452377,0,1,1,'B',1,0.809129,62,364473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',12.9216,173792742,86750,NULL,'2022-08-06 19:22:30',1659813750,NULL),(1865171979,15740892,1,1864885,0,1,1,'B',1,0.8125,83,410430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',13.697,162956863,59193,NULL,'2021-06-13 16:32:27',1623601947,NULL),(1874388732,15740892,1,3471612,1,1,1,'C',1,0.774896,170,363471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 482}}',13.7296,176754505,241298,NULL,'2023-01-11 17:53:05',1673459585,NULL),(1865238005,15740892,1,556948,0,1,1,'B',1,0.823944,57,383004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 213}}',15.1232,162955963,71366,NULL,'2021-06-13 15:53:43',1623599623,NULL),(1856106676,15740892,1,2025911,0,1,1,'B',1,0.869359,142,488270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',16.9658,149047022,207167,NULL,'2020-03-06 06:31:00',1583476260,NULL),(1861015456,15740892,1,1920415,0,1,1,'B',1,0.889163,89,544333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',17.8501,156449712,85092,NULL,'2020-12-01 19:33:47',1606851227,NULL),(1872578579,15740892,1,1807480,1,1,1,'B',1,0.853612,131,469816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 263}}',18.6766,174039138,186383,NULL,'2022-08-19 04:09:14',1660882154,NULL),(1862452903,15740892,1,2348987,0,1,1,'S',1,0.955446,101,761465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',19.5497,158922356,77621,NULL,'2021-02-18 19:19:44',1613675984,NULL),(1873116693,15740892,1,2039027,0,1,1,'B',1,0.860614,64,461603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',20.588,174822259,157904,NULL,'2022-09-30 11:56:07',1664538967,NULL),(1872590700,15740892,1,898823,0,1,1,'A',1,0.911654,161,624872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 266}}',21.5854,174039030,178842,NULL,'2022-08-19 03:59:39',1660881579,NULL),(1862560368,15740892,1,487707,0,1,1,'S',1,0.988506,87,880813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.2158,158922106,47432,NULL,'2021-02-18 19:11:04',1613675464,NULL),(1865174677,15740892,1,46629,0,1,1,'B',1,0.887195,107,544880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',22.8935,162957169,108644,NULL,'2021-06-13 16:45:43',1623602743,NULL),(1867349756,15740892,1,476366,0,1,1,'A',1,0.911429,122,612810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 175}}',23.1909,166158368,123993,NULL,'2021-09-26 19:09:56',1632683396,NULL),(1865249811,15740892,1,943987,1,1,1,'A',1,0.95283,131,714475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',24.4129,162956954,119000,NULL,'2021-06-13 16:36:26',1623602186,NULL),(1872649749,15740892,1,3322596,0,1,1,'S',1,0.992647,68,816055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.9919,174038729,44044,NULL,'2022-08-19 03:38:17',1660880297,NULL),(2270776555,15740892,1,2791137,0,1,1,'A',1,0.969512,96,780035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',26.9479,182620478,98881,NULL,'2024-02-01 08:43:48',1706777028,NULL),(1872611468,15740892,1,1865304,1,1,1,'A',1,0.944805,308,783470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',27.3526,174039176,291569,NULL,'2022-08-19 04:13:03',1660882383,NULL),(1865260744,15740892,1,3017193,1,1,1,'B',1,0.879845,212,562969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 387}}',27.6455,162956557,309095,NULL,'2021-06-13 16:19:02',1623601142,NULL),(1867444233,15740892,1,2839156,1,1,1,'S',1,0.964789,142,852742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',28.7556,166360661,132176,NULL,'2021-10-04 11:09:52',1633345792,NULL),(1868040561,15740892,1,1601788,1,1,1,'S',1,0.983871,186,816467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',28.9355,167057742,175976,NULL,'2021-10-29 20:03:35',1635537815,NULL),(2270791606,15740892,1,2068841,1,1,1,'A',1,0.922753,136,646145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',30.2685,182620511,323964,NULL,'2024-02-01 08:49:36',1706777376,NULL),(1865258891,15740892,1,1256370,0,1,1,'A',1,0.914894,75,577361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',31.1292,162955881,132169,NULL,'2021-06-13 15:50:54',1623599454,NULL),(1862509241,15740892,1,1517704,1,1,1,'S',1,0.973054,167,854226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',32.9564,158922186,136596,NULL,'2021-02-18 19:13:36',1613675616,NULL),(1868044758,15740892,1,86482,0,1,1,'A',1,0.959016,114,711872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',33.1709,167057814,136706,NULL,'2021-10-29 20:06:10',1635537970,NULL),(1865255934,15740892,1,1216944,1,1,1,'A',1,0.919683,136,618094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 388}, \"maximum_statistics\": {\"great\": 442}}',33.2399,162956660,257436,NULL,'2021-06-13 16:23:49',1623601429,NULL),(1865463956,15740892,1,1478905,1,1,1,'S',1,0.961078,167,807874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',34.2004,163301764,156420,NULL,'2021-06-24 18:31:37',1624559497,NULL),(1867342058,15740892,1,848235,0,1,1,'A',1,0.940323,211,698432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',35.3046,166159018,274824,NULL,'2021-09-26 19:34:20',1632684860,NULL),(1867356687,15740892,1,1774604,0,1,1,'S',1,0.984241,349,859051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,166100681,320610,NULL,'2021-09-24 22:06:18',1632521178,NULL),(1875581327,15740892,1,2978840,1,1,1,'A',1,0.987805,151,860125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',40.5279,178336643,170751,NULL,'2023-04-11 02:24:10',1681179850,NULL),(1870364923,15740892,1,2791790,1,1,1,'S',1,0.965596,218,866294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',41.4537,170590320,178022,NULL,'2022-03-19 22:47:02',1647730022,NULL),(1872772441,15740892,1,2835594,1,1,1,'A',1,0.931035,144,690561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',43.7221,174101636,170254,NULL,'2022-08-22 07:51:09',1661154669,NULL),(1873767826,15769592,1,723342,0,1,1,'D',1,0.427928,13,129458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 31}, \"maximum_statistics\": {\"great\": 111}}',0.025622,175684749,111856,NULL,'2022-11-14 22:36:12',1668465372,NULL),(1873791590,15769592,1,1821125,1,1,1,'C',1,0.734722,99,241942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',3.85076,175684889,135402,NULL,'2022-11-14 22:47:15',1668466035,NULL),(1861920977,15769592,1,848233,0,1,1,'B',1,0.898551,58,637901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',8.67652,157890168,227466,NULL,'2021-01-18 00:47:03',1610930823,NULL),(1861859540,15769592,1,2687314,1,1,1,'B',1,0.881757,162,563057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',12.9726,157920241,162918,NULL,'2021-01-19 01:54:28',1611021268,NULL),(1861924122,15769592,1,2482109,1,1,1,'A',1,0.929003,163,656416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',21.9538,157920133,206814,NULL,'2021-01-19 01:49:32',1611020972,NULL),(1861836188,15769592,1,2403588,1,1,1,'S',1,0.956204,137,840689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',23.7473,157949651,108036,NULL,'2021-01-20 02:28:41',1611109721,NULL),(1861842183,15769592,1,2514089,1,1,1,'S',1,0.977169,219,876263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',26.0139,157978596,269208,NULL,'2021-01-21 02:54:07',1611197647,NULL),(1857583904,15773780,1,976316,0,1,1,'D',1,0.483333,8,126659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 10}, \"maximum_statistics\": {\"great\": 30}}',0.036317,151379119,71250,NULL,'2020-05-26 10:04:19',1590487459,NULL),(1860450659,15773780,1,46803,0,1,1,'D',1,0.690476,38,255819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.67535,155731543,55751,NULL,'2020-11-06 16:43:44',1604681024,NULL),(3393704653,15773780,1,4609479,1,1,1,'B',1,0.847087,66,447804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',13.8331,185157632,83460,NULL,'2024-08-24 11:54:50',1724500490,NULL),(1860501990,15774019,1,460045,0,1,1,'B',1,0.808511,26,415855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',NULL,155705583,36908,NULL,'2020-11-05 17:10:54',1604596254,NULL),(1860653042,15774019,1,801372,0,1,1,'B',1,0.863946,66,475335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',NULL,156083304,54564,NULL,'2020-11-19 10:26:08',1605781568,NULL),(1860498858,15774019,1,1925908,1,1,1,'B',1,0.814189,91,424330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 296}}',NULL,155705661,164903,NULL,'2020-11-05 17:14:30',1604596470,NULL),(1855158352,15774019,1,1649676,0,1,1,'D',1,0.626949,31,134081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 116, \"great\": 230}, \"maximum_statistics\": {\"great\": 449}}',0.917307,147695911,116908,NULL,'2019-12-16 18:03:50',1576519430,NULL),(1855653502,15774019,1,2276960,1,1,1,'D',1,0.676349,37,279801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 241}}',1.24442,148284186,108430,NULL,'2020-01-22 12:14:00',1579695240,NULL),(1855653500,15774019,1,2276960,1,1,1,'D',1,0.692946,40,295971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 241}}',1.60733,148284138,117728,NULL,'2020-01-22 12:09:38',1579694978,NULL),(1859383976,15774019,1,2510141,1,1,1,'C',1,0.706522,37,289470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',2.23225,154045553,31648,NULL,'2020-09-02 07:42:02',1599032522,NULL),(1860732348,15774019,1,176383,0,1,1,'C',1,0.738342,37,291749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 193}}',6.70403,156040363,65857,NULL,'2020-11-17 19:15:55',1605640555,NULL),(1859109816,15774019,1,2510149,1,1,1,'B',1,0.887755,37,591962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',7.73878,153634787,22902,NULL,'2020-08-17 19:55:04',1597694104,NULL),(1855281902,15774019,1,1988703,0,1,1,'B',1,0.81,64,411111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',8.03438,147716890,147674,NULL,'2019-12-18 06:43:07',1576651387,NULL),(1855653505,15774019,1,2276960,1,1,1,'B',1,0.854772,86,651876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',9.07036,148284235,163425,NULL,'2020-01-22 12:17:27',1579695447,NULL),(1859918611,15774019,1,2248512,1,1,1,'B',1,0.868421,37,464367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',10.3978,154861133,42928,NULL,'2020-10-03 08:41:59',1601714519,NULL),(1855483483,15774019,1,2244600,1,1,1,'B',1,0.8,108,387665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 205}}',11.5308,147991011,108078,NULL,'2020-01-03 19:55:34',1578081334,NULL),(1859654068,15774019,1,1783149,0,1,1,'B',1,0.847032,36,416205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',11.776,154621555,74154,NULL,'2020-09-24 19:54:51',1600977291,NULL),(1856001313,15774019,1,2208557,1,1,1,'B',1,0.850181,56,439221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 277}}',12.0854,148813394,110066,NULL,'2020-02-21 21:36:34',1582320994,NULL),(1859024170,15774019,1,2359016,0,1,1,'B',1,0.874439,64,495714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',12.8629,153503760,97946,NULL,'2020-08-12 19:10:55',1597259455,NULL),(1861624736,15774019,1,1349021,0,1,1,'C',1,0.789744,77,360132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',13.4519,157494157,84747,NULL,'2021-01-04 12:04:10',1609761850,NULL),(1855652122,15774019,1,2208558,0,1,1,'A',1,0.910615,70,619681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 179}}',16.2156,148284357,87959,NULL,'2020-01-22 12:26:59',1579696019,NULL),(1859848729,15774019,1,2169892,0,1,1,'A',1,0.9,86,536123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',18.4823,154632407,58360,NULL,'2020-09-25 06:02:35',1601013755,NULL),(1859995671,15774019,1,2619799,0,1,1,'B',1,0.891061,97,549495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 179}}',19.4892,154860541,87188,NULL,'2020-10-03 08:02:45',1601712165,NULL),(1860747604,15774019,1,190371,0,1,1,'B',1,0.85214,92,472235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',19.7426,156060256,105769,NULL,'2020-11-18 14:02:10',1605708130,NULL),(1859914969,15774019,1,2244600,1,1,1,'A',1,0.904878,51,553232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',19.7891,154860815,84441,NULL,'2020-10-03 08:20:49',1601713249,NULL),(1858611134,15774019,1,1504000,0,1,1,'A',1,0.935252,94,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',19.9192,153034795,71755,NULL,'2020-07-26 21:17:33',1595798253,NULL),(1860743162,15774019,1,2169893,0,1,1,'B',1,0.845455,45,417026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',20.3959,156099776,54366,NULL,'2020-11-19 22:04:16',1605823456,NULL),(1859918599,15774019,1,2248506,1,1,1,'B',1,0.883333,100,524250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 240}}',20.6459,154860619,117318,NULL,'2020-10-03 08:08:39',1601712519,NULL),(1869385199,15774019,1,2791137,0,1,1,'A',1,0.935976,113,739995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',21.5562,169241079,97986,NULL,'2022-01-23 14:40:03',1642948803,NULL),(1860496719,15774019,1,2445339,0,1,1,'B',1,0.881166,60,537405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 223}}',23.1236,155705556,105819,NULL,'2020-11-05 17:09:54',1604596194,NULL),(1859687204,15774019,1,322242,0,1,1,'B',1,0.890511,89,540024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 274}}',23.2869,154621636,128688,NULL,'2020-09-24 19:57:41',1600977461,NULL),(1869421159,15774019,1,2646798,1,1,1,'S',1,0.958333,72,854074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.8299,169241555,42072,NULL,'2022-01-23 15:03:48',1642950228,NULL),(1860709747,15774019,1,2594556,1,1,1,'B',1,0.864286,70,615790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',23.9001,156127663,46698,NULL,'2020-11-20 20:53:04',1605905584,NULL),(1860774372,15774019,1,2471645,1,1,1,'A',1,0.910314,85,601480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 223}}',24.9843,156128231,114746,NULL,'2020-11-20 21:18:54',1605907134,NULL),(1860650808,15774019,1,2358880,0,1,1,'B',1,0.874713,84,520564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 435}}',25.272,156099826,196749,NULL,'2020-11-19 22:07:32',1605823652,NULL),(1860795764,15774019,1,2289956,1,1,1,'B',1,0.885886,69,528410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',26.3316,156325380,133125,NULL,'2020-11-27 16:38:25',1606495105,NULL),(1860709026,15774019,1,2594554,1,1,1,'A',1,0.949153,59,774963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',27.4471,156122155,38273,NULL,'2020-11-20 17:22:19',1605892939,NULL),(1860623933,15774019,1,2551599,0,1,1,'B',1,0.897177,71,558423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',28.8277,155816842,109506,NULL,'2020-11-09 15:23:24',1604935404,NULL),(1863457841,15774019,1,963441,0,1,1,'B',1,0.856908,95,516142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',28.8515,160175923,162266,NULL,'2021-03-27 19:39:28',1616873968,NULL),(1869401216,15774019,1,2125625,1,1,1,'A',1,0.974006,127,890027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 327}}',31.4706,169241404,299180,NULL,'2022-01-23 14:55:42',1642949742,NULL),(1860729877,15774019,1,2610693,0,1,1,'A',1,0.91875,104,636416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',31.764,156039709,164586,NULL,'2020-11-17 18:48:54',1605638934,NULL),(1860398740,15774019,1,2358879,0,1,1,'A',1,0.921965,62,624237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 346}}',31.9154,155722434,169335,NULL,'2020-11-06 09:40:29',1604655629,NULL),(1860651375,15774019,1,2208557,1,1,1,'A',1,0.942238,99,687116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',32.3616,156100128,149698,NULL,'2020-11-19 22:23:32',1605824612,NULL),(1859751730,15774019,1,2510141,1,1,1,'S',1,0.951087,92,808600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',32.8225,154621462,69652,NULL,'2020-09-24 19:51:56',1600977116,NULL),(1859999961,15774019,1,2347507,0,1,1,'A',1,0.926036,144,752845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',32.949,154960128,126547,NULL,'2020-10-07 07:21:09',1602055269,NULL),(1860705113,15774019,1,2406633,0,1,1,'A',1,0.927808,71,627724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',33.0575,156122412,80397,NULL,'2020-11-20 17:31:16',1605893476,NULL),(1860766222,15774019,1,219278,0,1,1,'A',1,0.954286,78,716385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',33.8196,156122248,92407,NULL,'2020-11-20 17:25:22',1605893122,NULL),(1869446939,15774019,1,2687314,1,1,1,'A',1,0.984797,260,916001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',33.8972,169293731,240747,NULL,'2022-01-25 16:17:21',1643127441,NULL),(1861106999,15774019,1,2565325,1,1,1,'A',1,0.94,58,716359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',34.0061,156696816,44034,NULL,'2020-12-09 16:34:27',1607531667,NULL),(1860742803,15774019,1,2169892,0,1,1,'A',1,0.954167,78,679120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',34.8938,156040040,58290,NULL,'2020-11-17 19:03:26',1605639806,NULL),(1860724005,15774019,1,2422354,0,1,1,'A',1,0.922727,90,635050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',35.6805,156039829,116906,NULL,'2020-11-17 18:54:24',1605639264,NULL),(1860646404,15774019,1,2631076,1,1,1,'A',1,0.918251,72,616512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',36.1662,155850898,112308,NULL,'2020-11-10 20:56:48',1605041808,NULL),(1861039311,15774019,1,1565329,0,1,1,'A',1,0.906522,64,604129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',36.7401,156696647,136598,NULL,'2020-12-09 16:28:01',1607531281,NULL),(1860732833,15774019,1,2548581,1,1,1,'B',1,0.895833,96,805045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',38.0554,156128592,70193,NULL,'2020-11-20 21:33:57',1605908037,NULL),(1860774174,15774019,1,2356560,1,1,1,'S',1,0.991525,59,895624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',38.237,156128276,59190,NULL,'2020-11-20 21:20:59',1605907259,NULL),(1860708907,15774019,1,2409333,0,1,1,'A',1,0.918322,114,622854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',38.7376,156121272,257680,NULL,'2020-11-20 16:51:18',1605891078,NULL),(1860669818,15774019,1,2496011,1,1,1,'A',1,0.957447,106,772380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',38.9682,156121453,125347,NULL,'2020-11-20 16:57:58',1605891478,NULL),(1860732601,15774019,1,176384,1,1,1,'S',1,0.995902,122,925995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',39.3637,156121313,96702,NULL,'2020-11-20 16:52:47',1605891167,NULL),(1860737864,15774019,1,2619799,0,1,1,'A',1,0.946927,137,784317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',39.5285,156040005,132237,NULL,'2020-11-17 19:02:01',1605639721,NULL),(1860705404,15774019,1,2593608,1,1,1,'A',1,0.924171,122,641098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 422}}',39.9168,156099612,217322,NULL,'2020-11-19 21:55:09',1605822909,NULL),(1859715392,15774019,1,392097,0,1,1,'A',1,0.945055,251,799069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',40.0746,154621313,256020,NULL,'2020-09-24 19:46:55',1600976815,NULL),(1860754376,15774019,1,454643,0,1,1,'S',1,0.976,125,868298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.2666,156121376,145097,NULL,'2020-11-20 16:55:26',1605891326,NULL),(1860722106,15774019,1,1478309,1,1,1,'A',1,0.922465,82,614522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 451}, \"maximum_statistics\": {\"great\": 503}}',40.4443,156128036,241342,NULL,'2020-11-20 21:09:43',1605906583,NULL),(1860752556,15774019,1,2563915,1,1,1,'A',1,0.95288,119,764854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',40.9043,156120996,148154,NULL,'2020-11-20 16:41:07',1605890467,NULL),(1860558516,15774019,1,2510141,1,1,1,'S',1,0.972826,92,915494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',41.2754,155954083,73277,NULL,'2020-11-14 14:44:46',1605365086,NULL),(1860747044,15774019,1,1500552,0,1,1,'A',1,0.945274,85,668273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',42.5696,156060076,104224,NULL,'2020-11-18 13:54:31',1605707671,NULL),(1860773050,15774019,1,2344902,1,1,1,'A',1,0.980198,100,794895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',43.1619,156122054,121549,NULL,'2020-11-20 17:18:57',1605892737,NULL),(1860764269,15774019,1,468989,0,1,1,'A',1,0.966825,181,808458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',43.2226,156100181,178029,NULL,'2020-11-19 22:25:52',1605824752,NULL),(1861147373,15774019,1,2594556,1,1,1,'S',1,0.978571,70,882872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',43.3073,156697002,51282,NULL,'2020-12-09 16:41:21',1607532081,NULL),(1860695670,15774019,1,308007,0,1,1,'A',1,0.957854,151,768741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',43.891,156100067,201140,NULL,'2020-11-19 22:20:22',1605824422,NULL),(1860757696,15774019,1,1310280,0,1,1,'A',1,0.967836,84,774426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',44.4237,156122111,111618,NULL,'2020-11-20 17:20:49',1605892849,NULL),(1860770472,15774019,1,223800,1,1,1,'A',1,0.926,129,690873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',44.8052,156122634,152818,NULL,'2020-11-20 17:39:14',1605893954,NULL),(1860684972,15774019,1,556948,0,1,1,'A',1,0.922535,116,647184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',45.3912,156099702,110917,NULL,'2020-11-19 21:59:50',1605823190,NULL),(1860713730,15774019,1,666081,0,1,1,'A',1,0.935685,179,729363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',45.4329,156099891,199307,NULL,'2020-11-19 22:10:44',1605823844,NULL),(1860617431,15774019,1,2548583,1,1,1,'A',1,0.950704,68,751367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',47.0949,155816779,83359,NULL,'2020-11-09 15:20:40',1604935240,NULL),(1860727355,15774019,1,2157847,1,1,1,'S',1,0.994792,96,941432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',51.4439,156121968,77687,NULL,'2020-11-20 17:15:51',1605892551,NULL),(1860675017,15774019,1,2248506,1,1,1,'A',1,0.96875,146,802406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',51.8622,156121057,167097,NULL,'2020-11-20 16:43:37',1605890617,NULL),(1860654636,15774019,1,2361735,1,1,1,'A',1,0.945087,138,665911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',52.5877,156121164,219898,NULL,'2020-11-20 16:47:28',1605890848,NULL),(1860755923,15774019,1,204955,0,1,1,'S',1,0.981651,109,897023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',53.3782,156040499,67192,NULL,'2020-11-17 19:22:27',1605640947,NULL),(1860771005,15774019,1,2329915,1,1,1,'A',1,0.968944,99,788373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',55.3516,156126483,93454,NULL,'2020-11-20 20:02:43',1605902563,NULL),(1860769250,15774019,1,1349028,1,1,1,'S',1,0.985507,138,896098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',56.9965,156122287,126369,NULL,'2020-11-20 17:26:45',1605893205,NULL),(1860729378,15774019,1,392097,1,1,1,'S',1,0.981685,273,962193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',58.1008,156120947,289844,NULL,'2020-11-20 16:39:19',1605890359,NULL),(1860612296,15774019,1,2333051,1,1,1,'S',1,0.983871,248,959445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',58.1015,155954037,248394,NULL,'2020-11-14 14:42:57',1605364977,NULL),(1860664355,15774019,1,2039027,0,1,1,'A',1,0.959079,193,783892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',58.4875,156065223,275960,NULL,'2020-11-18 17:21:48',1605720108,NULL),(1860688868,15774019,1,557816,0,1,1,'A',1,0.965986,147,775350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',63.1456,156126584,317223,NULL,'2020-11-20 20:07:03',1605902823,NULL),(1869221571,15777112,1,3322595,0,1,1,'C',1,0.70614,21,229506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',3.61516,168829159,35934,NULL,'2022-01-07 00:57:24',1641517044,NULL),(1859091310,15777112,1,468990,0,1,1,'C',1,0.773649,60,296458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 148}}',7.78437,153591649,49846,NULL,'2020-08-16 05:06:05',1597554365,NULL),(1873723087,15777112,1,2136807,0,1,1,'B',1,0.81,25,366557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',8.1045,175688789,32400,NULL,'2022-11-15 04:37:15',1668487035,NULL),(1873831162,15777112,1,395283,0,1,1,'A',1,0.905109,105,659141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',11.7372,175688490,69087,NULL,'2022-11-15 04:03:43',1668485023,NULL),(1873717355,15777112,1,3037434,0,1,1,'B',1,0.825,63,424496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',14.7645,175717849,39652,NULL,'2022-11-16 20:14:05',1668629645,NULL),(1873758005,15777112,1,2854814,0,1,1,'A',1,0.900685,65,533938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',15.1955,175688600,59007,NULL,'2022-11-15 04:17:34',1668485854,NULL),(1873718722,15777112,1,2118876,1,1,1,'B',1,0.864979,129,507646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',15.3319,175688677,129926,NULL,'2022-11-15 04:26:22',1668486382,NULL),(1873741721,15777112,1,2509131,0,1,1,'A',1,0.926724,116,710010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',16.7065,175688574,81768,NULL,'2022-11-15 04:14:06',1668485646,NULL),(1873734878,15777112,1,2788739,1,1,1,'B',1,0.896396,55,543999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',19.8179,175717820,43170,NULL,'2022-11-16 20:11:35',1668629495,NULL),(1873794979,15777112,1,2647541,1,1,1,'A',1,0.91954,53,593694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',20.2189,175688900,37924,NULL,'2022-11-15 04:48:46',1668487726,NULL),(1873748428,15777112,1,2210199,1,1,1,'B',1,0.892377,123,557694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',21.8635,175716277,137532,NULL,'2022-11-16 18:24:41',1668623081,NULL),(1873820477,15777112,1,3293279,1,1,1,'B',1,0.873702,61,490171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',23.3656,175716132,125968,NULL,'2022-11-16 18:14:28',1668622468,NULL),(1873817821,15777112,1,2403527,0,1,1,'A',1,0.919214,100,606096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',26.201,175689024,122066,NULL,'2022-11-15 05:01:11',1668488471,NULL),(1873722375,15777112,1,2450521,1,1,1,'X',1,1,60,905625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.9211,175706530,30000,NULL,'2022-11-16 05:06:33',1668575193,NULL),(1873741226,15777112,1,2508806,1,1,1,'S',1,0.963068,176,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',31.1267,175688612,154570,NULL,'2022-11-15 04:19:35',1668485975,NULL),(1873818975,15777112,1,3290256,1,1,1,'S',1,0.985915,142,819249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',32.2343,175706321,122369,NULL,'2022-11-16 04:50:13',1668574213,NULL),(1873810228,15777112,1,2966195,1,1,1,'S',1,0.975,80,869736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',33.5113,175716144,45240,NULL,'2022-11-16 18:15:18',1668622518,NULL),(1873878620,15777112,1,3037640,0,1,1,'A',1,0.949367,79,779509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',33.7672,175867592,46828,NULL,'2022-11-25 02:07:16',1669342036,NULL),(1873794207,15777112,1,2347439,0,1,1,'A',1,0.925573,111,598820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',34.0563,175717838,145976,NULL,'2022-11-16 20:13:17',1668629597,NULL),(1873800072,15777112,1,1645410,1,1,1,'S',1,0.985915,71,841184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',36.4268,175716153,44120,NULL,'2022-11-16 18:16:03',1668622563,NULL),(1873816695,15777112,1,2719855,1,1,1,'S',1,0.954545,88,775704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',37.0339,175706584,51280,NULL,'2022-11-16 05:10:51',1668575451,NULL),(1873803125,15777112,1,2672825,1,1,1,'A',1,0.933673,79,693740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',37.6243,175706656,52444,NULL,'2022-11-16 05:17:56',1668575876,NULL),(1873722954,15777112,1,2136806,1,1,1,'S',1,0.985915,71,840834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,175688775,44000,NULL,'2022-11-15 04:36:24',1668486984,NULL),(1873742791,15777112,1,3551870,1,1,1,'A',1,0.971014,189,827367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',39.1483,175716198,180156,NULL,'2022-11-16 18:19:28',1668622768,NULL),(1873808040,15777112,1,2960657,1,1,1,'S',1,0.976378,127,833998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',43.1788,175706564,112032,NULL,'2022-11-16 05:09:47',1668575387,NULL),(1873815750,15777112,1,2716164,1,1,1,'A',1,0.931655,139,769998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',43.3113,175717786,107168,NULL,'2022-11-16 20:08:59',1668629339,NULL),(1873805580,15777112,1,2679845,0,1,1,'A',1,0.964516,204,751127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',43.7158,175716256,280970,NULL,'2022-11-16 18:22:44',1668622964,NULL),(1873757806,15777112,1,2854813,0,1,1,'A',1,0.958506,155,739027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',45.8104,175717771,164152,NULL,'2022-11-16 20:07:51',1668629271,NULL),(1873742496,15777112,1,1946495,1,1,1,'A',1,0.968599,190,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',46.7081,175717807,196452,NULL,'2022-11-16 20:10:47',1668629447,NULL),(1873747895,15777112,1,2521931,0,1,1,'S',1,0.985849,212,890131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',46.9905,175706613,211740,NULL,'2022-11-16 05:13:42',1668575622,NULL),(1873731165,15777112,1,1465441,1,1,1,'S',1,0.989011,182,883318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',51.8489,175706636,176364,NULL,'2022-11-16 05:15:27',1668575727,NULL),(1870018233,15786348,1,3301261,1,1,1,'A',1,0.923868,210,705778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',21.8177,170246367,200333,NULL,'2022-03-05 07:46:57',1646466417,NULL),(3405975706,15786348,1,3455228,1,1,1,'B',1,0.881667,300,666212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',31.6944,185185349,289134,NULL,'2024-08-26 12:50:50',1724676650,NULL),(1870514820,15786348,1,3301260,1,1,1,'A',1,0.944575,424,799159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',46.1575,170923235,473440,NULL,'2022-04-03 02:20:57',1648952457,NULL),(1876508261,15788300,1,1287758,1,1,1,'D',1,0.544554,26,121060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 72, \"great\": 99}, \"maximum_statistics\": {\"great\": 303}}',0.253276,179722861,141270,NULL,'2023-07-07 09:34:42',1688722482,NULL),(1876411509,15788300,1,1955016,1,1,1,'C',1,0.718919,35,265082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',4.33461,179722879,68118,NULL,'2023-07-07 09:36:13',1688722573,NULL),(1874375469,15788300,1,1051707,0,1,1,'A',1,0.923077,52,762671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.97435,176629216,21439,NULL,'2023-01-05 00:55:15',1672880115,NULL),(1861579321,15788300,1,1232579,0,1,1,'B',1,0.86,75,475376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',11.7499,157580694,61665,NULL,'2021-01-07 10:34:34',1610015674,NULL),(1874375700,15788300,1,1051708,0,1,1,'B',1,0.83432,44,425023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',16.5095,176629244,66364,NULL,'2023-01-05 00:57:26',1672880246,NULL),(1855367077,15803470,1,302685,0,1,1,'D',1,0.484472,26,60753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',0.083354,147823241,34452,NULL,'2019-12-24 19:26:56',1577215616,NULL),(1877694816,15803470,1,3134437,1,1,1,'D',1,0.654321,33,213394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',0.798572,181376296,27561,NULL,'2023-10-28 23:26:20',1698535580,NULL),(1877694714,15803470,1,3134357,1,1,1,'D',1,0.662069,43,190357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',1.358,181364421,43068,NULL,'2023-10-28 04:52:38',1698468758,NULL),(1877789100,15803470,1,3854051,1,1,1,'C',1,0.79771,50,353111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',4.92054,181375901,48000,NULL,'2023-10-28 22:38:07',1698532687,NULL),(1877708921,15803470,1,3740825,1,1,1,'B',1,0.837209,48,425793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',7.90803,181376333,50864,NULL,'2023-10-28 23:32:27',1698535947,NULL),(1877705226,15803470,1,1145940,0,1,1,'B',1,0.83871,55,435597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',10.0477,181376279,66634,NULL,'2023-10-28 23:24:20',1698535460,NULL),(1855290176,15809357,1,405023,1,1,1,'C',1,0.708108,37,292921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',NULL,147814091,106484,NULL,'2019-12-24 07:05:32',1577171132,NULL),(1855312456,15809357,1,1558798,1,1,1,'D',1,0.544534,32,92380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 91, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 247}}',0.314603,147816181,55529,NULL,'2019-12-24 11:00:39',1577185239,NULL),(1855359464,15809357,1,167864,0,1,1,'D',1,0.631313,29,190818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',0.960787,147812732,84754,NULL,'2019-12-24 04:36:28',1577162188,NULL),(1855283403,15809357,1,1988703,0,1,1,'D',1,0.662,35,259934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',1.30352,147769822,156111,NULL,'2019-12-21 16:01:49',1576944109,NULL),(1862547583,15809357,1,2791137,0,1,1,'D',1,0.692073,23,217497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 164}}',1.83364,158917576,43883,NULL,'2021-02-18 16:37:00',1613666220,NULL),(1855404527,15809357,1,95690,0,1,1,'D',1,0.680894,47,193421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',2.07951,147931970,77832,NULL,'2019-12-31 06:12:27',1577772747,NULL),(1855321394,15809357,1,45353,0,1,1,'C',1,0.711111,43,221407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',2.75772,147771070,108537,NULL,'2019-12-21 17:17:14',1576948634,NULL),(1855494594,15809357,1,1553547,1,1,1,'D',1,0.683099,54,199377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',2.85614,147932049,83483,NULL,'2019-12-31 06:18:36',1577773116,NULL),(1855506624,15809357,1,79851,0,1,1,'C',1,0.70524,64,322608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',3.81751,147949762,302035,NULL,'2020-01-01 08:20:37',1577866837,NULL),(1855350430,15809357,1,1601346,0,1,1,'C',1,0.737705,74,272580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',4.77938,147823414,90692,NULL,'2019-12-24 19:38:13',1577216293,NULL),(1855394905,15809357,1,375748,1,1,1,'C',1,0.768483,49,406821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',5.3956,147812174,356327,NULL,'2019-12-24 03:34:30',1577158470,NULL),(1855301202,15809357,1,831724,1,1,1,'C',1,0.769397,82,387932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',5.55926,147789051,164598,NULL,'2019-12-22 17:37:29',1577036249,NULL),(1855295688,15809357,1,1873634,1,1,1,'C',1,0.771605,37,301762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',5.57302,147812125,50688,NULL,'2019-12-24 03:30:02',1577158202,NULL),(1855341673,15809357,1,53242,1,1,1,'B',1,0.880282,69,557033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',5.7976,147770826,146532,NULL,'2019-12-21 17:03:01',1576947781,NULL),(1872188813,15809357,1,3615435,1,1,1,'B',1,0.801181,46,334578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',6.00486,173405796,83872,NULL,'2022-07-19 11:39:44',1658230784,NULL),(1855519388,15809357,1,1442774,0,1,1,'C',1,0.784689,101,378090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 133, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 209}}',7.06186,147949592,132570,NULL,'2020-01-01 08:00:38',1577865638,NULL),(1855404596,15809357,1,95691,0,1,1,'C',1,0.795455,59,357783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 117, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 176}}',7.41196,147912860,93698,NULL,'2019-12-30 03:42:23',1577677343,NULL),(1855279352,15809357,1,95694,0,1,1,'B',1,0.858696,63,517530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 105, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 138}}',10.8195,147814079,132528,NULL,'2019-12-24 07:03:42',1577171022,NULL),(1855347891,15809357,1,921998,1,1,1,'B',1,0.894737,114,663433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',11.3868,147852307,141777,NULL,'2019-12-26 16:20:49',1577377249,NULL),(1855385507,15809357,1,1769894,0,1,1,'B',1,0.820961,130,469815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',11.6901,147823907,134486,NULL,'2019-12-24 20:13:52',1577218432,NULL),(1855448519,15809357,1,921858,0,1,1,'B',1,0.82287,83,419580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',13.088,147932190,117247,NULL,'2019-12-31 06:34:39',1577774079,NULL),(1855506616,15809357,1,79851,0,1,1,'B',1,0.873362,157,566295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',17.632,147912927,369362,NULL,'2019-12-30 03:49:53',1577677793,NULL),(1864486904,15811001,1,91044,1,1,1,'D',1,0.636816,33,141835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 86, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',1.18154,161728605,62454,NULL,'2021-05-09 00:47:51',1620521271,NULL),(1866666219,15811001,1,3023186,0,1,1,'B',1,0.877863,31,485888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',12.0978,164967998,43222,NULL,'2021-08-15 21:36:16',1629063376,NULL),(1871520192,15825238,1,3529563,0,1,1,'C',1,0.798165,76,403125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',3.95788,172291983,63469,NULL,'2022-05-31 11:44:35',1653997475,NULL),(1855337480,15833877,1,2025644,0,1,1,'A',1,0.9375,24,645866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',9.74182,147842367,14438,NULL,'2019-12-26 00:43:44',1577321024,NULL),(1859052567,15843553,1,938015,1,1,1,'D',1,0.607827,157,78896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 171, \"great\": 306}, \"maximum_statistics\": {\"great\": 626}}',NULL,153451656,154350,NULL,'2020-08-10 20:38:13',1597091893,NULL),(1859037549,15843553,1,1185311,1,1,1,'D',1,0.449315,57,21015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 278, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',NULL,153471571,103620,NULL,'2020-08-11 15:32:50',1597159970,NULL),(1858068736,15843553,1,1863462,1,1,1,'D',1,0.377502,20,12179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 501, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',0.057116,152012287,127840,NULL,'2020-06-18 00:01:12',1592438472,NULL),(1857157902,15843553,1,1294204,1,1,1,'D',1,0.43712,9,18301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 201, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',0.101771,150669091,69120,NULL,'2020-05-02 18:25:32',1588443932,NULL),(1859016680,15843553,1,2059455,1,1,1,'D',1,0.433983,28,22674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 192, \"great\": 131}, \"maximum_statistics\": {\"great\": 462}}',0.131251,153608535,83650,NULL,'2020-08-16 19:28:42',1597606122,NULL),(1858068859,15843553,1,1863464,1,1,1,'D',1,0.437853,30,21960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 358, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',0.164754,152012229,141728,NULL,'2020-06-17 23:57:11',1592438231,NULL),(1856435067,15843553,1,17906,0,1,1,'D',1,0.576471,9,226360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',0.483124,149497695,101250,NULL,'2020-03-25 19:29:23',1585164563,NULL),(1856447257,15843553,1,1240481,0,1,1,'D',1,0.681319,19,240898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',2.08588,149582011,37220,NULL,'2020-03-28 19:02:44',1585422164,NULL),(1856633020,15843553,1,1826766,0,1,1,'C',1,0.714286,48,249935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',2.57295,149870075,40180,NULL,'2020-04-06 20:16:00',1586204160,NULL),(1856534255,15843553,1,1679786,1,1,1,'D',1,0.672316,41,198380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 170, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 354}}',4.24784,149495876,142848,NULL,'2020-03-25 18:16:36',1585160196,NULL),(1868779062,15843553,1,1781243,0,1,1,'C',1,0.77,28,282609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',4.25003,168393484,32092,NULL,'2021-12-21 01:37:50',1640050670,NULL),(1857464464,15843553,1,24752,0,1,1,'C',1,0.707143,67,213677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',4.27641,151244014,77670,NULL,'2020-05-21 18:56:41',1590087401,NULL),(1855360587,15843553,1,1834682,0,1,1,'C',1,0.757143,40,276206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 210}}',4.2932,147857984,59969,NULL,'2019-12-27 00:22:15',1577406135,NULL),(1855385593,15843553,1,1503073,0,1,1,'B',1,0.837079,33,414506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',5.13604,147873153,32372,NULL,'2019-12-27 21:24:45',1577481885,NULL),(1856429633,15843553,1,2242359,1,1,1,'B',1,0.814815,49,629398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',6.37613,149500024,19880,NULL,'2020-03-25 21:12:52',1585170772,NULL),(1876897202,15843553,1,2516300,1,1,1,'C',1,0.723301,44,277801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',8.26639,180229732,35614,NULL,'2023-08-08 19:08:34',1691521714,NULL),(1857068626,15843553,1,1528225,1,1,1,'S',1,0.983871,31,858631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',10.9628,150669139,97917,NULL,'2020-05-02 18:27:55',1588444075,NULL),(1857464307,15843553,1,24745,0,1,1,'C',1,0.758359,55,275069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 329}}',11.8666,151217009,115212,NULL,'2020-05-20 20:20:28',1590006028,NULL),(1856612467,15843553,1,1679786,1,1,1,'C',1,0.769774,77,309749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 221, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 354}}',11.9242,149877892,185720,NULL,'2020-04-07 02:44:08',1586227448,NULL),(1856344631,15843553,1,2242359,1,1,1,'B',1,0.842593,54,675734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',12.4195,149468682,20902,NULL,'2020-03-24 17:38:34',1585071514,NULL),(1869819424,15843553,1,1656915,1,1,1,'C',1,0.787167,90,338541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',13.5381,169826448,316759,NULL,'2022-02-16 04:18:43',1644985123,NULL),(1856344614,15843553,1,2242359,1,1,1,'B',1,0.87037,54,706591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 54}}',14.0666,149468412,21468,NULL,'2020-03-24 17:26:05',1585070765,NULL),(1876739019,15843553,1,1617643,0,1,1,'B',1,0.843066,74,439936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',14.6661,180107308,67555,NULL,'2023-07-31 22:13:02',1690841582,NULL),(1855296836,15843553,1,1441372,1,1,1,'B',1,0.897059,68,687248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',15.1208,147874087,33302,NULL,'2019-12-27 22:43:59',1577486639,NULL),(1856519114,15843553,1,1528225,0,1,1,'S',1,0.967742,31,888159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 31}}',16.2431,149552095,92705,NULL,'2020-03-27 18:37:40',1585334260,NULL),(1856457436,15843553,1,1466169,1,1,1,'A',1,0.926724,113,745231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',17.6709,149550270,155405,NULL,'2020-03-27 17:14:40',1585329280,NULL),(1856500858,15843553,1,1349922,0,1,1,'A',1,0.929204,113,704800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',19.6702,149550668,144425,NULL,'2020-03-27 17:31:03',1585330263,NULL),(1876773334,15843553,1,4048532,1,1,1,'B',1,0.844828,107,466148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',19.8001,180107335,105002,NULL,'2023-07-31 22:16:28',1690841788,NULL),(1856563169,15843553,1,17909,0,1,1,'C',1,0.755401,133,319104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 60, \"great\": 391}, \"maximum_statistics\": {\"great\": 648}}',20.0864,149837635,311570,NULL,'2020-04-05 20:28:32',1586118512,NULL),(1856435085,15843553,1,17906,0,1,1,'S',1,0.964706,85,844071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',20.7253,149529961,170720,NULL,'2020-03-26 23:22:33',1585264953,NULL),(1857479268,15843553,1,1661046,1,1,1,'X',1,1,92,934837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 92}}',24.001,151217520,207200,NULL,'2020-05-20 20:47:42',1590007662,NULL),(1856530300,15843553,1,1900228,0,1,1,'S',1,0.957747,71,749400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',24.5592,149552360,42880,NULL,'2020-03-27 18:51:08',1585335068,NULL),(1876864167,15843553,1,3698281,1,1,1,'S',1,0.969697,99,871144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',26.536,180229926,73544,NULL,'2023-08-08 19:24:35',1691522675,NULL),(1856543470,15843553,1,1826768,0,1,1,'S',1,0.9625,80,840241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',26.7549,149495189,50604,NULL,'2020-03-25 17:46:16',1585158376,NULL),(1856530503,15843553,1,1676331,1,1,1,'A',1,0.905858,239,677658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 239}}',28.6507,149616969,205037,NULL,'2020-03-29 23:08:25',1585523305,NULL),(1856435349,15843553,1,17907,0,1,1,'A',1,0.91573,267,686959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 222}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',35.5085,149581005,364802,NULL,'2020-03-28 18:18:28',1585419508,NULL),(1856435929,15843553,1,17908,0,1,1,'B',1,0.828571,127,453142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 455}}',40.6323,149608083,322360,NULL,'2020-03-29 16:32:33',1585499553,NULL),(3274633299,15845099,1,4072456,1,1,1,'D',1,0.5,15,135555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 27, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',0.096921,184901350,56382,NULL,'2024-08-04 06:56:19',1722754579,NULL),(1875548757,15845099,1,46803,0,1,1,'C',1,0.738095,49,311899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.62359,178316693,59606,NULL,'2023-04-09 19:34:39',1681068879,NULL),(1876676381,15846330,1,1772048,0,1,1,'B',1,0.823864,91,401033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 448}, \"maximum_statistics\": {\"great\": 616}}',17.3454,180056170,248580,NULL,'2023-07-28 18:44:01',1690569841,NULL),(3326317576,15847537,1,2971590,1,1,1,'B',1,0.850662,182,492913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 529}}',NULL,185011740,312552,NULL,'2024-08-12 23:28:41',1723505321,NULL),(1856770660,15847537,1,848233,0,1,1,'C',1,0.702899,22,307664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',1.06351,149995665,165714,NULL,'2020-04-10 19:05:40',1586545540,NULL),(1858055009,15847537,1,651877,0,1,1,'D',1,0.679167,47,216752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',1.27746,152023908,56523,NULL,'2020-06-18 11:54:20',1592481260,NULL),(1858653771,15847537,1,848235,0,1,1,'D',1,0.68871,35,216852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 70, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',2.01803,152867086,134466,NULL,'2020-07-20 16:06:04',1595261164,NULL),(1860211526,15847537,1,2012562,0,1,1,'C',1,0.74359,13,260752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',3.4002,155304850,31252,NULL,'2020-10-20 21:25:09',1603229109,NULL),(1862480486,15847537,1,41140,0,1,1,'C',1,0.729058,27,230821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 77, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',3.677,158849418,145718,NULL,'2021-02-16 16:30:48',1613493048,NULL),(1858991590,15847537,1,1807821,0,1,1,'C',1,0.794118,26,103392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',4.30426,153499429,37814,NULL,'2020-08-12 15:47:56',1597247276,NULL),(1858423206,15847537,1,1744001,1,1,1,'C',1,0.758427,52,336673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',5.40827,152600810,115898,NULL,'2020-07-10 16:09:33',1594397373,NULL),(1858061758,15847537,1,190043,0,1,1,'B',1,0.842742,41,440793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',6.48594,152023815,93651,NULL,'2020-06-18 11:49:50',1592480990,NULL),(1858017666,15847537,1,2280079,1,1,1,'B',1,0.833333,60,411571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',6.50997,152023876,80751,NULL,'2020-06-18 11:52:38',1592481158,NULL),(1857989532,15847537,1,1778029,1,1,1,'B',1,0.840909,34,428918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 102, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 132}}',6.57891,151948145,94812,NULL,'2020-06-15 15:34:30',1592235270,NULL),(1858314864,15847537,1,2374693,1,1,1,'B',1,0.833333,80,501975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',8.30701,152412304,44662,NULL,'2020-07-03 12:44:51',1593780291,NULL),(1874024574,15847537,1,1615498,1,1,1,'C',1,0.763514,98,305177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',10.3787,176120650,219894,NULL,'2022-12-09 02:40:29',1670553629,NULL),(1858605388,15847537,1,95694,0,1,1,'B',1,0.876812,58,520370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',11.1442,153012151,118104,NULL,'2020-07-26 01:05:30',1595725530,NULL),(1861971310,15847537,1,42019,0,1,1,'A',1,0.953333,71,762176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',11.685,158118682,192654,NULL,'2021-01-25 17:00:42',1611594042,NULL),(1860662589,15847537,1,2036506,0,1,1,'B',1,0.881215,76,520694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',12.536,156185170,76161,NULL,'2020-11-22 18:33:18',1606069998,NULL),(1865992751,15847537,1,2169464,0,1,1,'B',1,0.811953,65,367109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 343}}',14.2012,164143372,155901,NULL,'2021-07-20 19:23:13',1626808993,NULL),(1874201844,15847537,1,2085482,1,1,1,'B',1,0.854251,79,493714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',15.6956,176204896,225765,NULL,'2022-12-13 15:15:28',1670944528,NULL),(1864354697,15847537,1,1513222,0,1,1,'A',1,0.909396,44,642040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',15.7092,161613539,178510,NULL,'2021-05-05 20:11:46',1620245506,NULL),(1858991806,15847537,1,1807822,0,1,1,'A',1,0.933824,44,662877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',15.7293,153499453,29854,NULL,'2020-08-12 15:48:58',1597247338,NULL),(1866599968,15847537,1,183538,0,1,1,'B',1,0.892453,75,535601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',16.3034,165017274,128907,NULL,'2021-08-17 14:09:57',1629209397,NULL),(1869651599,15847537,1,43255,1,1,1,'B',1,0.874074,38,473501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',16.5736,169673273,107766,NULL,'2022-02-09 21:20:58',1644441658,NULL),(1858633827,15847537,1,1929140,0,1,1,'B',1,0.870892,117,529359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 426}}',17.72,152969595,276392,NULL,'2020-07-24 13:07:42',1595596062,NULL),(1869751638,15847537,1,1878335,0,1,1,'B',1,0.836158,143,473044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',18.2824,169780865,341801,NULL,'2022-02-14 01:40:39',1644802839,NULL),(1874513802,15847537,1,41947,1,1,1,'C',1,0.793269,61,356280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',18.6178,176941393,165270,NULL,'2023-01-21 23:46:25',1674344785,NULL),(1858507534,15847537,1,2166563,1,1,1,'A',1,0.902027,140,578049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 444}}',18.7452,152723931,245561,NULL,'2020-07-15 13:04:39',1594818279,NULL),(1862539082,15847537,1,1951715,1,1,1,'B',1,0.879221,84,516735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',19.2614,158824581,166827,NULL,'2021-02-15 21:38:20',1613425100,NULL),(1864310082,15847537,1,1649419,1,1,1,'A',1,0.908367,100,630840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',20.2391,161613657,206006,NULL,'2021-05-05 20:15:34',1620245734,NULL),(1860212910,15847537,1,2012563,0,1,1,'S',1,0.959677,62,823768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',21.152,155304467,38142,NULL,'2020-10-20 21:03:31',1603227811,NULL),(1874024584,15847537,1,1615499,1,1,1,'B',1,0.885757,82,538668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',25.1983,176099275,194692,NULL,'2022-12-07 20:00:30',1670443230,NULL),(1870268627,15847537,1,22118,1,1,1,'B',1,0.859489,169,525785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',25.9679,170556706,230980,NULL,'2022-03-18 17:43:29',1647625409,NULL),(1874335670,15847537,1,1772047,0,1,1,'B',1,0.839193,110,430584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 73, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',26.0421,176416525,327464,NULL,'2022-12-24 17:47:14',1671904034,NULL),(1871301161,15847537,1,1960901,1,1,1,'B',1,0.888724,131,554197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',28.3189,172034045,195552,NULL,'2022-05-20 22:30:41',1653085841,NULL),(1861024832,15847537,1,1773278,0,1,1,'A',1,0.969828,175,805917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',29.1158,156469326,187296,NULL,'2020-12-02 13:49:38',1606916978,NULL),(1873758142,15847537,1,1987597,0,1,1,'A',1,0.910354,152,616980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',30.928,175703365,255844,NULL,'2022-11-16 00:05:22',1668557122,NULL),(1878082803,15847537,1,26728,0,1,1,'B',1,0.863722,140,468806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',35.1409,182011098,287448,NULL,'2023-12-16 22:19:35',1702765175,NULL),(1873984356,15847537,1,26730,0,1,1,'A',1,0.923628,142,649386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 373}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',40.9485,176120613,290184,NULL,'2022-12-09 02:37:36',1670553456,NULL),(1870268621,15847537,1,22117,1,1,1,'S',1,0.960648,216,809711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',41.8385,170556638,271640,NULL,'2022-03-18 17:40:16',1647625216,NULL),(3231925529,15847537,1,4043320,1,1,1,'A',1,0.942013,157,699761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',45.654,184808540,276966,NULL,'2024-07-27 20:31:06',1722112266,NULL),(2123821016,15847537,1,70915,1,1,1,'A',1,0.94401,196,676535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 384}}',49.2095,182433475,268926,NULL,'2024-01-18 01:41:37',1705542097,NULL),(1875395885,15850230,1,1774604,0,1,1,'B',1,0.86533,79,461745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.401,178221363,135164,NULL,'2023-04-04 17:53:57',1680630837,NULL),(1857622403,15861547,1,46803,0,1,1,'C',1,0.793651,91,422824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.46497,151293442,77904,NULL,'2020-05-23 12:16:51',1590236211,NULL),(1861658962,15861547,1,1596704,0,1,1,'C',1,0.787554,67,359990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 233}}',7.9485,157426716,100681,NULL,'2021-01-02 04:45:26',1609562726,NULL),(1861646621,15861547,1,2530871,1,1,1,'B',1,0.824894,129,438203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 237}}',10.8249,157426748,127416,NULL,'2021-01-02 04:47:16',1609562836,NULL),(1857367690,15861547,1,2239272,1,1,1,'B',1,0.860335,33,428020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',11.6376,151071208,57570,NULL,'2020-05-16 01:05:50',1589591150,NULL),(1857608401,15861547,1,800250,0,1,1,'B',1,0.891304,86,242970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',16.8079,151280445,107931,NULL,'2020-05-23 00:30:19',1590193819,NULL),(1858552282,15863446,1,2002993,0,1,1,'C',1,0.794521,54,357811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',5.87213,152684698,104385,NULL,'2020-07-13 23:57:45',1594684665,NULL),(1855365792,15863446,1,1834682,0,1,1,'B',1,0.880952,85,501927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',14.3198,147896077,86537,NULL,'2019-12-29 05:50:02',1577598602,NULL),(1872423698,15863446,1,1774604,0,1,1,'A',1,0.954155,289,764673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',31.1337,173709229,290602,NULL,'2022-08-02 21:05:52',1659474352,NULL),(1861129132,15867872,1,1715245,0,1,1,'D',1,0.377193,11,12941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 121, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',0.018274,156698206,36830,NULL,'2020-12-09 17:29:38',1607534978,NULL),(1874863054,15867872,1,3965911,1,1,1,'C',1,0.783784,50,334936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',6.02516,177308595,81984,NULL,'2023-02-11 18:31:19',1676140279,NULL),(1861249799,15867872,1,757972,0,1,1,'C',1,0.76875,44,305107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',8.75058,156827503,116594,NULL,'2020-12-13 17:37:32',1607881052,NULL),(1856313728,15870547,1,2006815,1,1,1,'C',1,0.75,14,258247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 7}, \"maximum_statistics\": {\"great\": 14}}',1.19521,149486925,4194,NULL,'2020-03-25 11:39:58',1585136398,NULL),(1856315695,15870547,1,2006816,0,1,1,'A',1,0.928571,7,552385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,149486880,2250,NULL,'2020-03-25 11:38:16',1585136296,NULL),(1856627202,15870547,1,2006816,0,1,1,'X',1,1,7,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,149726421,2100,NULL,'2020-04-02 11:55:46',1585828546,NULL),(1856469415,15870547,1,2056288,0,1,1,'B',1,0.822709,122,432984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251}}',10.5655,149550963,159319,NULL,'2020-03-27 17:43:53',1585331033,NULL),(1856473042,15870547,1,1834682,0,1,1,'B',1,0.885714,45,508224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 210}}',15.1066,149502304,85494,NULL,'2020-03-25 23:21:04',1585178464,NULL),(1856479724,15870547,1,1491486,0,1,1,'B',1,0.883929,68,550964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',15.6058,149498204,43664,NULL,'2020-03-25 19:51:45',1585165905,NULL),(1875993735,15870547,1,395283,0,1,1,'A',1,0.959854,69,742923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',17.9448,178853303,64276,NULL,'2023-05-13 00:41:44',1683938504,NULL),(1856469116,15870547,1,1774604,0,1,1,'A',1,0.916905,154,605084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',22.1356,149499495,193368,NULL,'2020-03-25 20:47:32',1585169252,NULL),(1876050036,15882774,1,2012563,0,1,1,'B',1,0.822581,30,417793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',6.64313,179076491,22714,NULL,'2023-05-26 22:18:08',1685139488,NULL),(1876013825,15882774,1,1774604,0,1,1,'B',1,0.823782,92,398160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.98239,178834620,137570,NULL,'2023-05-11 21:27:03',1683840423,NULL),(1866626230,15883460,1,962155,1,1,1,'B',1,0.857403,215,493943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 630}, \"maximum_statistics\": {\"great\": 824}}',NULL,165078222,548620,NULL,'2021-08-19 14:35:16',1629383716,NULL),(1857993822,15883460,1,1011386,1,1,1,'A',1,0.951271,300,742367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,151890518,505711,NULL,'2020-06-13 13:58:57',1592056737,NULL),(1857903198,15883460,1,1361483,1,1,1,'A',1,0.959707,137,733102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',NULL,151698380,231639,NULL,'2020-06-06 12:48:59',1591447739,NULL),(1857837273,15883460,1,97242,0,1,1,'C',1,0.778986,131,379692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 193}, \"maximum_statistics\": {\"great\": 276}}',8.9634,151745469,163244,NULL,'2020-06-08 07:12:00',1591600320,NULL),(1857871615,15883460,1,791635,0,1,1,'C',1,0.75744,51,275176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 336}}',9.68246,151751914,131836,NULL,'2020-06-08 13:16:20',1591622180,NULL),(1874919614,15883460,1,713703,0,1,1,'B',1,0.822064,139,434350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 281}}',12.2738,177364918,142833,NULL,'2023-02-15 02:15:35',1676427335,NULL),(1858036436,15883460,1,844182,0,1,1,'C',1,0.782579,145,338317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 484}, \"maximum_statistics\": {\"great\": 729}}',14.3913,151997171,294636,NULL,'2020-06-17 12:09:58',1592395798,NULL),(1857926930,15883460,1,187231,1,1,1,'B',1,0.898268,59,569212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 231}}',16.1348,151805769,269849,NULL,'2020-06-10 13:19:29',1591795169,NULL),(1857846885,15883460,1,2084315,1,1,1,'C',1,0.78479,60,323585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 64, \"great\": 416}, \"maximum_statistics\": {\"great\": 618}}',16.2056,151806966,248030,NULL,'2020-06-10 14:02:59',1591797779,NULL),(1857863467,15883460,1,1647920,1,1,1,'B',1,0.81938,86,367349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 465}, \"maximum_statistics\": {\"great\": 645}}',16.6813,151797090,246958,NULL,'2020-06-10 05:15:15',1591766115,NULL),(1858005255,15883460,1,507466,1,1,1,'B',1,0.849876,114,439874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 403}}',17.323,151997689,165304,NULL,'2020-06-17 12:33:54',1592397234,NULL),(1861146219,15883460,1,2507444,0,1,1,'B',1,0.886555,72,499895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 357}}',17.8732,156753296,150216,NULL,'2020-12-11 13:28:22',1607693302,NULL),(1858237390,15883460,1,1650078,1,1,1,'B',1,0.81917,75,387531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 361}, \"maximum_statistics\": {\"great\": 506}}',17.9021,152413130,233173,NULL,'2020-07-03 13:21:02',1593782462,NULL),(1857904709,15883460,1,828093,1,1,1,'B',1,0.821306,113,402725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 291}}',18.3911,151806742,130636,NULL,'2020-06-10 13:54:56',1591797296,NULL),(1857925907,15883460,1,872455,0,1,1,'B',1,0.816667,148,415874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 412}, \"maximum_statistics\": {\"great\": 570}}',19.0803,151751704,310110,NULL,'2020-06-08 13:07:01',1591621621,NULL),(1858017289,15883460,1,816454,1,1,1,'B',1,0.875342,87,508604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 365}}',20.4232,152052025,318272,NULL,'2020-06-19 12:39:17',1592570357,NULL),(1857940906,15883460,1,416743,0,1,1,'B',1,0.899329,48,592383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',20.5978,151742031,143211,NULL,'2020-06-08 03:08:20',1591585700,NULL),(1861892284,15883460,1,1887934,1,1,1,'B',1,0.871575,112,505371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 292}}',21.4401,157895501,141216,NULL,'2021-01-18 05:55:28',1610949328,NULL),(1858172025,15883460,1,2304143,1,1,1,'B',1,0.863905,141,496386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',21.5912,152072381,186280,NULL,'2020-06-20 06:13:18',1592633598,NULL),(1857914414,15883460,1,1385090,1,1,1,'B',1,0.836474,95,397395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 88, \"great\": 695}, \"maximum_statistics\": {\"great\": 902}}',21.9697,151751149,410968,NULL,'2020-06-08 12:40:31',1591620031,NULL),(1858051939,15883460,1,882615,1,1,1,'B',1,0.875,122,492250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 460}}',22.4959,151892910,235874,NULL,'2020-06-13 15:29:31',1592062171,NULL),(1858126343,15883460,1,2347933,0,1,1,'B',1,0.896175,80,534517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',22.9233,152158606,99798,NULL,'2020-06-23 13:31:12',1592919072,NULL),(1863884665,15883460,1,2452376,0,1,1,'A',1,0.932203,117,667304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',29.2388,160947057,115428,NULL,'2021-04-17 14:10:18',1618668618,NULL),(1857858883,15883460,1,118095,0,1,1,'A',1,0.933014,125,623209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',29.552,151751237,241585,NULL,'2020-06-08 12:44:34',1591620274,NULL),(1867495753,15883460,1,1888435,1,1,1,'A',1,0.911765,71,569023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',32.2898,166361059,132101,NULL,'2021-10-04 11:30:42',1633347042,NULL),(1858066057,15883460,1,672493,1,1,1,'A',1,0.928295,194,669649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 258}}',32.7695,152029969,184683,NULL,'2020-06-18 16:07:35',1592496455,NULL),(1857941158,15883460,1,2039678,1,1,1,'B',1,0.88512,93,497074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 457}}',33.3457,151806820,225586,NULL,'2020-06-10 13:57:21',1591797441,NULL),(1857973130,15883460,1,100971,0,1,1,'A',1,0.959635,141,708227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 384}}',34.3864,152056048,225267,NULL,'2020-06-19 15:22:23',1592580143,NULL),(1857913349,15883460,1,2298478,1,1,1,'B',1,0.888138,149,529416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 666}}',34.6635,151698134,335218,NULL,'2020-06-06 12:38:01',1591447081,NULL),(1857917696,15883460,1,376612,0,1,1,'A',1,0.904332,133,562852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 554}}',35.5694,151860802,322239,NULL,'2020-06-12 13:28:38',1591968518,NULL),(1857841129,15883460,1,2072061,1,1,1,'A',1,0.929032,174,631259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',36.026,151796833,182441,NULL,'2020-06-10 04:56:54',1591765014,NULL),(1857919871,15883460,1,1566958,1,1,1,'A',1,0.958874,200,759966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',37.0133,151751039,202564,NULL,'2020-06-08 12:35:18',1591619718,NULL),(1860677366,15883460,1,1417323,0,1,1,'A',1,0.94,225,721625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',37.4718,156032702,233356,NULL,'2020-11-17 13:38:06',1605620286,NULL),(1857914836,15883460,1,1556933,1,1,1,'A',1,0.92283,140,624784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 311}}',38.4971,151806596,207282,NULL,'2020-06-10 13:48:26',1591796906,NULL),(1864512494,15883460,1,118097,0,1,1,'A',1,0.927656,183,619603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 483}, \"maximum_statistics\": {\"great\": 546}}',39.3224,162068231,372914,NULL,'2021-05-18 14:16:17',1621347377,NULL),(1857884848,15883460,1,1991692,1,1,1,'A',1,0.936585,205,732103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',40.2615,151751740,166954,NULL,'2020-06-08 13:08:54',1591621734,NULL),(1858146823,15883460,1,1313864,1,1,1,'S',1,0.969767,215,838708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',40.3325,152158763,189988,NULL,'2020-06-23 13:38:08',1592919488,NULL),(1859013874,15883460,1,1414846,1,1,1,'S',1,0.969799,149,845448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',40.8824,153494664,139822,NULL,'2020-08-12 12:27:06',1597235226,NULL),(1866093001,15883460,1,199049,0,1,1,'B',1,0.878704,166,524550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 540}}',42.7447,164219434,330188,NULL,'2021-07-23 06:38:36',1627022316,NULL),(1857946025,15883460,1,1191037,0,1,1,'A',1,0.952632,210,736436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 475}}',46.0676,151860523,359064,NULL,'2020-06-12 13:16:01',1591967761,NULL),(1858058418,15883460,1,392097,0,1,1,'A',1,0.970696,242,856766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',46.7714,151946641,256654,NULL,'2020-06-15 14:28:02',1592231282,NULL),(1857940111,15883460,1,906953,0,1,1,'S',1,0.98,275,833149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',49.1273,151807012,243886,NULL,'2020-06-10 14:04:47',1591797887,NULL),(1858075128,15883460,1,1191037,0,1,1,'A',1,0.954737,103,737745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 475}}',50.281,152043411,293666,NULL,'2020-06-19 04:32:56',1592541176,NULL),(1857849274,15883460,1,972065,1,1,1,'A',1,0.958159,113,713443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 478}}',50.6405,151821580,348614,NULL,'2020-06-11 02:17:49',1591841869,NULL),(1858079684,15883460,1,706278,1,1,1,'S',1,0.975836,269,830779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 269}}',54.5232,152030210,245234,NULL,'2020-06-18 16:18:32',1592497112,NULL),(1858187391,15883460,1,2372057,1,1,1,'S',1,0.986264,182,856128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',69.1415,152233828,143282,NULL,'2020-06-26 12:45:02',1593175502,NULL),(1857970006,15883460,1,1463197,1,1,1,'S',1,0.991611,298,843246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298}}',69.4463,151947134,281668,NULL,'2020-06-15 14:48:23',1592232503,NULL),(1861372581,15902023,1,728178,0,1,1,'D',1,0.688976,23,230740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 62, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,157091655,52716,NULL,'2020-12-22 01:18:15',1608599895,NULL),(1856982451,15902023,1,41134,0,1,1,'C',1,0.711111,47,211012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',3.43811,150401548,83149,NULL,'2020-04-23 23:02:00',1587682920,NULL),(1857046508,15902023,1,397536,0,1,1,'C',1,0.739394,45,242821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 83, \"great\": 320}, \"maximum_statistics\": {\"great\": 495}}',4.41903,150401630,172683,NULL,'2020-04-23 23:08:23',1587683303,NULL),(1861302531,15902023,1,1129306,0,1,1,'C',1,0.780142,54,320809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',6.03826,157091743,92448,NULL,'2020-12-22 01:22:13',1608600133,NULL),(1872369133,15902023,1,1442771,0,1,1,'B',1,0.890625,94,586816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',9.45924,173523803,105995,NULL,'2022-07-24 23:37:39',1658705859,NULL),(1873123309,15902345,1,2043000,0,1,1,'C',1,0.749147,89,293826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',4.52936,174757378,118296,NULL,'2022-09-27 09:28:20',1664270900,NULL),(1864582013,15902345,1,2025911,0,1,1,'C',1,0.767221,41,298868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',6.03259,162075107,141678,NULL,'2021-05-18 18:00:17',1621360817,NULL),(1864611470,15902345,1,2051068,0,1,1,'B',1,0.81875,71,388812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.94041,162075492,67278,NULL,'2021-05-18 18:12:50',1621361570,NULL),(2783003605,15904359,1,4428753,1,1,1,'C',1,0.761719,43,299157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',4.42389,183807344,39548,NULL,'2024-05-05 16:46:41',1714927601,NULL),(1855457070,15904359,1,2051068,0,1,1,'C',1,0.79375,103,373468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.25636,148017777,76926,NULL,'2020-01-05 09:07:38',1578215258,NULL),(1855443329,15904359,1,1979942,0,1,1,'C',1,0.791667,124,358088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 492}}',9.47172,148020438,210034,NULL,'2020-01-05 12:48:29',1578228509,NULL),(1855464059,15904359,1,1774604,0,1,1,'B',1,0.839542,142,455516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',12.5125,148017647,177401,NULL,'2020-01-05 08:54:58',1578214498,NULL),(1855626636,15904359,1,2268506,0,1,1,'A',1,0.9,55,703926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',12.9256,148277066,21890,NULL,'2020-01-21 22:30:05',1579645805,NULL),(1855621299,15904359,1,2268496,1,1,1,'B',1,0.888889,90,687510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',21.4529,148277227,49960,NULL,'2020-01-21 22:46:02',1579646762,NULL),(2701940062,15904487,1,4387574,1,1,1,'D',1,0.602041,43,159839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 98}}',0.683402,183611012,29510,NULL,'2024-04-20 12:20:11',1713615611,NULL),(1871978949,15904487,1,2012563,0,1,1,'B',1,0.814516,42,405501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',4.31165,173087956,22556,NULL,'2022-07-04 19:33:19',1656963199,NULL),(1865591819,15904487,1,2056288,0,1,1,'B',1,0.822709,45,192223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',7.6662,163524541,92642,NULL,'2021-07-01 18:31:21',1625164281,NULL),(1876499476,15911266,1,2073781,0,1,1,'C',1,0.734266,61,254950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 167}, \"maximum_statistics\": {\"great\": 286}}',3.8948,179594743,85060,NULL,'2023-06-28 20:57:38',1687985858,NULL),(1876408512,15916365,1,2134711,0,1,1,'C',1,0.70303,47,273440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 189}, \"maximum_statistics\": {\"great\": 330}}',2.22754,179679171,159816,NULL,'2023-07-04 11:19:37',1688469577,NULL),(1876405245,15916365,1,1951288,1,1,1,'B',1,0.834928,131,501993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 209}}',10.1405,179679224,132376,NULL,'2023-07-04 11:23:19',1688469799,NULL),(1855442077,15917135,1,40199,0,1,1,'C',1,0.787293,59,348144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',5.92249,148030802,81570,NULL,'2020-01-06 03:54:53',1578282893,NULL),(1855411932,15917135,1,1830198,0,1,1,'C',1,0.742188,38,284297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 260}, \"maximum_statistics\": {\"great\": 448}}',7.5957,148030891,200925,NULL,'2020-01-06 04:05:09',1578283509,NULL),(1856221840,15917135,1,46804,0,1,1,'C',1,0.760776,67,317785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.85124,149251207,95550,NULL,'2020-03-16 01:39:28',1584322768,NULL),(1855465447,15917135,1,2051068,0,1,1,'B',1,0.834375,49,406464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.046,148089158,64586,NULL,'2020-01-10 04:23:34',1578630214,NULL),(1855468766,15917135,1,53470,1,1,1,'B',1,0.853053,78,406300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',15.3433,148044100,176768,NULL,'2020-01-07 01:22:28',1578360148,NULL),(1855441841,15917135,1,906953,0,1,1,'B',1,0.856364,129,486090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',19.4315,148030860,152132,NULL,'2020-01-06 04:01:50',1578283310,NULL),(1872778640,15919893,1,1763478,0,1,1,'C',1,0.729839,23,253683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',5.32235,174136516,37370,NULL,'2022-08-24 04:47:13',1661316433,NULL),(1861321529,15923216,1,1610002,1,1,1,'A',1,0.944554,309,734239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 505}}',NULL,157062094,454332,NULL,'2020-12-21 03:04:53',1608519893,NULL),(1859595736,15923216,1,1951720,1,1,1,'B',1,0.825431,87,381181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 346}, \"maximum_statistics\": {\"great\": 464}}',NULL,154317533,248043,NULL,'2020-09-13 02:29:30',1599964170,NULL),(1859756317,15923216,1,2039236,1,1,1,'A',1,0.912621,52,583085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',NULL,154804747,258994,NULL,'2020-10-01 06:50:58',1601535058,NULL),(1855801220,15923216,1,1491488,0,1,1,'D',1,0.526978,36,39598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 87, \"great\": 102}, \"maximum_statistics\": {\"great\": 278}}',0.417286,148677010,46890,NULL,'2020-02-14 07:34:58',1581665698,NULL),(1855799473,15923216,1,1623436,1,1,1,'D',1,0.590551,28,54054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 70, \"great\": 116}, \"maximum_statistics\": {\"great\": 254}}',0.782116,148677269,73780,NULL,'2020-02-14 08:00:36',1581667236,NULL),(1862346487,15923216,1,1655719,1,1,1,'D',1,0.673203,19,176957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 153}}',2.60104,158627636,32740,NULL,'2021-02-10 07:20:50',1612941650,NULL),(1856110818,15923216,1,2025940,0,1,1,'D',1,0.658371,35,184016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 104}, \"maximum_statistics\": {\"great\": 221}}',3.41049,148937153,70982,NULL,'2020-02-28 18:01:51',1582912911,NULL),(1855886680,15923216,1,1867552,1,1,1,'C',1,0.736842,72,138112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 228}}',3.72549,148677130,76720,NULL,'2020-02-14 07:48:06',1581666486,NULL),(1856081901,15923216,1,42653,1,1,1,'C',1,0.750847,42,128318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 200}, \"maximum_statistics\": {\"great\": 295}}',4.41305,148968607,111590,NULL,'2020-03-01 08:02:52',1583049772,NULL),(1862431404,15923216,1,1139717,0,1,1,'C',1,0.720513,53,246216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',5.09277,158627735,61724,NULL,'2021-02-10 07:26:01',1612941961,NULL),(1855833269,15923216,1,1686079,1,1,1,'C',1,0.727109,71,114304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 85, \"great\": 338}, \"maximum_statistics\": {\"great\": 557}}',6.17373,148677111,144652,NULL,'2020-02-14 07:45:59',1581666359,NULL),(1861565286,15923216,1,2332215,0,1,1,'C',1,0.744604,68,300908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',6.43124,157488761,45970,NULL,'2021-01-04 06:14:16',1609740856,NULL),(1861690292,15923216,1,1184359,1,1,1,'C',1,0.741379,53,278648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 261}}',8.42549,157754774,92366,NULL,'2021-01-13 10:41:59',1610534519,NULL),(1859530147,15923216,1,310366,1,1,1,'B',1,0.814634,77,235198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',8.47146,154242177,164210,NULL,'2020-09-10 06:58:53',1599721133,NULL),(1855825106,15923216,1,317552,1,1,1,'C',1,0.792876,71,167630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 265}, \"maximum_statistics\": {\"great\": 379}}',8.56303,148677232,221971,NULL,'2020-02-14 07:57:45',1581667065,NULL),(1856043214,15923216,1,1649030,1,1,1,'C',1,0.766741,145,156798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 301}, \"maximum_statistics\": {\"great\": 448}}',9.01905,148968448,157134,NULL,'2020-03-01 07:50:54',1583049054,NULL),(1861307045,15923216,1,842392,1,1,1,'B',1,0.817269,42,398885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 249}}',9.44485,157062144,112968,NULL,'2020-12-21 03:07:04',1608520024,NULL),(1859925863,15923216,1,553728,0,1,1,'C',1,0.760377,126,170425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 335}, \"maximum_statistics\": {\"great\": 530}}',9.48269,154911158,270188,NULL,'2020-10-05 04:55:28',1601873728,NULL),(1862346932,15923216,1,1655728,1,1,1,'C',1,0.745098,41,275839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',9.53773,158627616,43580,NULL,'2021-02-10 07:19:19',1612941559,NULL),(1860067225,15923216,1,1407272,1,1,1,'C',1,0.775943,88,328954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 288}, \"maximum_statistics\": {\"great\": 424}}',10.4138,155088632,180182,NULL,'2020-10-12 08:46:10',1602492370,NULL),(1856043920,15923216,1,99015,1,1,1,'C',1,0.769313,55,313888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 299}, \"maximum_statistics\": {\"great\": 466}}',10.4285,148937257,169402,NULL,'2020-02-28 18:08:28',1582913308,NULL),(1858874737,15923216,1,24452,1,1,1,'C',1,0.779006,61,338823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',10.45,153269687,146540,NULL,'2020-08-04 03:54:36',1596513276,NULL),(1861224533,15923216,1,386932,0,1,1,'C',1,0.786396,50,315338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 62, \"great\": 302}, \"maximum_statistics\": {\"great\": 419}}',10.4642,156846691,123189,NULL,'2020-12-14 10:23:32',1607941412,NULL),(1856164744,15923216,1,2243125,1,1,1,'B',1,0.809756,142,397696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 299}, \"maximum_statistics\": {\"great\": 410}}',11.6584,148937131,188076,NULL,'2020-02-28 17:59:48',1582912788,NULL),(1868466203,15923216,1,1762731,0,1,1,'B',1,0.850575,33,402066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',12.4054,167978227,34224,NULL,'2021-12-04 17:06:36',1638637596,NULL),(1856182454,15923216,1,21277,1,1,1,'C',1,0.788462,70,317157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 332}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',12.8758,149109722,243270,NULL,'2020-03-09 06:31:45',1583735505,NULL),(1862237657,15923216,1,1228325,1,1,1,'S',1,0.971154,52,689681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',14.2326,158522629,25878,NULL,'2021-02-07 06:48:09',1612680489,NULL),(1859875355,15923216,1,2004600,1,1,1,'B',1,0.813084,78,178455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 318}, \"maximum_statistics\": {\"great\": 428}}',14.8964,154753419,144710,NULL,'2020-09-29 07:29:52',1601364592,NULL),(1856052924,15923216,1,18780,1,1,1,'B',1,0.846154,114,219800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 3}}',15.6057,148904528,148620,NULL,'2020-02-26 21:34:44',1582752884,NULL),(1862215050,15923216,1,286489,1,1,1,'B',1,0.864286,50,544606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',15.8695,158522593,52566,NULL,'2021-02-07 06:46:38',1612680398,NULL),(1862346778,15923216,1,1655726,1,1,1,'C',1,0.778146,77,347729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',16.2655,158627557,54150,NULL,'2021-02-10 07:16:12',1612941372,NULL),(1859845156,15923216,1,947405,1,1,1,'B',1,0.84,96,209100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 419}, \"maximum_statistics\": {\"great\": 550}}',16.8959,154695262,189516,NULL,'2020-09-27 04:23:11',1601180591,NULL),(1862628165,15923216,1,1832114,0,1,1,'B',1,0.856522,80,456047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',17.3667,159007507,94266,NULL,'2021-02-21 06:57:33',1613890653,NULL),(1859661548,15923216,1,2025943,0,1,1,'B',1,0.884021,82,521428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',17.4937,154601141,91002,NULL,'2020-09-24 04:58:17',1600923497,NULL),(1859572766,15923216,1,2243125,1,1,1,'B',1,0.852439,69,232464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 410}}',17.5372,154419601,158442,NULL,'2020-09-17 12:44:29',1600346669,NULL),(1861730450,15923216,1,1992737,1,1,1,'B',1,0.803299,84,357457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 276}, \"maximum_statistics\": {\"great\": 394}}',17.6366,157754701,181286,NULL,'2021-01-13 10:37:02',1610534222,NULL),(1861383326,15923216,1,1018411,1,1,1,'B',1,0.833333,124,445752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 288}}',17.9816,157062190,151200,NULL,'2020-12-21 03:08:49',1608520129,NULL),(1864113395,15923216,1,1492016,0,1,1,'B',1,0.862385,89,570147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',18.0024,161375214,56100,NULL,'2021-04-29 06:07:51',1619676471,NULL),(1859779561,15923216,1,1804815,0,1,1,'B',1,0.86166,65,430435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 253}}',18.3298,154753690,117725,NULL,'2020-09-29 07:49:31',1601365771,NULL),(1858876420,15923216,1,281157,1,1,1,'B',1,0.803432,166,191195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 68, \"great\": 457}, \"maximum_statistics\": {\"great\": 641}}',18.4276,153269446,327030,NULL,'2020-08-04 03:42:29',1596512549,NULL),(3646261318,15923216,1,486512,1,1,1,'B',1,0.872727,78,642523,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 86, \"ignore_hit\": 3, \"ignore_miss\": 19, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 3, \"large_bonus\": 4, \"small_bonus\": 27}, \"total_score_without_mods\": 642523}',18.5746,NULL,0,'2024-10-08 04:19:47','2024-10-08 04:20:27',1728361227,7705),(1858947766,15923216,1,1287670,1,1,1,'B',1,0.847761,250,519094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 335}}',18.7832,153269793,265102,NULL,'2020-08-04 04:00:18',1596513618,NULL),(1865811869,15923216,1,1655718,0,1,1,'S',1,0.989362,47,821273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.0515,163964018,25350,NULL,'2021-07-15 06:22:39',1626330159,NULL),(1859923763,15923216,1,41168,1,1,1,'A',1,0.931973,56,630997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',19.1074,154932849,133922,NULL,'2020-10-06 02:12:43',1601950363,NULL),(1856103427,15923216,1,1580336,0,1,1,'B',1,0.860465,74,244010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 258}}',19.4845,148904557,116980,NULL,'2020-02-26 21:36:39',1582752999,NULL),(1861253744,15923216,1,767493,1,1,1,'B',1,0.83156,86,431955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 282}}',19.6005,156871959,132144,NULL,'2020-12-15 05:24:37',1608009877,NULL),(1859736131,15923216,1,200274,0,1,1,'B',1,0.846154,82,212553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 350}, \"maximum_statistics\": {\"great\": 455}}',19.7604,154595741,180388,NULL,'2020-09-23 23:40:01',1600904401,NULL),(1859811440,15923216,1,612051,1,1,1,'B',1,0.870588,98,522394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',19.8768,154804339,139969,NULL,'2020-10-01 06:21:41',1601533301,NULL),(3646460062,15923216,1,821724,1,1,1,'B',1,0.898026,38,641693,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 133, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 3}, \"total_score_without_mods\": 641693}',19.9054,NULL,0,'2024-10-08 05:46:14','2024-10-08 05:47:16',1728366436,7705),(1860116332,15923216,1,957372,1,1,1,'B',1,0.840599,120,431801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 367}}',19.9409,155066963,173787,NULL,'2020-10-11 11:47:07',1602416827,NULL),(3646467738,15923216,1,2338613,1,1,1,'B',1,0.881679,54,626413,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 106, \"ignore_hit\": 11, \"ignore_miss\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 11, \"large_bonus\": 45}, \"total_score_without_mods\": 626413}',19.9962,NULL,0,'2024-10-08 05:49:42','2024-10-08 05:50:45',1728366645,7705),(1859800482,15923216,1,1772048,0,1,1,'B',1,0.86039,82,467294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 66, \"great\": 510}, \"maximum_statistics\": {\"great\": 616}}',20.1447,154753806,267816,NULL,'2020-09-29 07:57:17',1601366237,NULL),(1861732779,15923216,1,1272916,0,1,1,'B',1,0.855903,86,469932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 288}}',20.1862,157754723,154100,NULL,'2021-01-13 10:38:49',1610534329,NULL),(1859870763,15923216,1,1949714,1,1,1,'C',1,0.799603,138,404497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 252}}',20.2022,154753745,136090,NULL,'2020-09-29 07:53:18',1601365998,NULL),(1859602761,15923216,1,1382311,1,1,1,'B',1,0.883838,111,273445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 297}}',20.255,154392777,123252,NULL,'2020-09-16 08:44:50',1600245890,NULL),(1859666433,15923216,1,1714830,1,1,1,'B',1,0.820331,86,391011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 423}}',20.4249,154601339,171240,NULL,'2020-09-24 05:11:37',1600924297,NULL),(1862587032,15923216,1,1201506,1,1,1,'B',1,0.863309,69,488390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',20.8742,159007645,67420,NULL,'2021-02-21 07:05:31',1613891131,NULL),(1856103434,15923216,1,1580336,0,1,1,'B',1,0.875969,106,519072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 258}}',21.134,148904578,148309,NULL,'2020-02-26 21:38:39',1582753119,NULL),(1864170596,15923216,1,1071233,0,1,1,'B',1,0.892241,79,536141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',21.2386,161375600,57470,NULL,'2021-04-29 06:27:34',1619677654,NULL),(1865773925,15923216,1,2022409,1,1,1,'B',1,0.834278,111,462363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 353}}',21.243,163898205,190492,NULL,'2021-07-13 04:44:54',1626151494,NULL),(1859510306,15923216,1,18830,1,1,1,'B',1,0.8,71,171278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 1}}',21.379,154419549,200920,NULL,'2020-09-17 12:41:25',1600346485,NULL),(1860582231,15923216,1,2408766,1,1,1,'B',1,0.856467,171,494849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 317}}',21.5503,155817448,200240,NULL,'2020-11-09 15:48:35',1604936915,NULL),(1862687175,15923216,1,240093,0,1,1,'B',1,0.896226,92,638961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',21.6311,159007470,177455,NULL,'2021-02-21 06:56:05',1613890565,NULL),(1859679221,15923216,1,837665,0,1,1,'B',1,0.869565,86,513587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 299}}',21.9417,154601035,168795,NULL,'2020-09-24 04:51:16',1600923076,NULL),(1860276217,15923216,1,18830,1,1,1,'B',1,0.801639,133,373513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 394}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 1}}',22.381,155419934,297060,NULL,'2020-10-25 08:21:09',1603614069,NULL),(1862351349,15923216,1,1783727,1,1,1,'B',1,0.875,93,518528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',22.4202,158628007,59645,NULL,'2021-02-10 07:40:49',1612942849,NULL),(1856049822,15923216,1,13424,1,1,1,'B',1,0.837634,139,204051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 465}}',22.6471,148968651,201206,NULL,'2020-03-01 08:06:16',1583049976,NULL),(1859740792,15923216,1,1491487,0,1,1,'B',1,0.833333,55,417158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',22.7862,154601250,60030,NULL,'2020-09-24 05:05:56',1600923956,NULL),(1859763618,15923216,1,18781,1,1,1,'B',1,0.853763,102,216310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 1}}',22.8293,154695314,185960,NULL,'2020-09-27 04:26:33',1601180793,NULL),(1859679577,15923216,1,2049007,1,1,1,'B',1,0.893617,131,552575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 235}}',23.2787,154445106,161979,NULL,'2020-09-18 12:55:57',1600433757,NULL),(1859862865,15923216,1,1272916,0,1,1,'B',1,0.875,99,261406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 288}}',23.3694,154753488,141683,NULL,'2020-09-29 07:34:51',1601364891,NULL),(1860020081,15923216,1,17908,0,1,1,'B',1,0.804396,203,440816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 316}, \"maximum_statistics\": {\"great\": 455}}',23.5493,155067088,370920,NULL,'2020-10-11 11:52:35',1602417155,NULL),(1859854960,15923216,1,1257907,0,1,1,'A',1,0.913953,152,667456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',23.5532,154804865,180832,NULL,'2020-10-01 06:59:06',1601535546,NULL),(1859924996,15923216,1,41901,1,1,1,'A',1,0.923236,93,629291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',24.0518,154932791,227658,NULL,'2020-10-06 02:09:48',1601950188,NULL),(3646447822,15923216,1,2646717,1,1,1,'A',1,0.91092,85,725792,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 148, \"ignore_hit\": 36, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 42, \"large_bonus\": 23}, \"total_score_without_mods\": 725792}',24.0879,NULL,0,'2024-10-08 05:40:49','2024-10-08 05:41:52',1728366112,7705),(1859660962,15923216,1,2025939,1,1,1,'B',1,0.837264,80,213287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 212}}',24.3227,154595764,84454,NULL,'2020-09-23 23:41:26',1600904486,NULL),(1859802971,15923216,1,837665,0,1,1,'B',1,0.879599,138,289375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 299}}',24.7981,154803831,170040,NULL,'2020-10-01 05:46:12',1601531172,NULL),(1859758051,15923216,1,1898550,1,1,1,'A',1,0.955414,108,747698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',24.8843,154804802,146444,NULL,'2020-10-01 06:54:22',1601535262,NULL),(1860008450,15923216,1,2068841,1,1,1,'B',1,0.891854,159,614033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',25.0705,154932904,372642,NULL,'2020-10-06 02:16:33',1601950593,NULL),(1868537104,15923216,1,1655999,0,1,1,'A',1,0.913306,138,617830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',25.1769,167978290,166819,NULL,'2021-12-04 17:09:04',1638637744,NULL),(1860095032,15923216,1,1861763,1,1,1,'C',1,0.79646,114,188750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 372}, \"maximum_statistics\": {\"great\": 565}}',25.7185,155066383,198498,NULL,'2020-10-11 11:17:41',1602415061,NULL),(1860057419,15923216,1,46628,0,1,1,'B',1,0.835417,114,456787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 240}}',26.0697,155067236,155168,NULL,'2020-10-11 11:58:54',1602417534,NULL),(1859526686,15923216,1,2170029,0,1,1,'B',1,0.818277,128,227452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 476}}',26.1291,154419458,205792,NULL,'2020-09-17 12:36:25',1600346185,NULL),(1860021760,15923216,1,2058790,1,1,1,'B',1,0.863506,41,439576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 348}}',26.1655,155067322,128150,NULL,'2020-10-11 12:02:39',1602417759,NULL),(1859736762,15923216,1,2017788,1,1,1,'A',1,0.927509,269,677721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',26.1992,154601736,229634,NULL,'2020-09-24 05:38:29',1600925909,NULL),(1862359765,15923216,1,1802637,1,1,1,'A',1,0.924528,106,763277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',26.4609,158627416,66880,NULL,'2021-02-10 07:08:31',1612940911,NULL),(1859757013,15923216,1,1699346,1,1,1,'A',1,0.933333,126,698599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',26.5486,154804477,160395,NULL,'2020-10-01 06:33:21',1601534001,NULL),(1860028542,15923216,1,26568,0,1,1,'A',1,0.925,123,607059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 280}}',26.5587,155066904,177328,NULL,'2020-10-11 11:44:37',1602416677,NULL),(1859754841,15923216,1,1285526,1,1,1,'B',1,0.868715,296,575202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 358}}',26.5662,154804087,337806,NULL,'2020-10-01 06:03:49',1601532229,NULL),(1859756882,15923216,1,755130,1,1,1,'B',1,0.89645,227,624864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 338}}',26.9033,154754138,278470,NULL,'2020-09-29 08:19:37',1601367577,NULL),(1859820454,15923216,1,2570167,1,1,1,'B',1,0.828308,135,207412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 430}, \"maximum_statistics\": {\"great\": 597}}',26.9361,154753463,214450,NULL,'2020-09-29 07:33:00',1601364780,NULL),(1860309848,15923216,1,46626,0,1,1,'S',1,0.964286,112,791276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',27.127,155419649,92061,NULL,'2020-10-25 08:04:44',1603613084,NULL),(1861741081,15923216,1,1007354,1,1,1,'B',1,0.859736,120,486063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',27.1463,157754749,166078,NULL,'2021-01-13 10:40:33',1610534433,NULL),(1861359371,15923216,1,2485690,1,1,1,'B',1,0.875806,161,534098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',27.3102,157062015,190951,NULL,'2020-12-21 03:01:07',1608519667,NULL),(1859805630,15923216,1,303987,1,1,1,'B',1,0.849398,270,261978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 498}}',27.3121,154753526,277586,NULL,'2020-09-29 07:38:06',1601365086,NULL),(1860311951,15923216,1,1567626,1,1,1,'S',1,0.990476,105,813675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',27.5617,155419604,116298,NULL,'2020-10-25 08:02:14',1603612934,NULL),(3646436332,15923216,1,1617643,1,1,1,'A',1,0.923358,60,738193,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 120, \"ignore_hit\": 16, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 16, \"large_bonus\": 20, \"small_bonus\": 36}, \"total_score_without_mods\": 738193}',27.7218,NULL,0,'2024-10-08 05:35:54','2024-10-08 05:36:41',1728365801,7705),(3646455610,15923216,1,1992079,1,1,1,'A',1,0.955128,44,830549,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 73, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 78, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 5}, \"total_score_without_mods\": 830549}',27.8399,NULL,0,'2024-10-08 05:44:43','2024-10-08 05:45:20',1728366320,7705),(1862621577,15923216,1,1265962,1,1,1,'S',1,0.971014,69,800650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',27.9662,159007671,102564,NULL,'2021-02-21 07:07:01',1613891221,NULL),(1859629233,15923216,1,747239,1,1,1,'A',1,0.946512,144,654877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',28.1141,154445019,169003,NULL,'2020-09-18 12:51:00',1600433460,NULL),(1859790035,15923216,1,42653,1,1,1,'A',1,0.923729,111,541119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',28.1537,154753980,182122,NULL,'2020-09-29 08:09:32',1601366972,NULL),(3646265407,15923216,1,1409615,1,1,1,'A',1,0.941176,85,814956,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 92, \"ignore_hit\": 3, \"ignore_miss\": 43, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 3, \"large_bonus\": 24, \"small_bonus\": 39}, \"total_score_without_mods\": 814956}',28.1612,NULL,0,'2024-10-08 04:21:30','2024-10-08 04:22:14',1728361334,7705),(1860059604,15923216,1,2570167,1,1,1,'B',1,0.821608,158,419582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 597}}',28.3453,155194434,293190,NULL,'2020-10-16 15:58:28',1602863908,NULL),(3646434093,15923216,1,2514778,1,1,1,'A',1,0.926724,80,764479,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 100, \"ignore_hit\": 4, \"ignore_miss\": 24, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 4, \"large_bonus\": 2, \"small_bonus\": 44}, \"total_score_without_mods\": 764479}',28.3708,NULL,0,'2024-10-08 05:34:56','2024-10-08 05:35:40',1728365740,7705),(1856042042,15923216,1,97977,1,1,1,'A',1,0.928803,186,305330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 309}}',28.3961,148968549,240950,NULL,'2020-03-01 07:59:05',1583049545,NULL),(1864205649,15923216,1,1655721,1,1,1,'B',1,0.887324,132,664861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',28.5081,161375180,96680,NULL,'2021-04-29 06:06:21',1619676381,NULL),(1860383467,15923216,1,1867552,1,1,1,'A',1,0.932018,120,678434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',29.0315,155419966,149748,NULL,'2020-10-25 08:23:17',1603614197,NULL),(3646263282,15923216,1,2102291,1,1,1,'A',1,0.956989,65,840063,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 87, \"ignore_hit\": 25, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 25, \"large_bonus\": 5, \"small_bonus\": 57}, \"total_score_without_mods\": 840063}',29.1659,NULL,0,'2024-10-08 04:20:37','2024-10-08 04:21:19',1728361279,7705),(1862631935,15923216,1,1291654,1,1,1,'S',1,0.981343,134,870863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',29.2239,159007707,207998,NULL,'2021-02-21 07:09:12',1613891352,NULL),(3646442093,15923216,1,2025943,1,1,1,'A',1,0.917526,125,734107,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 166, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}, \"total_score_without_mods\": 734107}',29.2505,NULL,0,'2024-10-08 05:38:18','2024-10-08 05:39:17',1728365957,7705),(1861340300,15923216,1,1220768,1,1,1,'A',1,0.919571,120,613261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 373}}',29.5674,157062430,245828,NULL,'2020-12-21 03:20:17',1608520817,NULL),(1862690000,15923216,1,1149638,1,1,1,'B',1,0.873418,85,461998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',29.8239,159007568,81644,NULL,'2021-02-21 07:01:35',1613890895,NULL),(1859511523,15923216,1,2025911,0,1,1,'A',1,0.935867,203,327559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 421}}',29.9574,154242237,208230,NULL,'2020-09-10 07:04:11',1599721451,NULL),(1860224006,15923216,1,2294752,1,1,1,'A',1,0.926617,266,727330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 402}}',30.0053,155314443,327307,NULL,'2020-10-21 09:07:07',1603271227,NULL),(1859936874,15923216,1,1419100,1,1,1,'A',1,0.982533,223,845080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',30.2169,154832326,185892,NULL,'2020-10-02 09:03:20',1601629400,NULL),(1859774457,15923216,1,1796419,1,1,1,'A',1,0.919118,147,637678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 272}}',30.2184,154753717,192843,NULL,'2020-09-29 07:51:23',1601365883,NULL),(1859799317,15923216,1,1569385,1,1,1,'A',1,0.930672,96,601645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',30.3391,154804549,132602,NULL,'2020-10-01 06:37:38',1601534258,NULL),(1859591645,15923216,1,2377856,1,1,1,'A',1,0.901989,352,314294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 283}, \"maximum_statistics\": {\"great\": 352}}',30.6114,154317280,191593,NULL,'2020-09-13 02:12:43',1599963163,NULL),(1859872743,15923216,1,1966606,1,1,1,'B',1,0.877593,115,532788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',30.7451,154754013,144250,NULL,'2020-09-29 08:11:18',1601367078,NULL),(1859937001,15923216,1,1419100,1,1,1,'S',1,0.984716,229,426470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',31.0972,154936183,150504,NULL,'2020-10-06 06:49:23',1601966963,NULL),(1859766942,15923216,1,2233434,1,1,1,'B',1,0.890208,128,569624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 337}}',31.3356,154804053,210400,NULL,'2020-10-01 06:00:53',1601532053,NULL),(1860021688,15923216,1,2191835,1,1,1,'B',1,0.898123,126,607945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 373}}',31.4564,155067186,246000,NULL,'2020-10-11 11:57:01',1602417421,NULL),(1859657808,15923216,1,2024691,1,1,1,'B',1,0.89313,134,547254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 262}}',31.6176,154601199,149120,NULL,'2020-09-24 05:02:14',1600923734,NULL),(1862391776,15923216,1,767837,1,1,1,'S',1,0.966667,105,783409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',31.6815,158627520,75406,NULL,'2021-02-10 07:14:19',1612941259,NULL),(1861701931,15923216,1,2025939,0,1,1,'B',1,0.851415,126,510593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 212}}',32.0422,157754915,145216,NULL,'2021-01-13 10:49:26',1610534966,NULL),(1859761019,15923216,1,97977,1,1,1,'A',1,0.938511,284,689640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 309}}',32.1676,154804610,331134,NULL,'2020-10-01 06:41:09',1601534469,NULL),(1859793739,15923216,1,1093244,0,1,1,'A',1,0.923437,228,633328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',32.2681,154753597,268964,NULL,'2020-09-29 07:43:41',1601365421,NULL),(1859536553,15923216,1,40145,1,1,1,'A',1,0.95471,138,639437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',32.3598,154419366,216143,NULL,'2020-09-17 12:30:34',1600345834,NULL),(1859629494,15923216,1,2166352,1,1,1,'A',1,0.907692,69,568979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 325}}',32.6979,154601481,183798,NULL,'2020-09-24 05:20:29',1600924829,NULL),(1862432077,15923216,1,525451,1,1,1,'A',1,0.948454,61,722246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',32.8069,158628037,51831,NULL,'2021-02-10 07:41:46',1612942906,NULL),(1859757351,15923216,1,2042843,1,1,1,'S',1,0.978836,189,802092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',33.3275,154804830,161442,NULL,'2020-10-01 06:56:17',1601535377,NULL),(1861202421,15923216,1,1216469,1,1,1,'B',1,0.837349,97,423468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',33.5707,156846595,277840,NULL,'2020-12-14 10:17:48',1607941068,NULL),(1859767393,15923216,1,24452,1,1,1,'B',1,0.89779,157,297185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',33.769,154804380,175385,NULL,'2020-10-01 06:25:13',1601533513,NULL),(1862411701,15923216,1,476366,0,1,1,'S',1,0.962857,175,773614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',33.9879,158627764,153132,NULL,'2021-02-10 07:27:33',1612942053,NULL),(1859726680,15923216,1,187590,0,1,1,'A',1,0.946381,358,669599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 373}}',34.2535,154601617,353191,NULL,'2020-09-24 05:29:55',1600925395,NULL),(1860274913,15923216,1,17907,0,1,1,'A',1,0.932584,256,733040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',34.2818,155419578,382988,NULL,'2020-10-25 08:00:24',1603612824,NULL),(1859818693,15923216,1,52831,0,1,1,'A',1,0.918803,97,628519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',34.3284,154754053,226108,NULL,'2020-09-29 08:13:45',1601367225,NULL),(1859675856,15923216,1,2042847,1,1,1,'A',1,0.925651,217,705087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',34.3417,154601868,211762,NULL,'2020-09-24 05:48:53',1600926533,NULL),(1862614746,15923216,1,1697697,1,1,1,'A',1,0.92033,111,624724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',34.5303,159007834,95322,NULL,'2021-02-21 07:14:47',1613891687,NULL),(1859794519,15923216,1,2269891,1,1,1,'A',1,0.900485,231,306655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 510}, \"maximum_statistics\": {\"great\": 618}}',34.6773,154695397,279670,NULL,'2020-09-27 04:30:22',1601181022,NULL),(1859598133,15923216,1,2481604,1,1,1,'A',1,0.905747,435,670014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 353}, \"maximum_statistics\": {\"great\": 435}}',34.6838,154419281,339224,NULL,'2020-09-17 12:25:07',1600345507,NULL),(1859866744,15923216,1,206863,0,1,1,'A',1,0.937126,165,678781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',34.698,154803930,260301,NULL,'2020-10-01 05:52:51',1601531571,NULL),(1860369578,15923216,1,732627,1,1,1,'A',1,0.914861,323,719473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 268}, \"maximum_statistics\": {\"great\": 323}}',34.938,155419519,336654,NULL,'2020-10-25 07:56:39',1603612599,NULL),(3646439606,15923216,1,2060308,1,1,1,'B',1,0.888128,163,672144,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 177, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 5}, \"total_score_without_mods\": 672144}',35.168,NULL,0,'2024-10-08 05:37:12','2024-10-08 05:38:08',1728365888,7705),(1856262430,15923216,1,860388,1,1,1,'A',1,0.92011,184,332105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',35.3081,149160031,251462,NULL,'2020-03-11 23:11:25',1583968285,NULL),(1859926902,15923216,1,2570168,1,1,1,'A',1,0.917364,231,299155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',35.3648,154831578,206408,NULL,'2020-10-02 08:16:39',1601626599,NULL),(1859597837,15923216,1,2481604,1,1,1,'A',1,0.91954,388,338128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 435}}',35.5304,154242295,218416,NULL,'2020-09-10 07:10:23',1599721823,NULL),(1860055884,15923216,1,1382311,1,1,1,'A',1,0.946128,124,699100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',35.625,155194704,181506,NULL,'2020-10-16 16:08:43',1602864523,NULL),(1859850711,15923216,1,397536,0,1,1,'A',1,0.938384,164,608881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 495}}',35.7985,154804437,299357,NULL,'2020-10-01 06:30:09',1601533809,NULL),(1862405843,15923216,1,2332460,1,1,1,'S',1,0.961957,92,845638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',35.8804,158627954,55150,NULL,'2021-02-10 07:37:49',1612942669,NULL),(1859763605,15923216,1,18780,1,1,1,'A',1,0.945055,259,701319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 3}}',36.0293,154804316,275640,NULL,'2020-10-01 06:19:40',1601533180,NULL),(1859628980,15923216,1,1671739,1,1,1,'B',1,0.889313,243,286843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 393}}',36.1277,154595675,190239,NULL,'2020-09-23 23:35:44',1600904144,NULL),(1860175247,15923216,1,132570,1,1,1,'A',1,0.952153,317,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 418}}',36.23,155314388,382752,NULL,'2020-10-21 09:04:04',1603271044,NULL),(3646457312,15923216,1,1992079,1,1,1,'S',1,0.974359,78,927056,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 74, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 78, \"ignore_hit\": 13, \"large_bonus\": 8, \"small_bonus\": 5}, \"total_score_without_mods\": 927056}',36.4796,NULL,0,'2024-10-08 05:45:25','2024-10-08 05:46:04',1728366364,7705),(3646464993,15923216,1,861510,1,1,1,'S',1,0.956989,93,881209,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 85, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 21, \"large_bonus\": 6}, \"total_score_without_mods\": 881209}',36.579,NULL,0,'2024-10-08 05:48:48','2024-10-08 05:49:30',1728366570,7705),(1860292751,15923216,1,1786253,1,1,1,'A',1,0.958564,180,844140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',36.6034,155420177,142044,NULL,'2020-10-25 08:34:16',1603614856,NULL),(1860248086,15923216,1,987642,1,1,1,'A',1,0.958686,341,762577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',36.7755,155314171,371583,NULL,'2020-10-21 08:49:41',1603270181,NULL),(1860157523,15923216,1,26567,1,1,1,'S',1,0.987685,203,839375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',36.9283,155314289,209454,NULL,'2020-10-21 08:57:39',1603270659,NULL),(1860013850,15923216,1,1928891,0,1,1,'A',1,0.915789,285,685556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 237}, \"maximum_statistics\": {\"great\": 285}}',37.0999,155067000,242270,NULL,'2020-10-11 11:48:53',1602416933,NULL),(1862587060,15923216,1,1201507,1,1,1,'S',1,0.988636,88,792262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',37.1445,159007628,52956,NULL,'2021-02-21 07:04:40',1613891080,NULL),(1864229798,15923216,1,1948944,1,1,1,'S',1,0.994444,90,809228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',37.2661,161375198,57846,NULL,'2021-04-29 06:07:07',1619676427,NULL),(1859774617,15923216,1,29909,1,1,1,'A',1,0.906934,223,312129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 274}}',37.4355,154803796,170750,NULL,'2020-10-01 05:43:53',1601531033,NULL),(1862362808,15923216,1,1492011,1,1,1,'A',1,0.914634,123,705566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',37.5485,158627876,83630,NULL,'2021-02-10 07:33:11',1612942391,NULL),(1859793733,15923216,1,1093244,0,1,1,'A',1,0.9375,220,324475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',37.6227,154753570,208725,NULL,'2020-09-29 07:41:36',1601365296,NULL),(1860269603,15923216,1,1019439,1,1,1,'S',1,0.973934,211,847361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',37.7715,155420257,170212,NULL,'2020-10-25 08:38:29',1603615109,NULL),(1862360939,15923216,1,1257239,1,1,1,'S',1,0.993056,144,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',37.9838,158627714,92940,NULL,'2021-02-10 07:24:41',1612941881,NULL),(1859868146,15923216,1,1497705,1,1,1,'A',1,0.937788,217,752561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',38.9275,154804266,239252,NULL,'2020-10-01 06:16:25',1601532985,NULL),(1860090555,15923216,1,2377856,1,1,1,'A',1,0.941761,352,733097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 311}, \"maximum_statistics\": {\"great\": 352}}',39.0075,155194295,292511,NULL,'2020-10-16 15:52:28',1602863548,NULL),(1859774607,15923216,1,29909,1,1,1,'A',1,0.910584,243,656261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',39.0642,154753838,248670,NULL,'2020-09-29 07:59:45',1601366385,NULL),(1862676749,15923216,1,1109084,1,1,1,'A',1,0.935294,124,655075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',39.4045,159007551,109588,NULL,'2021-02-21 07:00:23',1613890823,NULL),(1862661007,15923216,1,800250,1,1,1,'S',1,0.997826,230,898253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',39.4166,159007605,224214,NULL,'2021-02-21 07:03:45',1613891025,NULL),(1862685008,15923216,1,2102291,1,1,1,'S',1,0.989247,93,841338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',39.6018,159007797,71188,NULL,'2021-02-21 07:13:38',1613891618,NULL),(1859813853,15923216,1,866940,0,1,1,'S',1,0.975124,201,793830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',39.8678,154804519,246212,NULL,'2020-10-01 06:35:44',1601534144,NULL),(1861035294,15923216,1,486512,0,1,1,'S',1,0.963636,110,832711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',39.9057,156620992,78760,NULL,'2020-12-07 04:41:22',1607316082,NULL),(1860534980,15923216,1,1871615,1,1,1,'A',1,0.954678,189,771650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 342}}',40.4526,155816998,299164,NULL,'2020-11-09 15:30:14',1604935814,NULL),(1860064944,15923216,1,310541,1,1,1,'B',1,0.886778,174,567415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 532}, \"maximum_statistics\": {\"great\": 658}}',40.9541,155088571,446448,NULL,'2020-10-12 08:42:49',1602492169,NULL),(1860342338,15923216,1,2114797,1,1,1,'S',1,0.968683,463,853908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',41.4799,155419864,488885,NULL,'2020-10-25 08:17:19',1603613839,NULL),(1859657831,15923216,1,2024693,1,1,1,'S',1,0.959227,233,773343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',41.6236,154444958,177638,NULL,'2020-09-18 12:48:19',1600433299,NULL),(1868569693,15923216,1,359937,0,1,1,'S',1,0.964371,421,808440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',41.8016,167978542,530990,NULL,'2021-12-04 17:18:53',1638638333,NULL),(1862362778,15923216,1,1492010,1,1,1,'S',1,0.954545,121,832976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',41.9678,158627831,83930,NULL,'2021-02-10 07:30:49',1612942249,NULL),(1859690336,15923216,1,2253015,1,1,1,'A',1,0.938438,145,666896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',42.3334,154596077,172278,NULL,'2020-09-23 23:59:17',1600905557,NULL),(1868551942,15923216,1,1675831,0,1,1,'A',1,0.966887,125,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',42.4152,167978397,93228,NULL,'2021-12-04 17:12:48',1638637968,NULL),(1864155741,15923216,1,1383390,1,1,1,'S',1,0.965517,87,756582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',42.4849,161375159,54608,NULL,'2021-04-29 06:05:21',1619676321,NULL),(1862367904,15923216,1,1492014,0,1,1,'S',1,0.982353,85,906799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,158627968,51190,NULL,'2021-02-10 07:38:36',1612942716,NULL),(1856109076,15923216,1,59826,1,1,1,'B',1,0.895802,176,270007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 552}, \"maximum_statistics\": {\"great\": 667}}',42.7305,148968704,334102,NULL,'2020-03-01 08:09:27',1583050167,NULL),(1862694158,15923216,1,2687312,1,1,1,'S',1,0.95,440,807455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 396}, \"maximum_statistics\": {\"great\": 440}}',42.8247,159007369,372396,NULL,'2021-02-21 06:51:07',1613890267,NULL),(1862646731,15923216,1,2048479,1,1,1,'S',1,0.974576,177,862626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',42.891,159007778,131246,NULL,'2021-02-21 07:12:33',1613891553,NULL),(1859775234,15923216,1,30412,1,1,1,'A',1,0.94484,163,688174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',43.0413,154753900,187138,NULL,'2020-09-29 08:04:17',1601366657,NULL),(1859829841,15923216,1,2164477,1,1,1,'S',1,0.968051,313,813205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',43.0825,154753934,295057,NULL,'2020-09-29 08:06:36',1601366796,NULL),(1862697398,15923216,1,2791140,1,1,1,'S',1,0.980769,234,906199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',43.5581,159007419,232694,NULL,'2021-02-21 06:54:05',1613890445,NULL),(1864145422,15923216,1,1886664,1,1,1,'A',1,0.940323,146,687277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 310}}',43.8308,161375561,254847,NULL,'2021-04-29 06:25:18',1619677518,NULL),(1861214973,15923216,1,1917172,1,1,1,'S',1,0.950249,201,842299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',44.1078,156871925,170904,NULL,'2020-12-15 05:22:31',1608009751,NULL),(1859892318,15923216,1,1714830,1,1,1,'B',1,0.895981,209,294473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 423}}',45.7326,154936155,201210,NULL,'2020-10-06 06:47:12',1601966832,NULL),(1859808299,15923216,1,310670,1,1,1,'A',1,0.953875,512,813253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 542}}',45.9025,154804202,497159,NULL,'2020-10-01 06:12:21',1601532741,NULL),(1859692643,15923216,1,1419101,1,1,1,'A',1,0.947552,278,759556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',45.9848,154600998,254500,NULL,'2020-09-24 04:48:59',1600922939,NULL),(1859777159,15923216,1,492077,0,1,1,'A',1,0.951087,141,741790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',46.1091,154803892,184721,NULL,'2020-10-01 05:50:13',1601531413,NULL),(1860059726,15923216,1,2570168,1,1,1,'A',1,0.946653,309,699165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 478}}',46.302,155194535,327846,NULL,'2020-10-16 16:01:59',1602864119,NULL),(1859816033,15923216,1,154050,1,1,1,'S',1,0.959119,159,769709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',46.3329,154754088,122958,NULL,'2020-09-29 08:15:38',1601367338,NULL),(1860317314,15923216,1,129785,1,1,1,'A',1,0.97096,318,776367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 396}}',46.4132,155419782,304148,NULL,'2020-10-25 08:12:36',1603613556,NULL),(1859631491,15923216,1,1273122,0,1,1,'A',1,0.927873,152,300429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 409}}',46.4971,154595909,201696,NULL,'2020-09-23 23:49:33',1600904973,NULL),(1860061001,15923216,1,1556677,1,1,1,'S',1,0.963855,166,794965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',46.5201,155194201,157584,NULL,'2020-10-16 15:49:25',1602863365,NULL),(1864171292,15923216,1,2514264,1,1,1,'S',1,0.978437,371,878305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 371}}',46.744,161375297,346806,NULL,'2021-04-29 06:11:32',1619676692,NULL),(1860168953,15923216,1,125628,1,1,1,'S',1,0.966507,418,809499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',46.7912,155314232,402097,NULL,'2020-10-21 08:53:43',1603270423,NULL),(1864130993,15923216,1,110638,0,1,1,'S',1,0.990798,326,904998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',47.1564,161375363,311368,NULL,'2021-04-29 06:15:24',1619676924,NULL),(1859810465,15923216,1,1591583,1,1,1,'A',1,0.958802,148,719009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',47.2104,154754174,211912,NULL,'2020-09-29 08:21:50',1601367710,NULL),(1862616605,15923216,1,958863,0,1,1,'S',1,0.984064,251,862709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',47.9628,159007744,258866,NULL,'2021-02-21 07:11:03',1613891463,NULL),(1860321775,15923216,1,133614,1,1,1,'A',1,0.972303,317,814293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',48.1027,155419716,339936,NULL,'2020-10-25 08:08:28',1603613308,NULL),(1858875447,15923216,1,541538,0,1,1,'A',1,0.958781,185,315271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',48.1301,153269531,155232,NULL,'2020-08-04 03:46:54',1596512814,NULL),(1860295658,15923216,1,34921,1,1,1,'S',1,0.975078,321,796606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 321}}',48.5442,155420145,310610,NULL,'2020-10-25 08:32:37',1603614757,NULL),(3646462555,15923216,1,821724,1,1,1,'S',1,0.976974,152,934123,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 145, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 3}, \"total_score_without_mods\": 934123}',48.5582,NULL,0,'2024-10-08 05:47:22','2024-10-08 05:48:24',1728366504,7705),(1862580568,15923216,1,1639740,1,1,1,'S',1,0.984211,95,803596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',50.4655,159007853,60898,NULL,'2021-02-21 07:15:37',1613891737,NULL),(1859510931,15923216,1,541538,0,1,1,'A',1,0.971326,144,684773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 279}}',50.7298,154419322,190754,NULL,'2020-09-17 12:27:30',1600345650,NULL),(1860294962,15923216,1,1731881,1,1,1,'A',1,0.976285,227,801077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',50.7457,155420301,224047,NULL,'2020-10-25 08:40:52',1603615252,NULL),(1859799216,15923216,1,136564,1,1,1,'A',1,0.931542,208,684635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 577}}',51.1707,154753655,426500,NULL,'2020-09-29 07:47:34',1601365654,NULL),(1860282749,15923216,1,1906398,1,1,1,'S',1,0.970175,285,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',52.066,155442193,263501,NULL,'2020-10-26 04:23:47',1603686227,NULL),(1859794535,15923216,1,281156,1,1,1,'A',1,0.947137,454,733568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 406}, \"maximum_statistics\": {\"great\": 454}}',52.5243,154804143,525542,NULL,'2020-10-01 06:07:52',1601532472,NULL),(1860280460,15923216,1,98859,1,1,1,'S',1,0.980061,326,832468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',55.2015,155420070,239214,NULL,'2020-10-25 08:29:26',1603614566,NULL),(1859777146,15923216,1,492077,0,1,1,'S',1,0.960145,276,414561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',55.707,154803857,167136,NULL,'2020-10-01 05:48:12',1601531292,NULL),(1859631497,15923216,1,1273122,0,1,1,'A',1,0.94621,167,683216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 409}}',58.3314,154595949,323256,NULL,'2020-09-23 23:51:54',1600905114,NULL),(1859535343,15923216,1,1649032,1,1,1,'A',1,0.940909,185,341975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 330}}',58.5608,154392804,175130,NULL,'2020-09-16 08:46:58',1600246018,NULL),(1860035516,15923216,1,251330,1,1,1,'S',1,0.970149,469,804470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441}, \"maximum_statistics\": {\"great\": 469}}',59.5928,155066848,557691,NULL,'2020-10-11 11:41:29',1602416489,NULL),(1859535334,15923216,1,1649032,1,1,1,'S',1,0.954545,330,768301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',64.1978,154317445,286454,NULL,'2020-09-13 02:22:59',1599963779,NULL),(1874765505,15931266,1,1492016,0,1,1,'D',1,0.669725,22,182855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',1.55983,177229989,24500,NULL,'2023-02-07 04:48:02',1675745282,NULL),(1874839819,15931266,1,2452376,0,1,1,'B',1,0.830508,41,386089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',9.14273,177230008,59262,NULL,'2023-02-07 04:50:29',1675745429,NULL),(1862297968,15931266,1,2338615,0,1,1,'B',1,0.833333,86,483044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',9.59754,158396186,60418,NULL,'2021-02-03 12:39:46',1612355986,NULL),(1876741367,15932872,1,1872447,0,1,1,'C',1,0.784615,57,345032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',8.64752,179952750,70914,NULL,'2023-07-22 05:24:35',1690003475,NULL),(1868981375,15932872,1,2844872,1,1,1,'B',1,0.842875,76,421902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 75, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 786}}',22.8793,168681606,326372,NULL,'2022-01-01 00:02:37',1640995357,NULL),(1859607971,15932872,1,2280559,1,1,1,'B',1,0.875274,168,531151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 457}}',24.9617,154238572,238958,NULL,'2020-09-10 02:19:57',1599704397,NULL),(1864396088,15932872,1,1774604,0,1,1,'A',1,0.939828,115,639464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',25.1291,161771763,178525,NULL,'2021-05-10 06:23:14',1620627794,NULL),(1869763644,15932872,1,3348741,1,1,1,'B',1,0.871663,190,531682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 55, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',30.6596,169774433,273908,NULL,'2022-02-13 18:54:38',1644778478,NULL),(1869010372,15932872,1,2893512,1,1,1,'B',1,0.87205,214,524907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805}}',31.8816,168681418,468072,NULL,'2021-12-31 23:50:57',1640994657,NULL),(1869407498,15932872,1,3216945,1,1,1,'B',1,0.878244,97,515518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 422}, \"maximum_statistics\": {\"great\": 501}}',36.5401,169203232,243488,NULL,'2022-01-22 06:11:21',1642831881,NULL),(1868996766,15932872,1,3219815,1,1,1,'A',1,0.934579,101,642103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',36.5851,168682221,172730,NULL,'2022-01-01 00:41:22',1640997682,NULL),(1869051704,15932872,1,2968913,1,1,1,'A',1,0.956298,218,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',37.5977,168680004,286132,NULL,'2021-12-31 22:22:20',1640989340,NULL),(1868931090,15932872,1,2553509,1,1,1,'A',1,0.940594,158,715757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',43.6901,168581599,402628,NULL,'2021-12-28 08:06:42',1640678802,NULL),(2964241549,15932872,1,3321171,1,1,1,'B',1,0.871094,146,565973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 384}}',44.1861,184222217,242190,NULL,'2024-06-08 18:26:10',1717871170,NULL),(1869468863,15932872,1,2515025,1,1,1,'B',1,0.897546,132,583360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',45.7233,169203463,517714,NULL,'2022-01-22 06:25:44',1642832744,NULL),(1878183769,15932872,1,1556846,1,1,1,'A',1,0.904028,95,586010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',46.3147,182006567,233296,NULL,'2023-12-16 15:58:33',1702742313,NULL),(1873716363,15932872,1,3321169,1,1,1,'S',1,0.96332,259,862412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',46.5666,175798044,236230,NULL,'2022-11-20 22:00:27',1668981627,NULL),(1869292821,15932872,1,556948,0,1,1,'A',1,0.938967,135,685671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',48.134,169099200,134521,NULL,'2022-01-17 22:18:16',1642457896,NULL),(1869896745,15932872,1,2968679,1,1,1,'A',1,0.939508,235,714645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',52.0036,170097040,388466,NULL,'2022-02-26 21:31:43',1645911103,NULL),(1869282198,15932872,1,1773279,0,1,1,'A',1,0.905705,143,594375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',52.7292,169099700,398524,NULL,'2022-01-17 22:51:02',1642459862,NULL),(1869120607,15932872,1,1773277,0,1,1,'A',1,0.970449,313,820599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',56.6447,168883325,413060,NULL,'2022-01-09 02:02:28',1641693748,NULL),(1876782428,15932872,1,4074358,1,1,1,'A',1,0.924703,164,646123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',62.438,179937078,484610,NULL,'2023-07-21 04:48:19',1689914899,NULL),(1876602460,15932872,1,2337465,1,1,1,'A',1,0.969764,322,826103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',62.5435,179781379,633694,NULL,'2023-07-11 01:47:16',1689040036,NULL),(1869102434,15932872,1,3348745,1,1,1,'A',1,0.977564,127,770945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',64.4757,168681943,200278,NULL,'2022-01-01 00:22:48',1640996568,NULL),(1869364398,15932872,1,2542194,1,1,1,'S',1,0.964883,598,865332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',66.9989,169203394,677940,NULL,'2022-01-22 06:21:32',1642832492,NULL),(1876602781,15932872,1,2337468,0,1,1,'A',1,0.928637,181,671604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',100.921,179813552,772212,NULL,'2023-07-13 03:17:41',1689218261,NULL),(1857871641,15938338,1,1282554,0,1,1,'C',1,0.753394,65,286377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 147, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',4.19829,151794616,79534,NULL,'2020-06-10 02:34:43',1591756483,NULL),(1864349616,15938338,1,2445339,0,1,1,'C',1,0.755605,32,288218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 223}}',5.84693,161658542,74602,NULL,'2021-05-07 04:09:15',1620360555,NULL),(1860263976,15938338,1,432558,0,1,1,'C',1,0.788961,42,321634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',9.56961,155395206,94846,NULL,'2020-10-24 11:53:04',1603540384,NULL),(1878025889,15938338,1,3865759,0,1,1,'B',1,0.877358,54,503597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',12.1479,181882863,65828,NULL,'2023-12-07 04:33:43',1701923623,NULL),(1855638739,15938338,1,185153,0,1,1,'A',1,0.929412,63,678623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',14.0683,148144920,49366,NULL,'2020-01-13 10:35:10',1578911710,NULL),(1855832210,15938338,1,184045,0,1,1,'B',1,0.887417,66,550234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',17.3731,148659240,78883,NULL,'2020-02-13 05:48:18',1581572898,NULL),(1856147087,15938338,1,1070345,0,1,1,'B',1,0.889157,112,537568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',22.5525,149015880,206007,NULL,'2020-03-04 06:44:45',1583304285,NULL),(1876904750,15949829,1,142620,0,1,1,'D',1,0.303922,13,30782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 60, \"great\": 20}, \"maximum_statistics\": {\"great\": 102}}',0.001233,180203715,24232,NULL,'2023-08-07 01:24:08',1691371448,NULL),(1873090977,15949829,1,3028592,0,1,1,'C',1,0.756522,57,308827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 230}}',4.6891,174819216,99930,NULL,'2022-09-30 07:56:12',1664524572,NULL),(1876929538,15949829,1,4057733,0,1,1,'C',1,0.784519,50,324265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 239}}',5.58193,180350280,75892,NULL,'2023-08-16 14:01:30',1692194490,NULL),(1873195807,15949829,1,3598261,1,1,1,'C',1,0.79588,63,336453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 267}}',8.41578,174743564,91395,NULL,'2022-09-26 13:13:00',1664197980,NULL),(1873953496,15949829,1,2631577,1,1,1,'B',1,0.844595,129,486870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',13.2127,175871428,116688,NULL,'2022-11-25 09:28:50',1669368530,NULL),(1873246192,15949829,1,2629875,1,1,1,'A',1,0.925926,135,706713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',18.1455,175021562,89393,NULL,'2022-10-10 14:05:56',1665410756,NULL),(1867096334,15965585,1,801372,1,1,1,'A',1,0.921769,115,685577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',NULL,165784673,104160,NULL,'2021-09-13 04:58:39',1631509119,NULL),(1857756733,15965585,1,825582,1,1,1,'X',1,1,28,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,151632719,76476,NULL,'2020-06-04 05:17:10',1591247830,NULL),(1856136944,15965585,1,825690,1,1,1,'C',1,0.720126,42,220802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',NULL,148963183,70560,NULL,'2020-03-01 00:42:50',1583023370,NULL),(1855594812,15965585,1,743847,0,1,1,'C',1,0.764368,28,370649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',3.47206,148152722,126154,NULL,'2020-01-13 21:30:52',1578951052,NULL),(1866482078,15965585,1,1872447,0,1,1,'D',1,0.692308,37,211491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 195}}',3.98669,164810022,52020,NULL,'2021-08-10 17:10:19',1628615419,NULL),(1855646651,15965585,1,190372,0,1,1,'B',1,0.818841,29,462343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',4.21548,148139644,89916,NULL,'2020-01-12 23:37:50',1578872270,NULL),(1855740145,15965585,1,2102122,1,1,1,'C',1,0.736,65,304236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',4.71461,148475269,129178,NULL,'2020-02-02 23:52:18',1580687538,NULL),(1855675626,15965585,1,238509,1,1,1,'C',1,0.758065,43,296919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',5.72095,148422408,110836,NULL,'2020-01-31 05:56:35',1580450195,NULL),(1855862897,15965585,1,518332,1,1,1,'C',1,0.739193,76,268986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 226}, \"maximum_statistics\": {\"great\": 347}}',5.73641,148675546,116382,NULL,'2020-02-14 05:01:27',1581656487,NULL),(1859214835,15965585,1,778239,0,1,1,'C',1,0.732692,48,291550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',5.85675,153670036,135512,NULL,'2020-08-19 06:44:52',1597819492,NULL),(1855595979,15965585,1,500314,1,1,1,'C',1,0.745902,72,267021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',6.0407,148156881,109716,NULL,'2020-01-14 05:30:45',1578979845,NULL),(1855542045,15965585,1,101247,0,1,1,'C',1,0.77673,39,339960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',6.4004,148155470,130324,NULL,'2020-01-14 02:34:07',1578969247,NULL),(1855901615,15965585,1,2102123,1,1,1,'C',1,0.763158,42,292959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',6.92716,148673227,101556,NULL,'2020-02-14 00:40:55',1581640855,NULL),(1855596096,15965585,1,745202,0,1,1,'C',1,0.785714,38,327422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 210}}',7.10614,148167501,84068,NULL,'2020-01-14 23:21:17',1579044077,NULL),(1855641463,15965585,1,186676,0,1,1,'B',1,0.859756,34,515655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',7.24725,148139602,109876,NULL,'2020-01-12 23:34:25',1578872065,NULL),(1855564982,15965585,1,124312,1,1,1,'C',1,0.776087,56,294901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',7.376,148153384,182454,NULL,'2020-01-13 22:26:41',1578954401,NULL),(1867074047,15965585,1,135263,0,1,1,'C',1,0.799383,64,413273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',7.75647,165760499,122269,NULL,'2021-09-12 08:18:39',1631434719,NULL),(1855597726,15965585,1,281049,1,1,1,'C',1,0.787037,50,319128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',7.85024,148153287,225439,NULL,'2020-01-13 22:17:57',1578953877,NULL),(1855705112,15965585,1,748485,0,1,1,'C',1,0.761307,45,336172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',8.22523,148405859,128698,NULL,'2020-01-30 03:03:25',1580353405,NULL),(1855641073,15965585,1,82473,0,1,1,'B',1,0.859375,49,505002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',8.64471,148153503,99815,NULL,'2020-01-13 22:38:09',1578955089,NULL),(1855625142,15965585,1,1236790,0,1,1,'B',1,0.837662,64,397790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',8.77988,148152643,45096,NULL,'2020-01-13 21:23:56',1578950636,NULL),(1872468784,15965585,1,492199,1,1,1,'C',1,0.748239,61,280976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 284}}',9.02334,173818912,110724,NULL,'2022-08-08 01:29:51',1659922191,NULL),(1855605626,15965585,1,61407,0,1,1,'C',1,0.77549,91,324767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 62, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',9.11357,148155311,307361,NULL,'2020-01-14 02:16:51',1578968211,NULL),(2988266651,15965585,1,95561,1,1,1,'C',1,0.733236,52,337674,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 203, \"ignore_hit\": 3, \"ignore_miss\": 17, \"large_bonus\": 19, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',9.19312,NULL,0,'2024-06-13 06:38:40','2024-06-13 06:40:10',1718260810,7566),(1855594938,15965585,1,53746,0,1,1,'B',1,0.889474,37,523460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',9.60809,148139759,83109,NULL,'2020-01-12 23:48:40',1578872920,NULL),(1855612921,15965585,1,165748,0,1,1,'B',1,0.863636,50,506226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',9.80173,148140961,109862,NULL,'2020-01-13 02:02:34',1578880954,NULL),(1856695983,15965585,1,107911,0,1,1,'B',1,0.813559,69,417137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',9.94784,149994702,165912,NULL,'2020-04-10 18:31:54',1586543514,NULL),(1870729995,15965585,1,664472,0,1,1,'C',1,0.791971,59,367860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',10.4872,171199862,58805,NULL,'2022-04-15 06:48:07',1650005287,NULL),(1857452710,15965585,1,741909,0,1,1,'S',1,0.983333,30,781224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',11.0915,151224104,128484,NULL,'2020-05-21 03:28:41',1590031721,NULL),(1855679164,15965585,1,241742,0,1,1,'B',1,0.806667,106,390511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',11.1634,148422419,106010,NULL,'2020-01-31 05:58:13',1580450293,NULL),(1855577398,15965585,1,46629,0,1,1,'B',1,0.817073,50,367622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',11.6104,148198481,74898,NULL,'2020-01-17 04:33:03',1579235583,NULL),(1855636434,15965585,1,79433,0,1,1,'B',1,0.872881,71,562019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',11.6311,148139696,351658,NULL,'2020-01-12 23:43:04',1578872584,NULL),(1867130614,15965585,1,2395958,0,1,1,'C',1,0.783582,58,338561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',11.6347,165761096,128208,NULL,'2021-09-12 08:49:57',1631436597,NULL),(1855644934,15965585,1,359937,0,1,1,'B',1,0.817102,123,435162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',11.688,148152815,327757,NULL,'2020-01-13 21:38:32',1578951512,NULL),(2988262145,15965585,1,95561,1,1,1,'C',1,0.750729,85,368721,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 210, \"ignore_hit\": 3, \"ignore_miss\": 18, \"large_bonus\": 20, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',11.843,NULL,0,'2024-06-13 06:36:50','2024-06-13 06:38:20',1718260700,7566),(1855646516,15965585,1,87043,0,1,1,'A',1,0.943878,93,691652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',11.9133,148139445,68655,NULL,'2020-01-12 23:17:35',1578871055,NULL),(1855613240,15965585,1,66832,0,1,1,'B',1,0.825939,102,446739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',12.2635,148156903,277002,NULL,'2020-01-14 05:35:17',1578980117,NULL),(1855907433,15965585,1,53726,0,1,1,'C',1,0.7827,87,389291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',12.3358,148691222,168878,NULL,'2020-02-15 01:57:53',1581731873,NULL),(1857518623,15965585,1,61285,0,1,1,'X',1,1,25,818833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',12.6381,151224160,160012,NULL,'2020-05-21 03:32:13',1590031933,NULL),(1855708680,15965585,1,519073,1,1,1,'B',1,0.812057,101,405530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',13.0748,148472859,138607,NULL,'2020-02-02 20:14:58',1580674498,NULL),(1867157771,15965585,1,2438962,1,1,1,'B',1,0.815488,115,391592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',13.6336,165760954,247786,NULL,'2021-09-12 08:42:30',1631436150,NULL),(1866200948,15965585,1,1228311,0,1,1,'B',1,0.859551,59,524079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',13.7785,164526584,48176,NULL,'2021-08-01 21:24:51',1627853091,NULL),(1859151129,15965585,1,142620,0,1,1,'S',1,0.955882,102,817691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',13.7986,153643051,129328,NULL,'2020-08-18 04:27:02',1597724822,NULL),(1857799206,15965585,1,77307,0,1,1,'S',1,0.979167,48,811478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',13.9111,151632575,119412,NULL,'2020-06-04 05:06:09',1591247169,NULL),(1858068987,15965585,1,83390,0,1,1,'X',1,1,35,888206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',14.0841,151953001,66804,NULL,'2020-06-15 19:21:08',1592248868,NULL),(1855636507,15965585,1,79434,0,1,1,'B',1,0.854515,126,538377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',14.122,148152984,446399,NULL,'2020-01-13 21:53:00',1578952380,NULL),(1867145041,15965585,1,76534,1,1,1,'B',1,0.846154,117,510052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',14.1536,165761334,137867,NULL,'2021-09-12 09:01:37',1631437297,NULL),(1867164385,15965585,1,96697,1,1,1,'B',1,0.833333,96,508095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',14.2334,165760442,133824,NULL,'2021-09-12 08:15:34',1631434534,NULL),(1855672439,15965585,1,1630948,1,1,1,'B',1,0.827869,95,420295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',14.3058,148472454,117548,NULL,'2020-02-02 19:49:38',1580672978,NULL),(1858908229,15965585,1,162912,1,1,1,'C',1,0.758974,98,315513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',14.418,153381697,161146,NULL,'2020-08-08 05:43:50',1596865430,NULL),(1856301880,15965585,1,238438,0,1,1,'C',1,0.787202,139,373365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',15.0535,149316702,159992,NULL,'2020-03-18 19:32:19',1584559939,NULL),(1857450292,15965585,1,1228325,1,1,1,'S',1,0.980769,52,779773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',15.2798,151103546,28368,NULL,'2020-05-17 01:15:29',1589678129,NULL),(1867067211,15965585,1,127163,1,1,1,'C',1,0.773006,82,333183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',15.4303,165784785,92000,NULL,'2021-09-13 05:07:07',1631509627,NULL),(1855910714,15965585,1,87044,0,1,1,'C',1,0.787879,76,350841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',15.6341,148583829,114934,NULL,'2020-02-08 21:57:44',1581199064,NULL),(1857974176,15965585,1,102632,1,1,1,'X',1,1,61,830357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',15.7461,151952903,111443,NULL,'2020-06-15 19:16:45',1592248605,NULL),(1855595099,15965585,1,53748,0,1,1,'A',1,0.907767,74,621847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',16.5841,148153524,113389,NULL,'2020-01-13 22:39:46',1578955186,NULL),(1867300598,15965585,1,101708,1,1,1,'C',1,0.789926,109,366452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',16.8592,165954337,201702,NULL,'2021-09-19 08:06:44',1632038804,NULL),(1867194583,15965585,1,124158,1,1,1,'B',1,0.820911,156,450632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',17.5449,165953997,324682,NULL,'2021-09-19 07:48:09',1632037689,NULL),(1869113496,15965585,1,135340,1,1,1,'C',1,0.773608,67,319917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',17.9281,168860772,168596,NULL,'2022-01-08 06:41:03',1641624063,NULL),(1857837922,15965585,1,97467,1,1,1,'X',1,1,57,828450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',18.2539,151848878,136422,NULL,'2020-06-12 02:04:05',1591927445,NULL),(1857524700,15965585,1,66095,1,1,1,'S',1,0.992537,67,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',18.3762,151192159,128838,NULL,'2020-05-20 01:00:09',1589936409,NULL),(1855527860,15965585,1,92247,1,1,1,'B',1,0.873518,88,544164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',18.5905,148167581,276777,NULL,'2020-01-14 23:32:03',1579044723,NULL),(1857970420,15965585,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,151930918,23685,NULL,'2020-06-14 22:52:31',1592175151,NULL),(1857541249,15965585,1,76526,1,1,1,'S',1,0.987654,81,845892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',18.9746,151164217,138902,NULL,'2020-05-19 03:16:10',1589858170,NULL),(1866658249,15965585,1,105789,1,1,1,'B',1,0.821429,97,399287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',18.9927,165093749,191278,NULL,'2021-08-20 01:35:33',1629423333,NULL),(1855651123,15965585,1,90510,0,1,1,'A',1,0.923077,91,622504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',19.0705,148167860,95645,NULL,'2020-01-15 00:09:00',1579046940,NULL),(1858949032,15965585,1,77309,1,1,1,'S',1,0.951807,83,771688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',19.6373,153319856,151298,NULL,'2020-08-05 22:25:55',1596666355,NULL),(1872768225,15965585,1,2824372,1,1,1,'B',1,0.885621,153,639653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',19.7451,174100415,123770,NULL,'2022-08-22 05:23:23',1661145803,NULL),(1866429960,15965585,1,134300,1,1,1,'B',1,0.816,150,417663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 375}}',19.8406,164857101,211114,NULL,'2021-08-12 07:41:15',1628754075,NULL),(1857608036,15965585,1,127162,1,1,1,'X',1,1,65,825407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',19.947,151370208,68008,NULL,'2020-05-26 01:24:19',1590456259,NULL),(1867152932,15965585,1,83571,0,1,1,'B',1,0.829787,92,470249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',20.0434,165784821,72418,NULL,'2021-09-13 05:09:14',1631509754,NULL),(1856361008,15965585,1,61007,0,1,1,'B',1,0.805556,109,398272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 342}}',20.8252,149325581,217350,NULL,'2020-03-19 04:57:47',1584593867,NULL),(1855708053,15965585,1,148073,1,1,1,'B',1,0.885246,104,570183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',21.02,148475206,166788,NULL,'2020-02-02 23:46:21',1580687181,NULL),(1857475029,15965585,1,500702,1,1,1,'S',1,0.982759,87,844819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.1102,151103940,141354,NULL,'2020-05-17 01:35:27',1589679327,NULL),(1857455975,15965585,1,745203,1,1,1,'S',1,0.981818,110,905716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',21.2589,151164128,114059,NULL,'2020-05-19 03:10:11',1589857811,NULL),(1855663331,15965585,1,435719,1,1,1,'A',1,0.919492,118,669958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',21.6634,148475387,136488,NULL,'2020-02-03 00:05:13',1580688313,NULL),(1867168502,15965585,1,101707,1,1,1,'A',1,0.922819,104,673957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',21.8699,165760347,165823,NULL,'2021-09-12 08:10:55',1631434255,NULL),(1866608773,15965585,1,197383,0,1,1,'B',1,0.824138,89,405201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 79, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',22.8109,165063939,375346,NULL,'2021-08-19 02:36:34',1629340594,NULL),(1855910885,15965585,1,88021,1,1,1,'B',1,0.86326,259,560169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',23.0382,148673292,411101,NULL,'2020-02-14 00:47:53',1581641273,NULL),(1867308200,15965585,1,1037715,0,1,1,'B',1,0.829618,94,425452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',23.4453,165953857,147504,NULL,'2021-09-19 07:40:50',1632037250,NULL),(1867142206,15965585,1,74499,0,1,1,'B',1,0.842697,79,444474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',23.5945,165785287,118227,NULL,'2021-09-13 05:43:01',1631511781,NULL),(1857621611,15965585,1,141198,1,1,1,'X',1,1,79,914936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',23.8404,151275905,131608,NULL,'2020-05-22 20:29:52',1590179392,NULL),(1872518928,15965585,1,96695,1,1,1,'B',1,0.850211,116,480177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',24.2797,173737230,162241,NULL,'2022-08-04 06:16:44',1659593804,NULL),(1855791173,15965585,1,105227,1,1,1,'B',1,0.840233,129,448070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',24.4295,148675613,465256,NULL,'2020-02-14 05:07:24',1581656844,NULL),(1855637077,15965585,1,184012,1,1,1,'A',1,0.932258,155,768771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',24.5496,148198344,166218,NULL,'2020-01-17 04:13:53',1579234433,NULL),(1867143877,15965585,1,930215,0,1,1,'B',1,0.816092,117,451549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',24.6752,165785329,117038,NULL,'2021-09-13 05:46:03',1631511963,NULL),(1857468826,15965585,1,1266755,1,1,1,'S',1,0.973214,112,833619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',24.8471,151164190,116445,NULL,'2020-05-19 03:14:28',1589858068,NULL),(1857500564,15965585,1,153390,1,1,1,'S',1,0.963636,110,804138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',25.1228,151129941,162440,NULL,'2020-05-17 21:39:18',1589751558,NULL),(1857875966,15965585,1,135661,1,1,1,'X',1,1,92,825997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',25.1274,151848967,101231,NULL,'2020-06-12 02:09:49',1591927789,NULL),(1866171611,15965585,1,136521,1,1,1,'B',1,0.827532,112,417939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',25.1475,164526970,173672,NULL,'2021-08-01 21:45:47',1627854347,NULL),(1866454975,15965585,1,165567,0,1,1,'B',1,0.861354,91,475554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',25.6865,164797189,217460,NULL,'2021-08-10 08:07:37',1628582857,NULL),(1857756762,15965585,1,1342337,1,1,1,'X',1,1,88,877612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',25.6993,151632365,160414,NULL,'2020-06-04 04:51:22',1591246282,NULL),(1855808663,15965585,1,133681,0,1,1,'B',1,0.86875,83,501581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',25.7675,148510614,156820,NULL,'2020-02-05 05:15:46',1580879746,NULL),(1858035261,15965585,1,336571,0,1,1,'S',1,0.957692,260,757079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',26.2392,151953114,363285,NULL,'2020-06-15 19:25:59',1592249159,NULL),(1857544740,15965585,1,684589,1,1,1,'S',1,0.978102,137,834508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',26.5484,151186445,166083,NULL,'2020-05-19 20:06:45',1589918805,NULL),(1857483038,15965585,1,277022,1,1,1,'S',1,0.985981,107,861115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',26.9904,151186656,160387,NULL,'2020-05-19 20:15:00',1589919300,NULL),(1857877092,15965585,1,136685,1,1,1,'A',1,0.916667,126,692760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',27.4443,151759014,167189,NULL,'2020-06-08 18:48:30',1591642110,NULL),(1857487046,15965585,1,136520,1,1,1,'S',1,0.971014,138,780907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',27.7978,151186579,148083,NULL,'2020-05-19 20:11:57',1589919117,NULL),(1857606434,15965585,1,518150,1,1,1,'S',1,0.977444,133,793432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',27.8165,151392215,129142,NULL,'2020-05-26 19:00:28',1590519628,NULL),(1867175773,15965585,1,684588,1,1,1,'A',1,0.919643,152,651121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',28.2521,165784856,195169,NULL,'2021-09-13 05:11:35',1631509895,NULL),(1855709589,15965585,1,520931,0,1,1,'B',1,0.897233,103,576727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',28.3444,148422147,144212,NULL,'2020-01-31 05:27:51',1580448471,NULL),(1867119322,15965585,1,53317,0,1,1,'A',1,0.958064,104,732368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',28.5312,165784738,149133,NULL,'2021-09-13 05:03:45',1631509425,NULL),(1857463366,15965585,1,1645723,1,1,1,'S',1,0.986014,143,912747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',29.4803,151256152,131609,NULL,'2020-05-22 05:53:29',1590126809,NULL),(1869215798,15965585,1,1130930,1,1,1,'B',1,0.870588,181,582061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',29.5836,168861232,182209,NULL,'2022-01-08 07:11:17',1641625877,NULL),(1857484334,15965585,1,519823,1,1,1,'S',1,0.972067,179,841911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',29.6067,151164172,168084,NULL,'2020-05-19 03:12:43',1589857963,NULL),(1856140730,15965585,1,83386,1,1,1,'S',1,0.964789,142,816793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',29.754,148960361,150994,NULL,'2020-02-29 20:59:10',1583009950,NULL),(1855836103,15965585,1,190371,0,1,1,'B',1,0.86965,69,483605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',29.8668,148673180,111465,NULL,'2020-02-14 00:35:40',1581640540,NULL),(1857612420,15965585,1,1023281,1,1,1,'X',1,1,111,905148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',30.3023,151392483,172289,NULL,'2020-05-26 19:14:36',1590520476,NULL),(1855822302,15965585,1,165725,0,1,1,'A',1,0.938424,177,727496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',30.5188,148510309,201508,NULL,'2020-02-05 04:39:14',1580877554,NULL),(1857563972,15965585,1,95694,1,1,1,'S',1,0.985507,138,824358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',30.6544,151256097,165138,NULL,'2020-05-22 05:50:13',1590126613,NULL),(1855798930,15965585,1,116022,0,1,1,'A',1,0.9,152,620591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',30.9289,148583848,172634,NULL,'2020-02-08 21:59:21',1581199161,NULL),(1857451822,15965585,1,98284,1,1,1,'S',1,0.982857,175,842121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',31.0315,151103508,130548,NULL,'2020-05-17 01:13:28',1589678008,NULL),(1872906178,15965585,1,277008,0,1,1,'B',1,0.859467,69,455882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',31.4045,174449877,148852,NULL,'2022-09-10 05:20:17',1662787217,NULL),(1872693750,15965585,1,2403527,1,1,1,'B',1,0.899563,166,655999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',31.4541,174100327,186974,NULL,'2022-08-22 05:14:59',1661145299,NULL),(1872372640,15965585,1,70446,1,1,1,'B',1,0.850806,97,469466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',31.8462,173605561,289238,NULL,'2022-07-28 23:39:54',1659051594,NULL),(1857488282,15965585,1,1504000,1,1,1,'S',1,0.989209,139,927895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',31.8467,151256128,116509,NULL,'2020-05-22 05:51:49',1590126709,NULL),(1867095755,15965585,1,165664,0,1,1,'B',1,0.833871,60,414600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',31.9586,165781993,158856,NULL,'2021-09-13 02:09:59',1631498999,NULL),(1867115027,15965585,1,2548293,1,1,1,'S',1,0.955975,159,800628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',31.9665,165784112,179236,NULL,'2021-09-13 04:19:39',1631506779,NULL),(1870781080,15965585,1,818467,0,1,1,'B',1,0.841837,161,506434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 294}}',32.0763,171249473,198402,NULL,'2022-04-17 06:06:27',1650175587,NULL),(1867119672,15965585,1,193752,1,1,1,'A',1,0.91453,286,669759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',32.28,165784229,484240,NULL,'2021-09-13 04:25:36',1631507136,NULL),(1857518972,15965585,1,1555286,1,1,1,'S',1,0.981366,161,906406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',33.1195,151256212,159620,NULL,'2020-05-22 05:56:48',1590127008,NULL),(1857493880,15965585,1,144366,1,1,1,'S',1,0.98227,141,848528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',34.6117,151103867,147066,NULL,'2020-05-17 01:31:09',1589679069,NULL),(1870678523,15965585,1,169564,0,1,1,'B',1,0.87577,144,561525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 487}}',35.1913,171081846,353974,NULL,'2022-04-10 01:15:57',1649553357,NULL),(1867142850,15965585,1,2586784,1,1,1,'B',1,0.858418,159,482955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',35.2386,165785463,428928,NULL,'2021-09-13 05:56:07',1631512567,NULL),(1866087908,15965585,1,1266756,0,1,1,'B',1,0.84386,213,528765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',36.0223,164345943,236352,NULL,'2021-07-27 05:46:03',1627364763,NULL),(1857451877,15965585,1,98285,0,1,1,'A',1,0.938073,187,721347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',36.129,151129873,182978,NULL,'2020-05-17 21:35:12',1589751312,NULL),(1866244897,15965585,1,76456,1,1,1,'B',1,0.882653,274,636464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 294}}',36.8003,164526734,280340,NULL,'2021-08-01 21:31:50',1627853510,NULL),(1872758223,15965585,1,1035919,1,1,1,'S',1,0.95,220,793451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',36.9842,174100462,250041,NULL,'2022-08-22 05:27:44',1661146064,NULL),(1866392004,15965585,1,95503,0,1,1,'A',1,0.923246,93,627621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',37.5194,164587942,172360,NULL,'2021-08-03 19:29:36',1628018976,NULL),(1856345140,15965585,1,46804,0,1,1,'A',1,0.911638,186,682381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',37.5819,149325873,202312,NULL,'2020-03-19 05:22:55',1584595375,NULL),(1868938226,15965585,1,2566147,1,1,1,'B',1,0.882267,143,561007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',37.8099,168496621,237070,NULL,'2021-12-25 01:07:25',1640394445,NULL),(1857709061,15965585,1,102634,1,1,1,'S',1,0.959893,187,800156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',38.0721,151632679,247740,NULL,'2020-06-04 05:13:52',1591247632,NULL),(1867123993,15965585,1,203547,1,1,1,'B',1,0.897436,291,660556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',38.4087,165760700,571624,NULL,'2021-09-12 08:28:43',1631435323,NULL),(1867146303,15965585,1,77499,0,1,1,'A',1,0.936207,119,616917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 290}}',38.4365,165761199,250339,NULL,'2021-09-12 08:55:06',1631436906,NULL),(1867168687,15965585,1,101710,1,1,1,'A',1,0.914545,185,678937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',38.6374,165760390,247558,NULL,'2021-09-12 08:12:53',1631434373,NULL),(1855830610,15965585,1,338999,0,1,1,'A',1,0.927903,354,713862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',38.6397,148510589,549283,NULL,'2020-02-05 05:13:43',1580879623,NULL),(1857473654,15965585,1,784042,1,1,1,'S',1,0.97006,167,851392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',38.6833,151103794,190632,NULL,'2020-05-17 01:27:25',1589678845,NULL),(1866200979,15965585,1,152898,1,1,1,'B',1,0.865691,166,525224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',39.1904,164526622,241436,NULL,'2021-08-01 21:26:33',1627853193,NULL),(1872778774,15965585,1,285122,0,1,1,'B',1,0.87931,119,543702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 319}}',39.7365,174100102,186994,NULL,'2022-08-22 04:54:50',1661144090,NULL),(1870840741,15965585,1,2895078,0,1,1,'A',1,0.910377,106,727380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',40.6368,171404564,73968,NULL,'2022-04-23 21:10:17',1650748217,NULL),(1868946755,15965585,1,98888,1,1,1,'A',1,0.907895,266,701507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',40.9127,168500283,285730,NULL,'2021-12-25 05:18:40',1640409520,NULL),(1865987645,15965585,1,1266754,0,1,1,'A',1,0.934783,137,714447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',41.3119,164157643,191016,NULL,'2021-07-21 06:45:01',1626849901,NULL),(1868928355,15965585,1,77308,1,1,1,'B',1,0.891586,228,625885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',41.3374,168500544,269148,NULL,'2021-12-25 05:32:48',1640410368,NULL),(1859058569,15965585,1,61226,0,1,1,'S',1,0.963964,222,793899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',41.6466,153617499,237168,NULL,'2020-08-17 04:25:58',1597638358,NULL),(1867080122,15965585,1,142623,0,1,1,'S',1,0.965812,234,855791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',41.8424,165784423,220414,NULL,'2021-09-13 04:40:30',1631508030,NULL),(1859442755,15965585,1,53699,1,1,1,'S',1,0.991279,172,883483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',42.1141,154137413,148563,NULL,'2020-09-05 22:09:52',1599343792,NULL),(1867114161,15965585,1,186301,0,1,1,'A',1,0.945565,204,738067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',42.2898,165785131,211001,NULL,'2021-09-13 05:29:39',1631510979,NULL),(1872808191,15965585,1,3198646,1,1,1,'A',1,0.938697,183,719756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',42.4044,174100388,220408,NULL,'2022-08-22 05:21:07',1661145667,NULL),(1870827515,15965585,1,2403628,1,1,1,'B',1,0.895639,166,598558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',42.4421,171404636,215272,NULL,'2022-04-23 21:14:13',1650748453,NULL),(1867698942,15965585,1,135231,1,1,1,'A',1,0.916309,233,708985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',42.6106,166677078,251038,NULL,'2021-10-16 05:07:39',1634360859,NULL),(1867087787,15965585,1,779320,0,1,1,'B',1,0.898305,197,610762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',42.8736,165784285,225706,NULL,'2021-09-13 04:29:09',1631507349,NULL),(1857898875,15965585,1,1351805,1,1,1,'S',1,0.9525,200,788894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',43.4584,151849050,229726,NULL,'2020-06-12 02:14:28',1591928068,NULL),(1872310225,15965585,1,147976,1,1,1,'B',1,0.877778,315,651787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',44.1238,173605525,320430,NULL,'2022-07-28 23:37:12',1659051432,NULL),(1867166067,15965585,1,1358190,0,1,1,'B',1,0.888889,161,563708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',44.2672,165784050,223052,NULL,'2021-09-13 04:15:29',1631506529,NULL),(1856151011,15965585,1,92385,1,1,1,'A',1,0.938298,235,769696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',45.6971,148979063,273050,NULL,'2020-03-01 19:51:10',1583092270,NULL),(1855985679,15965585,1,1022533,1,1,1,'A',1,0.932624,160,677073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',46.9879,148815768,200198,NULL,'2020-02-22 01:01:26',1582333286,NULL),(1857369502,15965585,1,141199,1,1,1,'S',1,0.984234,222,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',48.2015,151004135,214970,NULL,'2020-05-13 21:19:29',1589404769,NULL),(1867077101,15965585,1,745085,0,1,1,'A',1,0.917135,288,695713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',49.0086,165784926,338090,NULL,'2021-09-13 05:16:35',1631510195,NULL),(1867086110,15965585,1,153055,1,1,1,'S',1,0.957983,238,782642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',49.3604,165784707,235474,NULL,'2021-09-13 05:01:25',1631509285,NULL),(1867065756,15965585,1,1783149,1,1,1,'S',1,0.984018,219,914003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',49.7314,165784517,232250,NULL,'2021-09-13 04:47:25',1631508445,NULL),(1856407565,15965585,1,97242,0,1,1,'A',1,0.905797,176,635351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',50.9525,149325491,223560,NULL,'2020-03-19 04:50:01',1584593401,NULL),(1869951683,15965585,1,684590,1,1,1,'B',1,0.883166,211,628389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',50.9635,170002014,357138,NULL,'2022-02-23 02:37:08',1645583828,NULL),(1866638432,15965585,1,82475,1,1,1,'S',1,0.96134,194,834775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',51.5957,165035570,288872,NULL,'2021-08-18 03:52:00',1629258720,NULL),(1858990306,15965585,1,102322,1,1,1,'A',1,0.921053,392,708600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',51.6286,153617553,598686,NULL,'2020-08-17 04:29:53',1597638593,NULL),(1859456638,15965585,1,66097,1,1,1,'S',1,0.989035,228,912232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',52.0859,154112979,216924,NULL,'2020-09-05 00:28:54',1599265734,NULL),(1872574617,15965585,1,454645,0,1,1,'A',1,0.930876,217,763787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',52.0932,173924771,278576,NULL,'2022-08-13 06:30:32',1660372232,NULL),(1859215176,15965585,1,83385,1,1,1,'S',1,0.98927,233,900708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',52.2898,153690955,250200,NULL,'2020-08-20 00:08:03',1597882083,NULL),(1859819343,15965585,1,53702,1,1,1,'S',1,0.970732,205,842886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',52.6694,154714771,223030,NULL,'2020-09-27 18:17:43',1601230663,NULL),(1857450744,15965585,1,97603,1,1,1,'S',1,0.968391,174,806704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',52.7553,151103474,217298,NULL,'2020-05-17 01:11:37',1589677897,NULL),(1856122698,15965585,1,70319,1,1,1,'A',1,0.926806,420,677773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',53.8078,148960205,522885,NULL,'2020-02-29 20:48:31',1583009311,NULL),(1872894645,15965585,1,76695,1,1,1,'S',1,0.964444,225,808326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',54.4574,174375735,246727,NULL,'2022-09-05 20:31:55',1662409915,NULL),(1860166041,15965585,1,1555285,1,1,1,'S',1,0.969314,277,870762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',54.9454,155257843,292830,NULL,'2020-10-18 22:05:27',1603058727,NULL),(1872727659,15965585,1,186167,1,1,1,'A',1,0.923913,265,711572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',55.2888,174100156,334160,NULL,'2022-08-22 04:59:27',1661144367,NULL),(1872383595,15965585,1,80221,1,1,1,'A',1,0.929293,263,740659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',55.3903,173609535,286610,NULL,'2022-07-29 04:30:22',1659069022,NULL),(1859605744,15965585,1,83302,1,1,1,'S',1,0.974537,216,825542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',55.9155,154344356,235810,NULL,'2020-09-14 04:47:43',1600058863,NULL),(1872455995,15965585,1,1814490,1,1,1,'B',1,0.893733,214,599978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',56.0906,173857903,251400,NULL,'2022-08-09 20:54:32',1660078472,NULL),(1867152272,15965585,1,83192,1,1,1,'B',1,0.890855,339,651034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',57.0756,165781880,353480,NULL,'2021-09-13 02:02:33',1631498553,NULL),(1866646046,15965585,1,1027134,1,1,1,'B',1,0.866216,180,556546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',57.1775,165125422,260636,NULL,'2021-08-21 01:54:03',1629510843,NULL),(1866473497,15965585,1,497454,0,1,1,'A',1,0.913961,222,678994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',57.6871,164792734,258934,NULL,'2021-08-10 04:03:54',1628568234,NULL),(1872469460,15965585,1,1836307,1,1,1,'A',1,0.913374,173,653837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',57.9427,173818831,259394,NULL,'2022-08-08 01:23:45',1659921825,NULL),(1872490546,15965585,1,2521932,0,1,1,'A',1,0.904531,182,669717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',58.4243,173818934,273480,NULL,'2022-08-08 01:31:38',1659922298,NULL),(1872590248,15965585,1,174825,1,1,1,'A',1,0.92145,211,673253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',59.014,173919805,296448,NULL,'2022-08-12 23:49:42',1660348182,NULL),(1872737341,15965585,1,53316,1,1,1,'A',1,0.939252,312,777687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',61.9132,174191339,339970,NULL,'2022-08-27 04:28:33',1661574513,NULL),(1859456618,15965585,1,66096,1,1,1,'S',1,0.953947,304,824462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',63.5636,154086344,314800,NULL,'2020-09-03 23:10:50',1599174650,NULL),(1856447801,15965585,1,126655,1,1,1,'S',1,0.95922,282,826360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',68.3066,149644554,308180,NULL,'2020-03-30 20:26:53',1585600013,NULL),(1872702270,15965585,1,435887,1,1,1,'A',1,0.921598,338,754137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 285}, \"maximum_statistics\": {\"great\": 338}}',71.2129,174183194,339166,NULL,'2022-08-26 17:59:14',1661536754,NULL),(1866531129,15965585,1,102633,1,1,1,'S',1,0.957516,306,837812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',71.2581,164915052,411150,NULL,'2021-08-14 04:10:01',1628914201,NULL),(1872844256,15965585,1,1292935,0,1,1,'A',1,0.937294,270,768191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',71.9594,174443483,284950,NULL,'2022-09-09 20:37:14',1662755834,NULL),(1872470523,15965585,1,185143,0,1,1,'A',1,0.937673,212,701275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',73.5237,173819028,267790,NULL,'2022-08-08 01:39:57',1659922797,NULL),(1872618580,15965585,1,224479,0,1,1,'A',1,0.94697,476,727865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',75.3299,173905382,661566,NULL,'2022-08-12 06:45:51',1660286751,NULL),(1872307072,15965585,1,142621,1,1,1,'S',1,0.950284,352,824842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',75.812,173609652,381410,NULL,'2022-07-29 04:40:25',1659069625,NULL),(1856337650,15965585,1,141536,1,1,1,'S',1,0.958609,302,836031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',77.41,149347262,332130,NULL,'2020-03-20 02:08:20',1584670100,NULL),(1857356468,15965585,1,783503,1,1,1,'S',1,0.955479,292,839210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',79.024,150971024,306606,NULL,'2020-05-12 19:25:52',1589311552,NULL),(1859177057,15965585,1,695135,1,1,1,'S',1,0.955696,316,832726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',81.3708,153669499,348640,NULL,'2020-08-19 05:59:20',1597816760,NULL),(1872463499,15965585,1,1630820,1,1,1,'A',1,0.939891,310,763130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',82.1515,173883634,359190,NULL,'2022-08-11 03:10:37',1660187437,NULL),(1872439749,15965585,1,144768,1,1,1,'S',1,0.964829,526,858870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',83.276,173715579,585990,NULL,'2022-08-03 05:16:46',1659503806,NULL),(1872882551,15965585,1,2796002,1,1,1,'S',1,0.959627,322,843395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',83.4104,174397660,364780,NULL,'2022-09-07 05:57:43',1662530263,NULL),(1867162830,15965585,1,95561,0,1,1,'A',1,0.934402,269,740931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',84.4445,165784615,309690,NULL,'2021-09-13 04:54:47',1631508887,NULL),(1872442553,15965585,1,1783150,1,1,1,'S',1,0.977477,333,897272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',88.183,173834934,361300,NULL,'2022-08-08 19:24:20',1659986660,NULL),(1858919868,15965585,1,53700,1,1,1,'S',1,0.950839,417,819588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',88.3258,153320059,443120,NULL,'2020-08-05 22:37:29',1596667049,NULL),(1872756771,15965585,1,1031613,1,1,1,'S',1,0.979688,320,898761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',89.5018,174267847,373600,NULL,'2022-08-31 04:37:31',1661920651,NULL),(1872599322,15965585,1,3236774,1,1,1,'A',1,0.945087,346,805771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',89.8224,173919828,383010,NULL,'2022-08-12 23:51:27',1660348287,NULL),(1872819194,15965585,1,1555287,1,1,1,'S',1,0.953083,373,834022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',90.0859,174362688,393890,NULL,'2022-09-05 03:12:57',1662347577,NULL),(1872933260,15965585,1,3198648,1,1,1,'S',1,0.958777,376,838766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',100.29,174442763,416980,NULL,'2022-09-09 19:36:25',1662752185,NULL),(1866896306,15967223,1,1836309,0,1,1,'C',1,0.766265,116,317879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 245}, \"maximum_statistics\": {\"great\": 415}}',29.7608,165449703,168960,NULL,'2021-08-31 17:53:20',1630432400,NULL),(1859314261,15967223,1,56361,0,1,1,'C',1,0.798969,60,375733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 291}}',32.623,153981531,145570,NULL,'2020-08-30 17:03:32',1598807012,NULL),(1864620718,15967223,1,95421,0,1,1,'B',1,0.822068,112,402802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 349}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',54.5627,162133291,231818,NULL,'2021-05-20 12:53:07',1621515187,NULL),(1866830183,15967223,1,418957,0,1,1,'B',1,0.810345,83,388057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 308}, \"maximum_statistics\": {\"great\": 464}}',61.9958,165450088,203082,NULL,'2021-08-31 18:11:58',1630433518,NULL),(1872383626,15967695,1,2797803,1,1,1,'C',1,0.72191,34,222778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 178}}',2.76337,173608182,46915,NULL,'2022-07-29 02:51:20',1659063080,NULL),(1856843595,15968750,1,2284959,0,1,1,'D',1,0.652299,32,214445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',0.969921,150165304,71244,NULL,'2020-04-16 04:13:00',1587010380,NULL),(1859452267,15968750,1,2279985,0,1,1,'C',1,0.747573,45,290084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',4.90585,154065166,71363,NULL,'2020-09-03 02:27:23',1599100043,NULL),(1859735686,15968750,1,723731,1,1,1,'C',1,0.71987,46,259755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',5.13314,154596908,128772,NULL,'2020-09-24 00:50:38',1600908638,NULL),(1856808749,15968750,1,931497,0,1,1,'B',1,0.812977,76,367611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',6.48541,150165091,52713,NULL,'2020-04-16 04:01:01',1587009661,NULL),(1859698072,15968750,1,1986004,1,1,1,'B',1,0.808383,78,416001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',6.79062,154567517,118219,NULL,'2020-09-23 02:59:21',1600829961,NULL),(1856858300,15968750,1,1929140,0,1,1,'B',1,0.82277,88,415417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 304, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 426}}',10.5291,150192987,219557,NULL,'2020-04-17 01:34:12',1587087252,NULL),(1859703738,15968750,1,2390022,1,1,1,'A',1,0.920833,120,815249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',12.5852,154567650,133638,NULL,'2020-09-23 03:06:10',1600830370,NULL),(1859788577,15968750,1,2090848,0,1,1,'B',1,0.81087,132,457849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',13.7019,154664650,142806,NULL,'2020-09-26 06:24:22',1601101462,NULL),(1857045678,15968750,1,1668281,0,1,1,'B',1,0.888889,40,520858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',16.5905,150288269,62050,NULL,'2020-04-20 00:45:56',1587343556,NULL),(1859874121,15968750,1,1988035,1,1,1,'B',1,0.830696,152,444174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',18.761,154664620,185584,NULL,'2020-09-26 06:22:32',1601101352,NULL),(1859247257,15968750,1,2280432,0,1,1,'B',1,0.881232,128,546179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',24.7498,153994187,194930,NULL,'2020-08-31 05:15:02',1598850902,NULL),(1856093077,15969772,1,46804,0,1,1,'D',1,0.685345,33,210974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.54241,148900986,71698,NULL,'2020-02-26 17:00:26',1582736426,NULL),(1875932756,15969772,1,1832115,0,1,1,'C',1,0.73622,40,266199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',2.86763,178881600,41114,NULL,'2023-05-14 12:04:59',1684065899,NULL),(1875602890,15969772,1,1920415,0,1,1,'B',1,0.837438,82,438387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 203}}',10.486,178427659,75806,NULL,'2023-04-16 12:08:29',1681646909,NULL),(1875537144,15969772,1,1774604,0,1,1,'B',1,0.899713,62,524073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',18.2777,178375485,136448,NULL,'2023-04-13 14:55:49',1681397749,NULL),(1856086227,15969772,1,46803,0,1,1,'A',1,0.940476,108,713199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3349,148901023,94854,NULL,'2020-02-26 17:02:05',1582736525,NULL),(2997894703,15970608,1,2338621,0,1,1,'D',1,0.592166,33,114698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',0.955776,184297018,73110,NULL,'2024-06-14 22:46:15',1718405175,NULL),(1876712576,15983917,1,1524046,1,1,1,'D',1,0.521739,23,69209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 118, \"great\": 132}, \"maximum_statistics\": {\"great\": 322}}',0.246778,180049704,65898,NULL,'2023-07-28 10:42:53',1690540973,NULL),(1876779580,15983917,1,892534,0,1,1,'B',1,0.820225,41,475686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',4.60652,180049741,125720,NULL,'2023-07-28 10:45:21',1690541121,NULL),(1876739831,15983917,1,3842258,1,1,1,'B',1,0.809231,55,411731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 241}, \"maximum_statistics\": {\"great\": 325}}',7.0375,180049808,272202,NULL,'2023-07-28 10:50:15',1690541415,NULL),(1855574136,15983917,1,2158455,1,1,1,'B',1,0.813433,56,356744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 201}}',7.62786,148231502,81374,NULL,'2020-01-19 02:11:50',1579399910,NULL),(1873531477,15988729,1,2162596,0,1,1,'C',1,0.789474,50,314246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',3.56853,175266099,29136,NULL,'2022-10-23 22:08:05',1666562885,NULL),(1874020670,15991114,1,3812045,1,1,1,'D',1,0.3725,15,11636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 101, \"great\": 50}, \"maximum_statistics\": {\"great\": 200}}',0.015546,176085338,23450,NULL,'2022-12-06 23:43:46',1670370226,NULL),(1876302069,15996919,1,170565,0,1,1,'C',1,0.726496,53,259401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 117}}',2.58017,179474256,38422,NULL,'2023-06-21 03:35:27',1687318527,NULL),(1877496663,15996919,1,315826,0,1,1,'B',1,0.859338,63,500030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',12.4819,181140610,297680,NULL,'2023-10-10 16:17:35',1696954655,NULL),(1877440345,15996919,1,618921,1,1,1,'B',1,0.851744,71,456096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',14.2234,181140869,90643,NULL,'2023-10-10 16:38:32',1696955912,NULL),(1855564367,15996919,1,1774604,0,1,1,'A',1,0.929799,87,606211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',23.1391,148215722,163833,NULL,'2020-01-18 06:18:58',1579328338,NULL),(1877051458,15996919,1,170564,0,1,1,'A',1,0.906977,132,631363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 172}}',25.1822,180549157,121462,NULL,'2023-08-30 06:22:14',1693376534,NULL),(1855710495,15997508,1,760464,0,1,1,'C',1,0.78125,17,368057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',2.0992,148328358,56492,NULL,'2020-01-25 06:58:44',1579935524,NULL),(1860715776,15997508,1,1220015,1,1,1,'C',1,0.766917,54,327684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',4.41773,156137253,51744,NULL,'2020-11-21 05:42:08',1605937328,NULL),(1860757108,15997508,1,1712936,1,1,1,'C',1,0.77305,69,291140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 191}, \"maximum_statistics\": {\"great\": 282}}',6.71048,156137416,104935,NULL,'2020-11-21 05:50:24',1605937824,NULL),(1856828583,15997508,1,476049,1,1,1,'C',1,0.759067,87,363348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 193}}',6.95473,150114791,110078,NULL,'2020-04-14 13:31:43',1586871103,NULL),(1858214891,15997508,1,2444152,0,1,1,'C',1,0.745675,45,280302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 289}}',7.12432,152069782,117790,NULL,'2020-06-20 03:28:39',1592623719,NULL),(1858166962,15997508,1,2301528,1,1,1,'B',1,0.813187,53,390820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 182}}',7.66023,152069388,101212,NULL,'2020-06-20 03:06:26',1592622386,NULL),(1862257878,15997508,1,2422358,0,1,1,'B',1,0.841727,51,433163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',7.70309,158460052,54416,NULL,'2021-02-05 12:28:51',1612528131,NULL),(1860671839,15997508,1,2244369,1,1,1,'C',1,0.785503,68,316140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 242}, \"maximum_statistics\": {\"great\": 338}}',7.75692,156137362,135242,NULL,'2020-11-21 05:48:22',1605937702,NULL),(1860667358,15997508,1,1083103,1,1,1,'C',1,0.767045,103,338705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 264}}',9.12532,156137442,119794,NULL,'2020-11-21 05:51:56',1605937916,NULL),(1858094367,15997508,1,1991725,0,1,1,'C',1,0.79918,49,345902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',9.49341,152069867,42969,NULL,'2020-06-20 03:33:40',1592624020,NULL),(1858088856,15997508,1,2227308,1,1,1,'B',1,0.819502,98,402885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 241}}',12.7588,152069651,120114,NULL,'2020-06-20 03:22:00',1592623320,NULL),(1862263593,15997508,1,173558,0,1,1,'B',1,0.876623,70,548378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',13.0529,158460137,37274,NULL,'2021-02-05 12:32:19',1612528339,NULL),(1866451590,15997508,1,1484905,1,1,1,'B',1,0.848958,133,520097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',13.6508,164865933,116206,NULL,'2021-08-12 14:29:21',1628778561,NULL),(1860668210,15997508,1,1558860,1,1,1,'B',1,0.852941,84,453160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',14.5946,156137321,104157,NULL,'2020-11-21 05:45:56',1605937556,NULL),(1858134987,15997508,1,1783727,1,1,1,'B',1,0.845,92,464094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',14.8989,152069590,57726,NULL,'2020-06-20 03:18:45',1592623125,NULL),(1866706072,15997508,1,3037657,0,1,1,'SH',1,0.95,40,747112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',15.1705,165320073,16571,NULL,'2021-08-27 11:16:46',1630063006,NULL),(1865598416,15997508,1,2300964,1,1,1,'B',1,0.896825,54,534333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',16.5248,163508063,52974,NULL,'2021-07-01 07:55:28',1625126128,NULL),(1866706019,15997508,1,3037657,0,1,1,'S',1,0.975,40,761192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,165319965,16708,NULL,'2021-08-27 11:10:38',1630062638,NULL),(1862243282,15997508,1,46803,0,1,1,'A',1,0.940476,126,734972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,158460186,103777,NULL,'2021-02-05 12:34:11',1612528451,NULL),(1866706046,15997508,1,3037657,0,1,1,'A',1,0.9125,40,679996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',19.4121,165319999,16026,NULL,'2021-08-27 11:12:14',1630062734,NULL),(1862272886,15997508,1,747026,0,1,1,'S',1,0.971154,104,809503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',22.8691,158460238,73188,NULL,'2021-02-05 12:36:15',1612528575,NULL),(1865566862,15997508,1,2594554,1,1,1,'A',1,0.940678,59,703914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',23.8835,163507807,36418,NULL,'2021-07-01 07:42:33',1625125353,NULL),(1865595688,15997508,1,225149,1,1,1,'A',1,0.901163,119,592630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',24.0122,163507866,113032,NULL,'2021-07-01 07:45:27',1625125527,NULL),(1866706059,15997508,1,3037657,0,1,1,'A',1,0.9375,40,789209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',24.4876,165320025,16735,NULL,'2021-08-27 11:13:59',1630062839,NULL),(1862195759,15997508,1,255275,0,1,1,'A',1,0.931937,128,657434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',25.2238,158492446,121671,NULL,'2021-02-06 10:34:55',1612607695,NULL),(1865601943,15997508,1,2649320,1,1,1,'A',1,0.935018,92,610043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',25.6185,163507736,123438,NULL,'2021-07-01 07:38:22',1625125102,NULL),(1865611265,15997508,1,1892115,1,1,1,'A',1,0.9375,96,728589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',30.0487,163508521,68880,NULL,'2021-07-01 08:24:36',1625127876,NULL),(1862217245,15997508,1,905991,1,1,1,'S',1,0.973684,76,875304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',33.763,158492367,43582,NULL,'2021-02-06 10:31:33',1612607493,NULL),(1862224356,15997508,1,1205931,0,1,1,'A',1,0.927928,93,642426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',37.3499,158460626,78286,NULL,'2021-02-05 12:54:04',1612529644,NULL),(1865599982,15997508,1,1992079,1,1,1,'S',1,0.980769,78,850463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',37.7407,163508021,56580,NULL,'2021-07-01 07:53:28',1625126008,NULL),(1862194221,15997508,1,252216,0,1,1,'S',1,0.972727,165,791495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',39.8885,158460387,152701,NULL,'2021-02-05 12:43:05',1612528985,NULL),(1862212538,15997508,1,560079,1,1,1,'S',1,0.967105,152,824341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',40.3296,158525150,112156,NULL,'2021-02-07 08:53:21',1612688001,NULL),(1874689138,15997508,1,2352162,1,1,1,'A',1,0.976744,119,855350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',41.2767,177014675,90780,NULL,'2023-01-26 08:11:15',1674720675,NULL),(1862239447,15997508,1,955487,0,1,1,'A',1,0.956647,109,745408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',42.1888,158460481,120444,NULL,'2021-02-05 12:47:04',1612529224,NULL),(1871632691,15997508,1,331986,0,1,1,'S',1,0.989247,186,858689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',43.372,172565583,174546,NULL,'2022-06-12 04:46:30',1655009190,NULL),(1865616081,15997508,1,2335888,1,1,1,'S',1,0.980315,127,875807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',44.273,163508392,109470,NULL,'2021-07-01 08:16:45',1625127405,NULL),(1874014077,16005078,1,728178,0,1,1,'A',1,0.937008,57,641505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,176158022,77692,NULL,'2022-12-10 22:53:50',1670712830,NULL),(1857876768,16005078,1,2273026,0,1,1,'C',1,0.7,25,274156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 60}}',3.75823,151767554,23218,NULL,'2020-06-09 02:38:52',1591670332,NULL),(1855564484,16005078,1,1774604,0,1,1,'C',1,0.799427,105,364970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',7.66468,148216434,139068,NULL,'2020-01-18 07:31:17',1579332677,NULL),(1874094634,16005078,1,3648645,1,1,1,'A',1,0.919643,68,628013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',17.8054,176158067,74950,NULL,'2022-12-10 22:58:44',1670713124,NULL),(1874071904,16005078,1,3272775,1,1,1,'B',1,0.898477,154,651501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 197}}',21.0726,176158042,130480,NULL,'2022-12-10 22:56:22',1670712982,NULL),(1874043472,16005078,1,3819871,1,1,1,'S',1,0.966981,106,872076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',24.5824,176179687,95842,NULL,'2022-12-12 01:06:05',1670807165,NULL),(1874095949,16005078,1,3753882,1,1,1,'A',1,0.926934,93,614847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',24.6665,176181075,174214,NULL,'2022-12-12 03:25:18',1670815518,NULL),(1873464487,16006310,1,927639,0,1,1,'C',1,0.733407,77,277470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',NULL,175301569,324070,NULL,'2022-10-25 22:39:38',1666737578,NULL),(1873561222,16006310,1,2162598,0,1,1,'B',1,0.824675,27,393067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',7.45816,175301504,63160,NULL,'2022-10-25 22:34:57',1666737297,NULL),(1856467212,16006310,1,1272257,0,1,1,'B',1,0.850877,32,434284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',7.54294,149612197,43530,NULL,'2020-03-29 19:20:18',1585509618,NULL),(1868169810,16006310,1,2180004,0,1,1,'B',1,0.831325,41,386714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',9.17709,167404688,55531,NULL,'2021-11-11 20:41:39',1636663299,NULL),(1873540512,16006310,1,2162596,0,1,1,'A',1,0.947368,57,690777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',15.9169,175301475,56904,NULL,'2022-10-25 22:31:03',1666737063,NULL),(1872805630,16014372,1,2640147,0,1,1,'D',1,0.627329,38,67187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',1.27316,174203340,72674,NULL,'2022-08-27 18:07:06',1661623626,NULL),(1861147295,16015530,1,1523968,1,1,1,'C',1,0.75,69,275128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',7.28653,156661949,111711,NULL,'2020-12-08 13:37:22',1607434642,NULL),(1873123184,16015530,1,3731423,1,1,1,'B',1,0.818421,150,493431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',10.7919,174828350,127606,NULL,'2022-09-30 16:47:06',1664556426,NULL),(1873175331,16015530,1,3208633,1,1,1,'B',1,0.842199,88,425497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 282}}',12.8262,174828034,122973,NULL,'2022-09-30 16:33:56',1664555636,NULL),(1878164147,16017038,1,1492013,0,1,1,'A',1,0.934211,38,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,181922388,13914,NULL,'2023-12-10 01:50:27',1702173027,NULL),(1878079422,16017038,1,2409646,0,1,1,'A',1,0.91875,79,661921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',19.019,181922431,86040,NULL,'2023-12-10 01:54:42',1702173282,NULL),(1878119520,16017038,1,1954913,0,1,1,'A',1,0.902516,110,629857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',20.8625,181904239,93767,NULL,'2023-12-08 19:29:11',1702063751,NULL),(1878186944,16017038,1,2169892,0,1,1,'A',1,0.9125,84,649565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',20.956,181922616,86550,NULL,'2023-12-10 02:14:13',1702174453,NULL),(1878095036,16017038,1,2452376,0,1,1,'A',1,0.918079,85,598958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',25.1077,181922578,93424,NULL,'2023-12-10 02:10:25',1702174225,NULL),(1878161902,16017038,1,1492009,0,1,1,'S',1,0.976923,65,897290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,181922443,33170,NULL,'2023-12-10 01:55:34',1702173334,NULL),(3478259755,16017038,1,393207,0,1,1,'A',1,0.976974,151,896909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',26.8734,185336511,117884,NULL,'2024-09-07 20:18:00',1725740280,NULL),(1878075205,16017038,1,2073781,0,1,1,'A',1,0.947552,127,700840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',30.4372,181922503,187787,NULL,'2023-12-10 02:02:31',1702173751,NULL),(1878095013,16017038,1,1937980,0,1,1,'A',1,0.949198,116,707161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',32.6471,181922479,239359,NULL,'2023-12-10 01:59:40',1702173580,NULL),(1872536379,16019045,1,339251,1,1,1,'A',1,0.938554,219,723225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,173855399,311473,NULL,'2022-08-09 18:17:59',1660069079,NULL),(1871768141,16019045,1,340625,0,1,1,'B',1,0.886293,123,531341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 522}, \"maximum_statistics\": {\"great\": 642}}',NULL,172726905,334937,NULL,'2022-06-19 02:08:46',1655604526,NULL),(1871743812,16019045,1,717768,1,1,1,'C',1,0.742126,43,287768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 164}, \"maximum_statistics\": {\"great\": 254}}',NULL,172701919,141468,NULL,'2022-06-18 01:31:46',1655515906,NULL),(1871719259,16019045,1,1020489,1,1,1,'C',1,0.744318,23,353235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 88}}',NULL,172610578,150519,NULL,'2022-06-14 03:54:56',1655178896,NULL),(1871719285,16019045,1,1020493,1,1,1,'C',1,0.731034,18,306960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 145}}',NULL,172701870,145482,NULL,'2022-06-18 01:28:47',1655515727,NULL),(1871784661,16019045,1,3258015,0,1,1,'C',1,0.704878,32,220485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 205}}',2.46099,172702138,58880,NULL,'2022-06-18 01:48:01',1655516881,NULL),(1871785429,16019045,1,3258018,0,1,1,'C',1,0.713087,37,228913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 172}, \"maximum_statistics\": {\"great\": 298}}',4.6195,172726841,85450,NULL,'2022-06-19 02:03:52',1655604232,NULL),(1871715195,16019045,1,2151824,1,1,1,'C',1,0.777907,52,377672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 279}, \"maximum_statistics\": {\"great\": 430}}',6.91854,172701368,337706,NULL,'2022-06-18 00:54:22',1655513662,NULL),(1872453257,16019045,1,2004576,0,1,1,'B',1,0.803514,63,362069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',10.8409,173831101,114760,NULL,'2022-08-08 15:24:42',1659972282,NULL),(1871687392,16019045,1,2003950,0,1,1,'B',1,0.8,98,405294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 225}}',10.8896,172701977,113188,NULL,'2022-06-18 01:35:47',1655516147,NULL),(1872485931,16019045,1,2012563,0,1,1,'A',1,0.91129,44,628067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',11.7638,173835584,29130,NULL,'2022-08-08 20:08:02',1659989282,NULL),(1871744230,16019045,1,1754408,1,1,1,'B',1,0.819444,73,375661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 324}}',13.9455,172610656,134393,NULL,'2022-06-14 03:58:42',1655179122,NULL),(1871700736,16019045,1,1863223,1,1,1,'B',1,0.87037,34,535872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',13.9528,172701456,171288,NULL,'2022-06-18 00:59:39',1655513979,NULL),(1871756359,16019045,1,1772048,0,1,1,'B',1,0.810877,93,381901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 437}, \"maximum_statistics\": {\"great\": 616}}',15.0593,172726967,247842,NULL,'2022-06-19 02:12:46',1655604766,NULL),(1871781888,16019045,1,3416696,0,1,1,'B',1,0.884058,81,559715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',15.5395,172630849,72154,NULL,'2022-06-15 00:51:30',1655254290,NULL),(1871782837,16019045,1,3416697,0,1,1,'A',1,0.951219,49,716889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',15.7911,172610799,37538,NULL,'2022-06-14 04:09:45',1655179785,NULL),(1871675254,16019045,1,2056288,0,1,1,'A',1,0.904382,81,564584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',16.9647,172610410,151538,NULL,'2022-06-14 03:44:47',1655178287,NULL),(1871706675,16019045,1,2125102,0,1,1,'B',1,0.863636,74,471613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 353}, \"maximum_statistics\": {\"great\": 440}}',19.4578,172701796,208772,NULL,'2022-06-18 01:24:23',1655515463,NULL),(1872537074,16019045,1,1946258,0,1,1,'A',1,0.921392,163,621284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',22.754,173855472,281331,NULL,'2022-08-09 18:23:20',1660069400,NULL),(1871784366,16019045,1,3416698,1,1,1,'A',1,0.91,140,642887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',34.4615,172630947,136420,NULL,'2022-06-15 00:58:32',1655254712,NULL),(1855634564,16020806,1,559854,1,1,1,'B',1,0.854396,125,484736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 182}}',13.421,148253066,100116,NULL,'2020-01-20 09:47:32',1579513652,NULL),(1855974537,16020806,1,2010513,0,1,1,'A',1,0.92823,103,345722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 209}}',15.622,148751897,221844,NULL,'2020-02-18 09:31:29',1582018289,NULL),(1856033552,16020806,1,1623311,1,1,1,'A',1,0.903226,101,355013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',15.9557,148751838,89334,NULL,'2020-02-18 09:25:37',1582017937,NULL),(1872974014,16020806,1,3322596,0,1,1,'A',1,0.933824,60,649666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',16.6786,174606640,37710,NULL,'2022-09-18 15:18:57',1663514337,NULL),(1872805342,16020806,1,2385407,1,1,1,'B',1,0.896853,237,651804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 286}}',21.4839,174178605,227958,NULL,'2022-08-26 13:38:13',1661521093,NULL),(1873083299,16020806,1,393207,0,1,1,'A',1,0.953947,112,763111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',22.4407,174688780,92063,NULL,'2022-09-23 14:54:39',1663944879,NULL),(1873084882,16020806,1,395283,0,1,1,'S',1,0.989051,137,928959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',22.5336,174688325,88997,NULL,'2022-09-23 14:29:50',1663943390,NULL),(1872728547,16020806,1,187723,1,1,1,'A',1,0.920128,116,605623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',29.1512,174215914,245432,NULL,'2022-08-28 10:37:27',1661683047,NULL),(1873196260,16020806,1,3242403,1,1,1,'A',1,0.921897,246,317437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 618}, \"maximum_statistics\": {\"great\": 717}}',36.378,174688474,348964,NULL,'2022-09-23 14:37:30',1663943850,NULL),(1873196275,16020806,1,3242403,1,1,1,'A',1,0.910739,177,609605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 603}, \"maximum_statistics\": {\"great\": 717}}',38.4241,174688577,441063,NULL,'2022-09-23 14:43:45',1663944225,NULL),(1857821727,16021671,1,741477,0,1,1,'D',1,0.666667,2,292148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.130976,151494531,134040,NULL,'2020-05-30 08:49:56',1590828596,NULL),(1859464629,16021671,1,1675831,0,1,1,'D',1,0.466887,12,58602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 44}, \"maximum_statistics\": {\"great\": 151}}',0.141429,154050667,23692,NULL,'2020-09-02 13:17:43',1599052663,NULL),(1855591385,16024066,1,51082,0,1,1,'D',1,0.638158,9,281524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 44}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',0.523902,148285271,98250,NULL,'2020-01-22 13:35:15',1579700115,NULL),(1855543503,16024066,1,1837012,0,1,1,'C',1,0.702312,79,224239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',2.22204,148263099,57171,NULL,'2020-01-20 23:40:48',1579563648,NULL),(1866471295,16024066,1,2920461,0,1,1,'B',1,0.842205,49,406376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 66, \"great\": 426}, \"maximum_statistics\": {\"great\": 526}}',13.604,164946545,178784,NULL,'2021-08-15 05:13:24',1629004404,NULL),(1874399544,16024066,1,2920462,0,1,1,'B',1,0.889758,89,515623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 601}, \"maximum_statistics\": {\"great\": 703}}',33.3001,176689729,308832,NULL,'2023-01-08 04:07:13',1673150833,NULL),(1872718037,16028643,1,1981516,0,1,1,'C',1,0.795732,60,350007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',4.71836,174238940,57607,NULL,'2022-08-29 14:37:04',1661783824,NULL),(1855554964,16029586,1,1773498,0,1,1,'D',1,0.686275,23,185663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',1.60666,148273269,106049,NULL,'2020-01-21 17:18:11',1579627091,NULL),(1855531790,16029586,1,2025911,0,1,1,'C',1,0.769596,70,290343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 264}, \"maximum_statistics\": {\"great\": 421}}',6.40283,148273676,123273,NULL,'2020-01-21 17:48:05',1579628885,NULL),(1877604337,16029586,1,66317,0,1,1,'C',1,0.791506,60,401062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 259}}',6.85178,181272037,175770,NULL,'2023-10-20 21:59:47',1697839187,NULL),(2567334836,16029586,1,1774604,0,1,1,'B',1,0.803725,60,354085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',7.3781,183293884,119150,NULL,'2024-03-25 20:26:31',1711398391,NULL),(2567352703,16029586,1,1982173,0,1,1,'B',1,0.815498,51,374594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',8.35427,183293920,94516,NULL,'2024-03-25 20:30:18',1711398618,NULL),(2574824306,16029586,1,1863413,0,1,1,'B',1,0.864198,102,449044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',10.9412,183311725,120072,NULL,'2024-03-27 09:15:11',1711530911,NULL),(2574767859,16029586,1,2073781,0,1,1,'B',1,0.872378,73,484451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 286}}',15.566,183311578,121848,NULL,'2024-03-27 08:53:45',1711529625,NULL),(1868322700,16030845,1,339251,0,1,1,'B',1,0.855422,119,247160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',NULL,167581085,169139,NULL,'2021-11-18 20:50:49',1637268649,NULL),(1876874978,16030845,1,339251,1,1,1,'B',1,0.893976,139,622809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 415}}',NULL,180153003,295186,NULL,'2023-08-03 21:25:45',1691097945,NULL),(1861327939,16030845,1,2002993,0,1,1,'C',1,0.730594,67,284612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',4.27871,157168010,108764,NULL,'2020-12-24 13:47:30',1608817650,NULL),(1876636764,16030845,1,2162596,0,1,1,'B',1,0.863158,95,581381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',8.97098,179763258,68454,NULL,'2023-07-09 20:38:43',1688935123,NULL),(1878314586,16030845,1,4351376,1,1,1,'B',1,0.825893,108,443733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 224}}',15.3977,182155220,132178,NULL,'2023-12-27 18:56:04',1703703364,NULL),(1876864608,16030845,1,3867321,0,1,1,'B',1,0.856707,55,476349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',18.7218,180293560,86564,NULL,'2023-08-12 21:14:02',1691874842,NULL),(1877185652,16030845,1,2272348,1,1,1,'A',1,0.916667,114,699500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 138}}',23.2845,180662227,92662,NULL,'2023-09-06 23:50:25',1694044225,NULL),(1878318488,16030845,1,4351673,1,1,1,'B',1,0.878311,103,521222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 604}}',35.5713,182159302,341484,NULL,'2023-12-28 01:57:55',1703728675,NULL),(1876865803,16030845,1,3869962,1,1,1,'A',1,0.934535,240,710204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',39.7627,180293536,416798,NULL,'2023-08-12 21:12:09',1691874729,NULL),(1877410502,16030845,1,2272349,1,1,1,'B',1,0.887097,152,613505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 217}}',40.8514,180981064,148988,NULL,'2023-09-28 19:02:01',1695927721,NULL),(1870931968,16032541,1,3037657,0,1,1,'A',1,0.9125,32,645250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',9.04639,171616365,16412,NULL,'2022-05-03 00:58:58',1651539538,NULL),(1855673488,16032541,1,892534,0,1,1,'B',1,0.893258,89,658786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',11.2181,148440472,170595,NULL,'2020-02-01 06:54:41',1580540081,NULL),(1855758271,16032541,1,636655,0,1,1,'A',1,0.911765,56,546532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',12.7281,148440421,92370,NULL,'2020-02-01 06:49:32',1580539772,NULL),(1855545531,16032541,1,2037400,0,1,1,'B',1,0.868421,88,464487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',14.2848,148296012,107680,NULL,'2020-01-23 05:53:00',1579758780,NULL),(1855767500,16032541,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,148440374,21969,NULL,'2020-02-01 06:45:05',1580539505,NULL),(1858013150,16033589,1,138935,0,1,1,'D',1,0.313084,6,10764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 258, \"great\": 98}, \"maximum_statistics\": {\"great\": 428}}',0.006084,151886351,48300,NULL,'2020-06-13 10:52:58',1592045578,NULL),(1858076063,16033589,1,209591,0,1,1,'D',1,0.321918,9,13745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 209, \"great\": 79}, \"maximum_statistics\": {\"great\": 365}}',0.006773,151886167,46260,NULL,'2020-06-13 10:44:20',1592045060,NULL),(1858035959,16033589,1,58541,0,1,1,'D',1,0.365753,11,15642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 179, \"great\": 81}, \"maximum_statistics\": {\"great\": 365}}',0.013782,151886222,48136,NULL,'2020-06-13 10:47:32',1592045252,NULL),(1858072713,16033589,1,415202,0,1,1,'D',1,0.368876,16,9933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 183, \"great\": 92}, \"maximum_statistics\": {\"great\": 347}}',0.018025,151886282,41840,NULL,'2020-06-13 10:50:19',1592045419,NULL),(1858085641,16033589,1,2422426,1,1,1,'D',1,0.635,17,70192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 107}, \"maximum_statistics\": {\"great\": 200}}',0.996722,151886422,44570,NULL,'2020-06-13 10:56:05',1592045765,NULL),(1855888214,16033589,1,2002993,0,1,1,'C',1,0.742009,29,275307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',3.34784,148590610,86024,NULL,'2020-02-09 07:05:29',1581231929,NULL),(1863317922,16033589,1,1468654,0,1,1,'C',1,0.758117,33,281864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 209}, \"maximum_statistics\": {\"great\": 308}}',5.35284,160006371,90220,NULL,'2021-03-23 11:12:33',1616497953,NULL),(1860013421,16033589,1,454643,0,1,1,'B',1,0.812,59,428587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',7.91021,155214486,90688,NULL,'2020-10-17 10:00:55',1602928855,NULL),(1856203184,16033589,1,1442771,0,1,1,'B',1,0.880208,96,564623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.11168,149186783,104170,NULL,'2020-03-13 09:54:40',1584093280,NULL),(1859659959,16033589,1,2025911,0,1,1,'B',1,0.814727,66,368805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 421}}',9.51017,154522711,153086,NULL,'2020-09-21 06:29:28',1600669768,NULL),(1857967853,16033589,1,454644,0,1,1,'A',1,0.902597,76,636810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.297,151886049,90899,NULL,'2020-06-13 10:38:20',1592044700,NULL),(1874995783,16033589,1,2433104,1,1,1,'B',1,0.846626,128,502059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',13.3544,177526909,108932,NULL,'2023-02-24 04:56:40',1677214600,NULL),(1860133780,16033589,1,2422426,0,1,1,'B',1,0.845,116,454507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 200}}',14.1455,155214561,107290,NULL,'2020-10-17 10:04:30',1602929070,NULL),(1859635580,16033589,1,1774604,0,1,1,'B',1,0.881089,119,528686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',16.0129,154522514,182324,NULL,'2020-09-21 06:14:51',1600668891,NULL),(1859902759,16033589,1,2471646,1,1,1,'A',1,0.916667,126,651458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',16.7939,154883198,96258,NULL,'2020-10-04 02:50:36',1601779836,NULL),(1860072439,16033589,1,46803,0,1,1,'A',1,0.920635,126,698345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9092,155213374,105420,NULL,'2020-10-17 08:58:16',1602925096,NULL),(1859808634,16033589,1,2284959,1,1,1,'B',1,0.896552,108,585396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',17.814,154666301,106671,NULL,'2020-09-26 07:50:16',1601106616,NULL),(1860112824,16033589,1,2162853,1,1,1,'A',1,0.981132,104,839625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',22.1559,155213583,67444,NULL,'2020-10-17 09:11:12',1602925872,NULL),(1859743744,16033589,1,1773278,0,1,1,'A',1,0.939655,193,730006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',22.9425,154522830,180340,NULL,'2020-09-21 06:39:22',1600670362,NULL),(1867562670,16033589,1,2456865,1,1,1,'S',1,0.989848,197,839673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',25.9141,166302866,162592,NULL,'2021-10-02 10:30:24',1633170624,NULL),(1860104053,16033589,1,2603240,1,1,1,'A',1,0.916049,142,578250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 405}}',26.3719,155214425,230844,NULL,'2020-10-17 09:58:26',1602928706,NULL),(1875064611,16033589,1,2944443,0,1,1,'A',1,0.950292,120,713058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',28.2685,177526932,122176,NULL,'2023-02-24 04:59:01',1677214741,NULL),(1860589674,16041292,1,2151201,1,1,1,'C',1,0.737981,38,254961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 208}}',4.86152,155955313,59658,NULL,'2020-11-14 15:35:28',1605368128,NULL),(1856121073,16041862,1,2033385,0,1,1,'D',1,0.635762,38,191587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 99, \"great\": 222}, \"maximum_statistics\": {\"great\": 453}}',1.39979,148978162,156732,NULL,'2020-03-01 18:42:11',1583088131,NULL),(1863269610,16041862,1,46803,0,1,1,'D',1,0.694444,29,227305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.09147,160057480,42557,NULL,'2021-03-24 19:07:27',1616612847,NULL),(1863357155,16041862,1,1871007,0,1,1,'C',1,0.7,41,222919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',2.41097,160137059,39566,NULL,'2021-03-26 20:22:46',1616790166,NULL),(1863436284,16041862,1,556948,0,1,1,'C',1,0.704225,27,211313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 120}, \"maximum_statistics\": {\"great\": 213}}',3.53554,160136993,52544,NULL,'2021-03-26 20:21:05',1616790065,NULL),(1873002503,16041862,1,505086,0,1,1,'C',1,0.715481,54,232670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 142}, \"maximum_statistics\": {\"great\": 239}}',3.7558,174609209,66005,NULL,'2022-09-18 17:45:18',1663523118,NULL),(2277768619,16041862,1,556959,0,1,1,'C',1,0.785185,31,312549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',4.64034,182636850,37385,NULL,'2024-02-02 16:28:31',1706891311,NULL),(1863228026,16041862,1,2045771,0,1,1,'C',1,0.754717,38,273895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 318}}',5.55367,160057846,95548,NULL,'2021-03-24 19:19:41',1616613581,NULL),(2277780523,16041862,1,2521931,0,1,1,'C',1,0.79717,66,353352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 212}}',6.96838,182636884,78646,NULL,'2024-02-02 16:30:55',1706891455,NULL),(1863320955,16041862,1,2509131,0,1,1,'B',1,0.875,60,500897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',10.0689,160078440,49757,NULL,'2021-03-25 10:41:00',1616668860,NULL),(1863260986,16041862,1,392097,0,1,1,'C',1,0.794872,83,382011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',10.9432,160078518,121608,NULL,'2021-03-25 10:44:17',1616669057,NULL),(1867998226,16041862,1,193669,0,1,1,'B',1,0.817308,47,366375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 314}, \"maximum_statistics\": {\"great\": 416}}',11.069,167112817,133660,NULL,'2021-10-31 13:25:20',1635686720,NULL),(1863306241,16041862,1,1774604,0,1,1,'B',1,0.858166,73,452863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',13.316,160094073,138811,NULL,'2021-03-25 18:50:26',1616698226,NULL),(2277743567,16041862,1,1292934,0,1,1,'A',1,0.953704,70,678940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',19.9383,182636799,48417,NULL,'2024-02-02 16:23:25',1706891005,NULL),(2277802806,16041862,1,393207,0,1,1,'A',1,0.940789,152,805459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',21.4863,182636953,113942,NULL,'2024-02-02 16:35:28',1706891728,NULL),(2277757533,16041862,1,2223391,0,1,1,'S',1,0.959821,112,802415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',22.4114,182636827,74409,NULL,'2024-02-02 16:26:16',1706891176,NULL),(1872293825,16060479,1,775665,0,1,1,'B',1,0.877907,37,510473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',8.92004,173376481,46686,NULL,'2022-07-18 00:55:57',1658105757,NULL),(1872293592,16060479,1,774529,0,1,1,'B',1,0.834395,33,403455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',8.98703,173376523,63600,NULL,'2022-07-18 00:59:32',1658105972,NULL),(1860740269,16060479,1,1492013,0,1,1,'A',1,0.907895,38,677353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,156171203,13390,NULL,'2020-11-22 08:16:56',1606033016,NULL),(1876883764,16082741,1,3728182,1,1,1,'D',1,0.606195,73,171135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 113}}',2.09364,180244497,34023,NULL,'2023-08-09 20:04:25',1691611465,NULL),(1855789448,16082741,1,1060652,1,1,1,'B',1,0.825949,122,418975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 44, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',39.6097,148520963,465456,NULL,'2020-02-05 19:16:10',1580930170,NULL),(1855787574,16082741,1,1829196,1,1,1,'B',1,0.835556,61,406678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',40.5092,148520992,183182,NULL,'2020-02-05 19:18:01',1580930281,NULL),(1855887545,16082741,1,2002483,1,1,1,'B',1,0.852078,174,487340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 604}, \"maximum_statistics\": {\"great\": 818}}',41.896,148520909,466056,NULL,'2020-02-05 19:11:45',1580929905,NULL),(1855849570,16082741,1,2203271,1,1,1,'A',1,0.946254,222,742402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',43.9749,148521214,230156,NULL,'2020-02-05 19:34:02',1580931242,NULL),(1855875528,16082741,1,1985363,1,1,1,'A',1,0.904167,180,573940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',45.8205,148521399,223600,NULL,'2020-02-05 19:44:54',1580931894,NULL),(1855892858,16082741,1,2009759,1,1,1,'A',1,0.940401,224,675794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',51.9107,148521178,593814,NULL,'2020-02-05 19:31:45',1580931105,NULL),(1855811862,16082741,1,2153403,1,1,1,'B',1,0.849191,108,441276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 54, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',53.7052,148521057,505022,NULL,'2020-02-05 19:22:22',1580930542,NULL),(1855796852,16082741,1,1289155,1,1,1,'B',1,0.877551,168,526577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',58.1162,148520851,587890,NULL,'2020-02-05 19:07:50',1580929670,NULL),(1855886132,16082741,1,2281380,1,1,1,'A',1,0.947257,657,729485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',60.5955,148521112,863860,NULL,'2020-02-05 19:26:48',1580930808,NULL),(1855794991,16082741,1,1074250,1,1,1,'S',1,0.974026,308,830825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',64.9857,148521367,318324,NULL,'2020-02-05 19:42:47',1580931767,NULL),(1855859942,16092087,1,1774604,0,1,1,'C',1,0.744986,78,278968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',5.74381,148543962,116604,NULL,'2020-02-07 01:00:14',1581037214,NULL),(2389388261,16093034,1,3783212,1,1,1,'D',1,0.657895,71,241532,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 191, \"ignore_hit\": 7, \"ignore_miss\": 27, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}}',1.98696,NULL,0,'2024-02-22 15:38:51','2024-02-22 15:41:01',1708616461,7441),(2389399851,16093034,1,1442771,1,1,1,'C',1,0.755208,43,402034,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 56, \"ignore_hit\": 46, \"ignore_miss\": 90, \"large_bonus\": 2, \"small_bonus\": 234}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',2.54596,NULL,0,'2024-02-22 15:41:41','2024-02-22 15:43:15',1708616595,7441),(2388546046,16093034,1,1656672,1,1,1,'C',1,0.746855,88,365312,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 208, \"ignore_hit\": 51, \"ignore_miss\": 119, \"large_bonus\": 2, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 51, \"large_bonus\": 103, \"small_bonus\": 194}}',5.26755,NULL,0,'2024-02-22 12:44:13','2024-02-22 12:46:32',1708605992,7441),(2388414929,16093034,1,1808551,1,1,1,'C',1,0.78972,99,463983,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 137, \"ignore_hit\": 42, \"ignore_miss\": 12, \"large_bonus\": 4, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 199}}',5.38791,NULL,0,'2024-02-22 12:13:00','2024-02-22 12:15:21',1708604121,7441),(2388492471,16093034,1,1920414,1,1,1,'C',1,0.745875,55,349648,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 303}}',6.45716,NULL,0,'2024-02-22 12:31:12','2024-02-22 12:34:01',1708605241,7441),(2392577197,16093034,1,2022847,1,1,1,'C',1,0.733735,62,334130,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 242, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}}',7.06907,NULL,0,'2024-02-23 04:30:33','2024-02-23 04:32:55',1708662775,7441),(2392605724,16093034,1,2022847,1,1,1,'C',1,0.781928,164,431563,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 282, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}}',10.2464,NULL,0,'2024-02-23 04:40:25','2024-02-23 04:42:49',1708663369,7441),(2454696698,16093034,1,2022847,1,1,1,'C',1,0.757831,90,385487,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 251, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}}',10.3274,NULL,0,'2024-03-05 13:01:28','2024-03-05 13:03:52',1709643832,7441),(2389299069,16093034,1,1760344,1,1,1,'C',1,0.783208,68,408459,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 272, \"ignore_hit\": 52, \"ignore_miss\": 103, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 53, \"large_bonus\": 101, \"small_bonus\": 13}}',10.7933,NULL,0,'2024-02-22 15:21:24','2024-02-22 15:23:29',1708615409,7441),(2454759379,16093034,1,1920416,1,1,1,'C',1,0.772953,108,398251,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 276}, \"maximum_statistics\": {\"great\": 403}}',11.3495,NULL,0,'2024-03-05 13:16:14','2024-03-05 13:19:03',1709644743,7441),(2389287182,16093034,1,1760344,1,1,1,'C',1,0.773183,85,398456,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 252, \"ignore_hit\": 53, \"ignore_miss\": 100, \"large_bonus\": 4, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 53, \"large_bonus\": 101, \"small_bonus\": 13}}',12.0782,NULL,0,'2024-02-22 15:18:56','2024-02-22 15:21:10',1708615270,7441),(2459742319,16093034,1,4494050,1,1,1,'C',1,0.738971,100,398244,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 136}}',12.6294,NULL,0,'2024-03-06 12:50:24','2024-03-06 12:51:05',1709729465,7441),(2293300607,16093034,1,1834682,0,1,1,'B',1,0.842857,92,455814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 210}}',12.9441,182673889,94810,NULL,'2024-02-05 11:14:38',1707131678,NULL),(2459735846,16093034,1,4494050,1,1,1,'B',1,0.8125,79,508320,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',13.8696,NULL,0,'2024-03-06 12:48:51','2024-03-06 12:49:32',1709729372,7441),(2389274858,16093034,1,1760344,1,1,1,'C',1,0.798246,86,439149,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 271, \"ignore_hit\": 53, \"ignore_miss\": 100, \"large_bonus\": 5, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 53, \"large_bonus\": 101, \"small_bonus\": 13}}',14.6504,NULL,0,'2024-02-22 15:16:38','2024-02-22 15:18:44',1708615124,7441),(2454784998,16093034,1,2022848,1,1,1,'C',1,0.792388,207,446577,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 69, \"great\": 407, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}}',15.2948,NULL,0,'2024-03-05 13:22:46','2024-03-05 13:25:09',1709645109,7441),(2460385121,16093034,1,2022848,1,1,1,'C',1,0.793253,128,431041,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 408, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}}',15.3932,NULL,0,'2024-03-06 15:07:29','2024-03-06 15:09:52',1709737792,7441),(2293160613,16093034,1,2045771,0,1,1,'B',1,0.850629,121,466641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',16.8655,182673540,164492,NULL,'2024-02-05 10:28:01',1707128881,NULL),(2280767462,16093034,1,1772048,0,1,1,'B',1,0.833604,82,413156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 466}, \"maximum_statistics\": {\"great\": 616}}',17.6629,182643391,243122,NULL,'2024-02-03 04:39:29',1706935169,NULL),(2459739161,16093034,1,4494050,1,1,1,'B',1,0.860294,33,563634,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',17.7987,NULL,0,'2024-03-06 12:49:38','2024-03-06 12:50:20',1709729420,7441),(2388584765,16093034,1,1864178,1,1,1,'B',1,0.840314,89,524950,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 289, \"ignore_hit\": 5, \"ignore_miss\": 45, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 5, \"large_bonus\": 35, \"small_bonus\": 57}}',17.9189,NULL,0,'2024-02-22 12:53:18','2024-02-22 12:55:25',1708606525,7441),(2454799571,16093034,1,1920416,1,1,1,'B',1,0.801489,158,455228,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 284}, \"maximum_statistics\": {\"great\": 403}}',18.5192,NULL,0,'2024-03-05 13:25:43','2024-03-05 13:28:33',1709645313,7441),(2460368149,16093034,1,2022848,1,1,1,'B',1,0.823529,114,484596,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 67, \"great\": 441, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}}',19.6816,NULL,0,'2024-03-06 15:04:00','2024-03-06 15:06:24',1709737584,7441),(2459753645,16093034,1,4494049,1,1,1,'A',1,0.919355,60,733528,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',19.8078,NULL,0,'2024-03-06 12:53:05','2024-03-06 12:53:47',1709729627,7441),(2388516929,16093034,1,1920414,1,1,1,'B',1,0.854786,75,552211,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 303}}',20.738,NULL,0,'2024-02-22 12:36:58','2024-02-22 12:39:47',1708605587,7441),(2281033219,16093034,1,1834678,0,1,1,'B',1,0.861732,102,457603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 358}}',21.2993,182644124,177482,NULL,'2024-02-03 06:00:16',1706940016,NULL),(2460441888,16093034,1,2022848,1,1,1,'B',1,0.83045,198,515251,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 444, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}}',21.7712,NULL,0,'2024-03-06 15:19:12','2024-03-06 15:21:35',1709738495,7441),(2454725397,16093034,1,1772047,1,1,1,'B',1,0.811198,106,463221,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 549, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',21.8253,NULL,0,'2024-03-05 13:07:15','2024-03-05 13:10:52',1709644252,7441),(2454709661,16093034,1,1920416,1,1,1,'C',1,0.797767,114,435950,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 403}}',22.3523,NULL,0,'2024-03-05 13:04:11','2024-03-05 13:07:01',1709644021,7441),(2389488040,16093034,1,1920414,1,1,1,'B',1,0.863036,69,570394,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 303}}',23.929,NULL,0,'2024-02-22 15:57:35','2024-02-22 16:00:25',1708617625,7441),(2454810573,16093034,1,1760344,1,1,1,'B',1,0.842105,135,539650,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 293, \"ignore_hit\": 51, \"ignore_miss\": 101, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 53, \"large_bonus\": 101, \"small_bonus\": 13}}',24.5281,NULL,0,'2024-03-05 13:29:01','2024-03-05 13:31:06',1709645466,7441),(2454831196,16093034,1,1772047,1,1,1,'B',1,0.826172,72,479896,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 563, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',26.2331,NULL,0,'2024-03-05 13:32:15','2024-03-05 13:35:52',1709645752,7441),(1868319800,16093034,1,2045770,1,1,1,'A',1,0.960784,179,805454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',26.5253,167474598,165262,NULL,'2021-11-14 09:36:55',1636882615,NULL),(2388504681,16093034,1,1920414,1,1,1,'B',1,0.886139,100,629167,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',28.1697,NULL,0,'2024-02-22 12:34:04','2024-02-22 12:36:54',1708605414,7441),(1861904980,16093034,1,2025911,0,1,1,'A',1,0.92399,242,677008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',28.3299,157957245,346948,NULL,'2021-01-20 10:32:37',1611138757,NULL),(1855944547,16093034,1,1774604,0,1,1,'A',1,0.942693,349,762648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',29.4225,148860192,317709,NULL,'2020-02-24 07:43:58',1582530238,NULL),(2389508504,16093034,1,1774604,1,1,1,'A',1,0.955587,289,855380,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320, \"ignore_hit\": 3, \"ignore_miss\": 17, \"large_bonus\": 3, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',31.4405,NULL,0,'2024-02-22 16:00:51','2024-02-22 16:04:28',1708617868,7441),(2388479113,16093034,1,1806005,1,1,1,'B',1,0.875886,87,591399,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 337, \"ignore_hit\": 51, \"ignore_miss\": 9, \"large_bonus\": 3, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 51, \"large_bonus\": 11, \"small_bonus\": 52}}',32.6186,NULL,0,'2024-02-22 12:28:29','2024-02-22 12:30:51',1708605051,7441),(2353898735,16093034,1,1834680,1,1,1,'B',1,0.846602,123,428423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 394}, \"maximum_statistics\": {\"great\": 515}}',34.0232,182809324,229822,NULL,'2024-02-16 08:36:44',1708072604,NULL),(2389527678,16093034,1,1772048,1,1,1,'A',1,0.909091,103,669426,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 527, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 4, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}}',39.26,NULL,0,'2024-02-22 16:04:39','2024-02-22 16:08:16',1708618096,7441),(2459749195,16093034,1,4494050,1,1,1,'A',1,0.922794,136,793696,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',43.6494,NULL,0,'2024-03-06 12:52:02','2024-03-06 12:52:43',1709729563,7441),(2460329505,16093034,1,4494050,1,1,1,'A',1,0.926471,136,801725,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',44.4482,NULL,0,'2024-03-06 14:57:49','2024-03-06 14:58:30',1709737110,7441),(1862001221,16093034,1,46804,0,1,1,'S',1,0.965517,232,851869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.9037,158047300,247726,NULL,'2021-01-23 10:23:47',1611397427,NULL),(1862130615,16093034,1,46805,0,1,1,'A',1,0.94152,306,777621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',81.9432,158256617,341530,NULL,'2021-01-30 06:08:07',1611986887,NULL),(1856128289,16093172,1,1605112,1,1,1,'D',1,0.663438,86,192669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 87, \"great\": 222}, \"maximum_statistics\": {\"great\": 413}}',2.1513,149030792,131270,NULL,'2020-03-05 06:17:07',1583389027,NULL),(1872226351,16093172,1,46804,0,1,1,'C',1,0.711207,48,248224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.87888,173491689,82462,NULL,'2022-07-23 12:33:33',1658579613,NULL),(1856160173,16093172,1,404025,1,1,1,'C',1,0.729779,51,246424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 171}, \"maximum_statistics\": {\"great\": 272}}',4.15461,148954142,85316,NULL,'2020-02-29 14:55:46',1582988146,NULL),(1855894097,16093172,1,2045770,0,1,1,'B',1,0.803922,31,349221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 146, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',5.74979,148663376,67746,NULL,'2020-02-13 12:08:24',1581595704,NULL),(1856162112,16093172,1,2210428,1,1,1,'C',1,0.745253,125,305863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 316}}',6.45337,148954204,132640,NULL,'2020-02-29 14:58:37',1582988317,NULL),(1856152960,16093172,1,2201943,1,1,1,'C',1,0.785141,98,353291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',10.0012,148954273,87226,NULL,'2020-02-29 15:01:59',1582988519,NULL),(1863268966,16093172,1,404578,0,1,1,'B',1,0.802239,173,445031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 268}}',11.2424,160108857,159670,NULL,'2021-03-26 03:43:40',1616730220,NULL),(1856155998,16093172,1,1774604,0,1,1,'B',1,0.856734,256,529403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',14.3459,148896734,232586,NULL,'2020-02-26 12:28:26',1582720106,NULL),(1856077407,16093172,1,2089679,0,1,1,'B',1,0.855731,42,418089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 253}}',16.6872,149030806,97792,NULL,'2020-03-05 06:19:08',1583389148,NULL),(1855769362,16098308,1,1289675,1,1,1,'D',1,0.153883,4,427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 821, \"great\": 90}, \"maximum_statistics\": {\"great\": 1056}}',0.000057,148454071,52200,NULL,'2020-02-01 21:22:37',1580592157,NULL),(1863499324,16100576,1,339251,0,1,1,'B',1,0.898795,80,538331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',NULL,160503299,178743,NULL,'2021-04-05 09:05:15',1617613515,NULL),(1863540421,16100576,1,460046,1,1,1,'A',1,0.943662,71,715438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',NULL,160503198,53358,NULL,'2021-04-05 09:00:45',1617613245,NULL),(1863666401,16100576,1,460058,0,1,1,'A',1,0.903846,26,601274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',NULL,160612029,39726,NULL,'2021-04-08 12:58:10',1617886690,NULL),(1873857482,16100576,1,967941,1,1,1,'B',1,0.836317,114,436017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',NULL,175967978,207886,NULL,'2022-11-30 16:44:49',1669826689,NULL),(1873370665,16100576,1,978346,1,1,1,'S',1,0.954128,327,829773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',NULL,175150706,375110,NULL,'2022-10-17 18:48:32',1666032512,NULL),(1863965743,16100576,1,979325,1,1,1,'A',1,0.954545,133,734786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 154}}',NULL,160961618,146340,NULL,'2021-04-17 20:45:47',1618692347,NULL),(1874110499,16100576,1,1012150,1,1,1,'A',1,0.910995,207,636437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 382}}',NULL,176317075,285450,NULL,'2022-12-19 16:57:02',1671469022,NULL),(1874386958,16100576,1,1108627,1,1,1,'B',1,0.822738,168,418776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',NULL,176680831,228280,NULL,'2023-01-07 17:08:38',1673111318,NULL),(1873840303,16100576,1,1312158,1,1,1,'A',1,0.949564,681,797870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',NULL,175769876,896350,NULL,'2022-11-19 14:57:42',1668869862,NULL),(1875231399,16100576,1,1399239,1,1,1,'A',1,0.965174,361,821429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',NULL,177710054,745220,NULL,'2023-03-06 14:43:17',1678113797,NULL),(1864779100,16100576,1,1898504,1,1,1,'A',1,0.970852,431,838597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 631, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 669}}',NULL,162312940,692958,NULL,'2021-05-25 10:34:16',1621938856,NULL),(1865246981,16100576,1,2560374,1,1,1,'A',1,0.904884,389,710245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',NULL,162880659,440400,NULL,'2021-06-11 08:56:55',1623401815,NULL),(1864079759,16100576,1,2879863,0,1,1,'C',1,0.743478,18,284493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 70, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',2.72143,161277116,36515,NULL,'2021-04-26 12:33:58',1619440438,NULL),(1859524204,16100576,1,29621,0,1,1,'C',1,0.702326,38,218114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 120}, \"maximum_statistics\": {\"great\": 215}}',2.82212,154393392,82011,NULL,'2020-09-16 09:36:19',1600248979,NULL),(1859476911,16100576,1,1795350,1,1,1,'C',1,0.738636,27,131159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 67, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',3.39094,154107951,103722,NULL,'2020-09-04 19:44:16',1599248656,NULL),(1859379200,16100576,1,2415315,1,1,1,'C',1,0.741573,46,133728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',4.18804,154108175,71544,NULL,'2020-09-04 19:53:58',1599249238,NULL),(1859487222,16100576,1,1715244,0,1,1,'C',1,0.781609,63,181893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',4.23302,154108087,44159,NULL,'2020-09-04 19:49:43',1599248983,NULL),(1859485968,16100576,1,1715243,0,1,1,'C',1,0.77,24,148723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',4.57877,154108132,57470,NULL,'2020-09-04 19:51:46',1599249106,NULL),(1874330081,16100576,1,2452376,0,1,1,'C',1,0.725989,42,266615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',4.98331,176530076,57667,NULL,'2022-12-30 17:27:58',1672421278,NULL),(1874276841,16100576,1,63616,0,1,1,'C',1,0.796512,45,409265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 172}}',6.58721,176530039,150444,NULL,'2022-12-30 17:26:26',1672421186,NULL),(1863954541,16100576,1,614217,0,1,1,'B',1,0.811798,41,375597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',7.0002,160961733,112215,NULL,'2021-04-17 20:49:01',1618692541,NULL),(1863984229,16100576,1,1715244,0,1,1,'B',1,0.821839,69,512260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 58, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 87}}',7.35104,161277067,66533,NULL,'2021-04-26 12:32:03',1619440323,NULL),(1864121241,16100576,1,1715245,0,1,1,'C',1,0.785088,45,338376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',7.42777,161326861,105320,NULL,'2021-04-27 20:10:48',1619554248,NULL),(1864375287,16100576,1,300198,1,1,1,'C',1,0.769388,65,313986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 169, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 245}}',7.59158,161745528,136380,NULL,'2021-05-09 12:32:19',1620563539,NULL),(1863689343,16100576,1,510731,0,1,1,'B',1,0.834507,46,487501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',8.51169,160646933,282649,NULL,'2021-04-09 12:21:45',1617970905,NULL),(1864416171,16100576,1,1588609,1,1,1,'C',1,0.759511,141,329223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',10.0012,161785694,184740,NULL,'2021-05-10 15:48:25',1620661705,NULL),(1863720061,16100576,1,94291,1,1,1,'B',1,0.870968,54,627394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',10.7947,160690026,122296,NULL,'2021-04-10 14:15:36',1618064136,NULL),(1873382805,16100576,1,1021846,1,1,1,'X',1,1,21,881821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',10.8095,175111141,120012,NULL,'2022-10-15 17:07:42',1665853662,NULL),(1863669201,16100576,1,1130929,1,1,1,'A',1,0.921875,89,721365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',11.4059,160647985,123301,NULL,'2021-04-09 12:56:24',1617972984,NULL),(1866041756,16100576,1,3037433,1,1,1,'B',1,0.804,63,379804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',11.8656,164232246,47846,NULL,'2021-07-23 16:04:43',1627056283,NULL),(1863635168,16100576,1,42019,0,1,1,'A',1,0.96,59,795766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',12.1012,160647485,208344,NULL,'2021-04-09 12:39:58',1617971998,NULL),(1864141052,16100576,1,126675,1,1,1,'B',1,0.809446,62,394057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',12.6267,161454227,144586,NULL,'2021-05-01 10:15:32',1619864132,NULL),(1863872970,16100576,1,131344,1,1,1,'B',1,0.861111,38,464493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',12.7042,161088472,112119,NULL,'2021-04-21 09:19:56',1618996796,NULL),(1863815189,16100576,1,221228,1,1,1,'B',1,0.817797,82,413869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',14.2387,160874052,209608,NULL,'2021-04-15 17:33:54',1618508034,NULL),(1863703413,16100576,1,250369,1,1,1,'A',1,0.916667,44,602326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',15.0451,160685854,161779,NULL,'2021-04-10 11:57:43',1618055863,NULL),(1864475099,16100576,1,930215,0,1,1,'B',1,0.824713,58,424605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',15.4215,161703568,92138,NULL,'2021-05-08 10:09:57',1620468597,NULL),(1863613238,16100576,1,306702,1,1,1,'B',1,0.883495,112,562708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',15.5011,160700223,117380,NULL,'2021-04-10 19:18:33',1618082313,NULL),(1863603101,16100576,1,652467,0,1,1,'A',1,0.931193,85,733112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',16.9894,160647886,147406,NULL,'2021-04-09 12:52:55',1617972775,NULL),(1863704963,16100576,1,254394,1,1,1,'A',1,0.932836,59,690018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',17.0423,160685993,114362,NULL,'2021-04-10 12:03:32',1618056212,NULL),(1863727698,16100576,1,98814,0,1,1,'B',1,0.89916,64,606588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',17.2215,160905098,139467,NULL,'2021-04-16 14:13:32',1618582412,NULL),(1863670191,16100576,1,2633293,1,1,1,'B',1,0.895425,87,580139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',17.2405,160689838,84974,NULL,'2021-04-10 14:09:18',1618063758,NULL),(1863603972,16100576,1,103371,1,1,1,'A',1,0.957627,58,734555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',17.5636,160647935,134622,NULL,'2021-04-09 12:54:42',1617972882,NULL),(1863758447,16100576,1,38627,1,1,1,'B',1,0.815789,130,399947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 266}}',17.6623,160869782,148998,NULL,'2021-04-15 15:25:42',1618500342,NULL),(1863643251,16100576,1,395283,0,1,1,'S',1,0.956204,137,843493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',17.7919,160612106,86374,NULL,'2021-04-08 13:00:27',1617886827,NULL),(1863616850,16100576,1,120929,0,1,1,'A',1,0.968182,76,828624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',17.8972,160647764,181274,NULL,'2021-04-09 12:49:07',1617972547,NULL),(1863862871,16100576,1,116359,1,1,1,'A',1,0.901827,43,597756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',17.937,161099648,206070,NULL,'2021-04-21 15:54:38',1619020478,NULL),(1863601115,16100576,1,2683280,1,1,1,'S',1,0.953846,65,794918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',18.2045,160685414,33656,NULL,'2021-04-10 11:41:21',1618054881,NULL),(1863689987,16100576,1,65419,0,1,1,'S',1,0.972973,74,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',18.4498,160685509,174258,NULL,'2021-04-10 11:44:20',1618055060,NULL),(1863697125,16100576,1,70665,0,1,1,'B',1,0.886364,88,596311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',18.5293,160685305,185118,NULL,'2021-04-10 11:37:48',1618054668,NULL),(1863676352,16100576,1,205970,1,1,1,'B',1,0.886364,93,532735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',18.5488,160700277,93993,NULL,'2021-04-10 19:20:15',1618082415,NULL),(1863637605,16100576,1,2279985,0,1,1,'B',1,0.88835,72,532410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',18.8782,160647155,94285,NULL,'2021-04-09 12:29:10',1617971350,NULL),(1863617965,16100576,1,2823270,1,1,1,'A',1,0.940171,77,631331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',19.5936,160685689,62352,NULL,'2021-04-10 11:51:20',1618055480,NULL),(1865906389,16100576,1,101708,1,1,1,'B',1,0.810811,92,396035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',19.7492,164138972,203470,NULL,'2021-07-20 16:36:54',1626799014,NULL),(1863626372,16100576,1,1570809,1,1,1,'A',1,0.930435,115,690291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',19.834,160685653,92574,NULL,'2021-04-10 11:49:37',1618055377,NULL),(1863597446,16100576,1,96018,1,1,1,'A',1,0.919192,93,630685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',19.8961,160700682,125809,NULL,'2021-04-10 19:30:54',1618083054,NULL),(1863656958,16100576,1,1588627,0,1,1,'B',1,0.879545,82,520820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',20.1119,160700543,120244,NULL,'2021-04-10 19:26:54',1618082814,NULL),(1863682318,16100576,1,487707,0,1,1,'S',1,0.977012,87,875807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',20.5542,160612152,49636,NULL,'2021-04-08 13:01:57',1617886917,NULL),(1863725174,16100576,1,1258436,1,1,1,'B',1,0.845361,93,454041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 445, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 582}}',20.5717,160869701,375531,NULL,'2021-04-15 15:23:23',1618500203,NULL),(1863614526,16100576,1,26526,1,1,1,'B',1,0.875912,108,549828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 137}}',20.6278,160690369,111446,NULL,'2021-04-10 14:26:21',1618064781,NULL),(1863634103,16100576,1,41325,0,1,1,'A',1,0.911111,86,605601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',20.8117,160685950,100016,NULL,'2021-04-10 12:01:49',1618056109,NULL),(1864150567,16100576,1,1570860,1,1,1,'B',1,0.846341,138,521654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',20.9074,161397320,156286,NULL,'2021-04-29 19:40:03',1619725203,NULL),(1863959981,16100576,1,963441,0,1,1,'B',1,0.856908,95,473432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',21.0701,161001594,143932,NULL,'2021-04-18 20:54:51',1618779291,NULL),(1861112887,16100576,1,392097,0,1,1,'B',1,0.879121,58,499888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 273}}',21.1221,156696368,111746,NULL,'2020-12-09 16:15:39',1607530539,NULL),(1873466343,16100576,1,3072846,1,1,1,'C',1,0.789602,155,178569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 153, \"great\": 866, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1231}}',21.3317,175393562,467726,NULL,'2022-10-30 16:18:31',1667146711,NULL),(1863598938,16100576,1,1715244,1,1,1,'S',1,0.971264,87,847026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',21.6771,160612004,88136,NULL,'2021-04-08 12:57:16',1617886636,NULL),(1864123738,16100576,1,100228,0,1,1,'B',1,0.828194,92,440003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',21.8519,161431450,163778,NULL,'2021-04-30 18:34:36',1619807676,NULL),(1863690456,16100576,1,2515405,1,1,1,'S',1,0.963115,122,830143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',21.9546,160611955,111461,NULL,'2021-04-08 12:55:27',1617886527,NULL),(1864840090,16100576,1,219394,1,1,1,'B',1,0.813514,101,414988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',22.0117,162460374,277724,NULL,'2021-05-29 14:18:00',1622297880,NULL),(1864071723,16100576,1,523181,0,1,1,'A',1,0.9,138,624189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',22.1279,161159368,190266,NULL,'2021-04-23 08:30:14',1619166614,NULL),(1865034472,16100576,1,1323359,1,1,1,'B',1,0.825974,130,420593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',22.3815,162798005,212170,NULL,'2021-06-08 16:20:15',1623169215,NULL),(1863615167,16100576,1,310871,1,1,1,'A',1,0.955056,77,755556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',22.6812,160685894,116245,NULL,'2021-04-10 11:59:20',1618055960,NULL),(1864237912,16100576,1,97810,0,1,1,'B',1,0.850163,87,475108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',22.7723,161629396,151966,NULL,'2021-05-06 09:40:45',1620294045,NULL),(1865148355,16100576,1,1933413,1,1,1,'B',1,0.831593,180,473898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',22.9134,162953517,308030,NULL,'2021-06-13 14:13:33',1623593613,NULL),(1863607868,16100576,1,2554222,1,1,1,'A',1,0.940414,87,680386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',23.1903,160689700,92496,NULL,'2021-04-10 14:05:20',1618063520,NULL),(1864497049,16100576,1,98286,0,1,1,'B',1,0.863333,157,517525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',23.4932,161914450,187156,NULL,'2021-05-14 09:39:39',1620985179,NULL),(1863799956,16100576,1,487592,0,1,1,'A',1,0.941026,72,693255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',23.5404,160731473,127017,NULL,'2021-04-11 15:38:36',1618155516,NULL),(1864391071,16100576,1,1570810,1,1,1,'B',1,0.84331,126,458204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',23.7323,161809274,151656,NULL,'2021-05-11 09:18:04',1620724684,NULL),(1865583993,16100576,1,522860,1,1,1,'B',1,0.837379,129,451910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',23.9071,163528927,224674,NULL,'2021-07-01 20:55:51',1625172951,NULL),(1874019797,16100576,1,1601870,1,1,1,'C',1,0.791475,68,342797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',23.9258,176131233,165506,NULL,'2022-12-09 16:37:34',1670603854,NULL),(1863717717,16100576,1,91482,1,1,1,'S',1,0.962121,132,778177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',24.06,160700466,180562,NULL,'2021-04-10 19:25:05',1618082705,NULL),(1863684446,16100576,1,2351272,1,1,1,'A',1,0.934156,243,780664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',24.2418,160690109,216164,NULL,'2021-04-10 14:18:05',1618064285,NULL),(1863657357,16100576,1,2045770,0,1,1,'A',1,0.95098,175,775541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',24.3874,160612237,160644,NULL,'2021-04-08 13:05:16',1617887116,NULL),(1863610716,16100576,1,111104,1,1,1,'S',1,0.970588,102,842635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',24.4658,160685392,225235,NULL,'2021-04-10 11:40:21',1618054821,NULL),(1863614833,16100576,1,2415315,1,1,1,'A',1,0.902622,196,654586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',24.5355,160700623,204406,NULL,'2021-04-10 19:29:05',1618082945,NULL),(1863600802,16100576,1,1716498,1,1,1,'A',1,0.947917,127,781182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',24.9055,160689784,106122,NULL,'2021-04-10 14:07:49',1618063669,NULL),(1863687843,16100576,1,63616,0,1,1,'A',1,0.953488,164,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',24.9165,160700385,239485,NULL,'2021-04-10 19:23:05',1618082585,NULL),(1863597272,16100576,1,943987,1,1,1,'A',1,0.955975,108,745821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 159}}',24.9168,160700158,130834,NULL,'2021-04-10 19:16:48',1618082208,NULL),(1863687534,16100576,1,63545,0,1,1,'A',1,0.936508,81,673862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',25.3552,160647322,201645,NULL,'2021-04-09 12:34:16',1617971656,NULL),(1863646258,16100576,1,403332,1,1,1,'A',1,0.927152,139,753402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',25.4281,160690262,171890,NULL,'2021-04-10 14:22:52',1618064572,NULL),(1864127175,16100576,1,25381,1,1,1,'B',1,0.879464,119,521849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',25.7242,161413365,137090,NULL,'2021-04-30 08:09:09',1619770149,NULL),(1863702090,16100576,1,2523225,1,1,1,'S',1,0.978992,119,890280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',25.8138,160612280,103053,NULL,'2021-04-08 13:06:57',1617887217,NULL),(1863817639,16100576,1,1478838,0,1,1,'A',1,0.936508,120,701013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',25.9727,160731166,154238,NULL,'2021-04-11 15:28:10',1618154890,NULL),(1864378698,16100576,1,20115,1,1,1,'B',1,0.85119,72,435623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',26.1717,161847793,114600,NULL,'2021-05-12 12:35:45',1620822945,NULL),(1863730526,16100576,1,2550068,1,1,1,'A',1,0.919565,101,644951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',26.2412,160905234,131902,NULL,'2021-04-16 14:17:12',1618582632,NULL),(1865039490,16100576,1,1542529,1,1,1,'B',1,0.843108,126,474515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',26.3889,162819509,214460,NULL,'2021-06-09 09:47:16',1623232036,NULL),(1864759371,16100576,1,1555610,1,1,1,'B',1,0.8125,75,374608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',26.4637,162357411,164722,NULL,'2021-05-26 17:10:32',1622049032,NULL),(1864497596,16100576,1,1717725,1,1,1,'B',1,0.84434,131,488730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',26.5903,162061852,176720,NULL,'2021-05-18 09:48:17',1621331297,NULL),(1864145125,16100576,1,1353275,0,1,1,'B',1,0.889091,77,496569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',26.7617,161381186,147202,NULL,'2021-04-29 11:01:33',1619694093,NULL),(1873996081,16100576,1,1525129,1,1,1,'C',1,0.799639,74,353628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',26.8691,176135434,211316,NULL,'2022-12-09 21:18:17',1670620697,NULL),(1863886081,16100576,1,2879863,1,1,1,'S',1,0.995652,115,945186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',27.0192,160985893,98783,NULL,'2021-04-18 12:26:14',1618748774,NULL),(1865580243,16100576,1,1731840,1,1,1,'B',1,0.864726,142,538285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',27.1037,163529140,192272,NULL,'2021-07-01 21:02:25',1625173345,NULL),(1863612567,16100576,1,302583,1,1,1,'A',1,0.963158,90,796903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 89, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 95}}',27.1155,160690320,141422,NULL,'2021-04-10 14:24:32',1618064672,NULL),(1864023909,16100576,1,760686,1,1,1,'B',1,0.899142,118,611658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',27.3361,161250107,198715,NULL,'2021-04-25 16:40:06',1619368806,NULL),(1867136527,16100576,1,2182324,1,1,1,'B',1,0.84,123,446486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',27.6906,165801415,230834,NULL,'2021-09-13 21:26:07',1631568367,NULL),(1863730235,16100576,1,10818,0,1,1,'A',1,0.936364,83,635875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',28.8401,160911169,94128,NULL,'2021-04-16 16:59:21',1618592361,NULL),(1863851044,16100576,1,1229108,1,1,1,'A',1,0.922925,127,636649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',29.0467,160900229,178157,NULL,'2021-04-16 11:37:31',1618573051,NULL),(1864887496,16100576,1,17909,0,1,1,'B',1,0.806327,118,407856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',29.1502,162564197,372460,NULL,'2021-06-01 15:53:10',1622562790,NULL),(1864194373,16100576,1,2541560,1,1,1,'B',1,0.883446,190,570922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',29.287,161326805,185096,NULL,'2021-04-27 20:09:09',1619554149,NULL),(1876723440,16100576,1,3010804,1,1,1,'B',1,0.804598,115,470821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 174}}',29.3953,180080110,101769,NULL,'2023-07-30 06:07:46',1690697266,NULL),(1863706056,16100576,1,77711,0,1,1,'B',1,0.8826,216,579963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',29.4242,160648065,317060,NULL,'2021-04-09 12:59:20',1617973160,NULL),(1863855574,16100576,1,300549,1,1,1,'B',1,0.891667,114,579970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 143, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 180}}',29.6712,161088394,172451,NULL,'2021-04-21 09:16:25',1618996585,NULL),(1863813246,16100576,1,848235,0,1,1,'A',1,0.927419,214,670221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',29.9289,160874273,272665,NULL,'2021-04-15 17:40:58',1618508458,NULL),(1864335255,16100576,1,899462,1,1,1,'B',1,0.887716,89,505303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 435, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521}}',30.0511,161629356,252322,NULL,'2021-05-06 09:38:59',1620293939,NULL),(1864149826,16100576,1,2632334,1,1,1,'A',1,0.90625,145,614447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',30.0605,161397392,146329,NULL,'2021-04-29 19:42:10',1619725330,NULL),(1863855405,16100576,1,319,1,1,1,'A',1,0.923077,151,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',30.2537,161099404,501488,NULL,'2021-04-21 15:48:06',1619020086,NULL),(1863958865,16100576,1,632521,1,1,1,'A',1,0.918367,70,611775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 245}}',30.2634,161099552,194399,NULL,'2021-04-21 15:52:12',1619020332,NULL),(1863913135,16100576,1,1656588,1,1,1,'A',1,0.922101,179,666012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',30.4169,161030842,315713,NULL,'2021-04-19 17:30:30',1618853430,NULL),(1863699702,16100576,1,898823,0,1,1,'A',1,0.964286,132,781224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 266}}',30.477,160689973,211804,NULL,'2021-04-10 14:13:58',1618064038,NULL),(1863981944,16100576,1,338,1,1,1,'A',1,0.940541,148,719981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',30.4939,161305071,154640,NULL,'2021-04-27 07:01:18',1619506878,NULL),(1864209597,16100576,1,1804815,0,1,1,'A',1,0.918972,51,559736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 225, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 253}}',30.6274,161423480,144288,NULL,'2021-04-30 14:40:17',1619793617,NULL),(1863789289,16100576,1,1442486,1,1,1,'A',1,0.923077,228,702917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 325}}',31.0049,160731635,264457,NULL,'2021-04-11 15:44:15',1618155855,NULL),(1863624661,16100576,1,2011464,1,1,1,'A',1,0.944142,139,713625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 339, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 367}}',31.1518,160700855,424923,NULL,'2021-04-10 19:36:03',1618083363,NULL),(1864119945,16100576,1,17908,0,1,1,'B',1,0.828571,89,450598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',31.1867,161381115,316940,NULL,'2021-04-29 10:58:03',1619693883,NULL),(1863996422,16100576,1,2268024,1,1,1,'B',1,0.891821,159,566663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',31.317,161277549,225708,NULL,'2021-04-26 12:49:06',1619441346,NULL),(1863765363,16100576,1,46159,0,1,1,'A',1,0.964516,66,736115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',31.6123,160731364,132376,NULL,'2021-04-11 15:34:50',1618155290,NULL),(1863857971,16100576,1,2415135,1,1,1,'B',1,0.883382,142,546317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',31.7362,161001410,188330,NULL,'2021-04-18 20:49:04',1618778944,NULL),(1863993695,16100576,1,116154,1,1,1,'A',1,0.922,193,678999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',32.0031,161141634,324642,NULL,'2021-04-22 19:05:18',1619118318,NULL),(1863940452,16100576,1,1715243,0,1,1,'A',1,0.96,82,725216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 140, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.1885,160986043,125602,NULL,'2021-04-18 12:31:36',1618749096,NULL),(1863663658,16100576,1,1795350,1,1,1,'A',1,0.960227,92,693306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',32.5782,160612402,200540,NULL,'2021-04-08 13:10:58',1617887458,NULL),(1863893373,16100576,1,46134,1,1,1,'S',1,0.973684,190,838515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',32.6374,161099247,197160,NULL,'2021-04-21 15:43:16',1619019796,NULL),(1863683313,16100576,1,219393,1,1,1,'A',1,0.948087,109,690511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',32.6931,160647038,213060,NULL,'2021-04-09 12:25:12',1617971112,NULL),(1865292904,16100576,1,1022638,1,1,1,'B',1,0.868369,298,529981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',32.9267,163054241,385906,NULL,'2021-06-16 20:02:17',1623873737,NULL),(1864502800,16100576,1,105796,1,1,1,'B',1,0.851064,222,484656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',33.3288,162035707,369234,NULL,'2021-05-17 14:56:45',1621263405,NULL),(1865090040,16100576,1,186422,1,1,1,'B',1,0.852632,199,505529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',33.3725,162821186,279066,NULL,'2021-06-09 11:13:32',1623237212,NULL),(1863979765,16100576,1,2238066,0,1,1,'A',1,0.95679,178,781592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',33.5781,161099464,171222,NULL,'2021-04-21 15:49:56',1619020196,NULL),(1864515277,16100576,1,324749,1,1,1,'A',1,0.900966,89,605647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 414}}',33.6535,161971463,395245,NULL,'2021-05-15 19:10:09',1621105809,NULL),(1864193907,16100576,1,2680098,1,1,1,'A',1,0.921875,71,603446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',33.688,161353531,97314,NULL,'2021-04-28 15:22:47',1619623367,NULL),(1864139957,16100576,1,315035,0,1,1,'B',1,0.889034,149,555902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',33.7301,161397915,216622,NULL,'2021-04-29 19:59:05',1619726345,NULL),(1865974077,16100576,1,54337,0,1,1,'B',1,0.864247,84,479835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',33.733,164139133,162762,NULL,'2021-07-20 16:44:23',1626799463,NULL),(1867389857,16100576,1,2165822,1,1,1,'B',1,0.853403,86,460073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',34.0982,166211488,186402,NULL,'2021-09-28 21:59:38',1632866378,NULL),(1864977361,16100576,1,2733510,1,1,1,'B',1,0.88055,187,564027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 473}}',34.214,162659043,320507,NULL,'2021-06-04 12:11:31',1622808691,NULL),(1864889941,16100576,1,20113,1,1,1,'B',1,0.878151,138,561995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',34.5808,162622280,165490,NULL,'2021-06-03 10:23:35',1622715815,NULL),(1864511610,16100576,1,2629398,1,1,1,'B',1,0.864865,105,494362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',35.0433,162035347,157594,NULL,'2021-05-17 14:46:26',1621262786,NULL),(1864132350,16100576,1,1745038,1,1,1,'A',1,0.922642,106,623605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',35.0792,161423335,175983,NULL,'2021-04-30 14:36:33',1619793393,NULL),(1865638926,16100576,1,3033139,1,1,1,'B',1,0.88172,54,502101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',35.1037,163545900,72988,NULL,'2021-07-02 10:33:55',1625222035,NULL),(1863693069,16100576,1,872456,0,1,1,'A',1,0.954704,189,784357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',35.4347,160685598,341481,NULL,'2021-04-10 11:47:54',1618055274,NULL),(1863785294,16100576,1,2045771,1,1,1,'A',1,0.949686,225,759891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',35.492,160755897,285022,NULL,'2021-04-12 09:31:51',1618219911,NULL),(1863742041,16100576,1,25382,1,1,1,'A',1,0.947514,181,784205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',35.5448,160731031,170190,NULL,'2021-04-11 15:24:42',1618154682,NULL),(1868453217,16100576,1,110638,0,1,1,'A',1,0.964724,239,816785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',36.1221,167677562,284464,NULL,'2021-11-22 15:06:50',1637593610,NULL),(1865019206,16100576,1,20114,1,1,1,'B',1,0.875494,110,533964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',36.2037,162757955,152450,NULL,'2021-06-07 10:45:01',1623062701,NULL),(1873283564,16100576,1,2449782,1,1,1,'B',1,0.827731,115,443326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',36.2417,175027050,189878,NULL,'2022-10-10 20:00:28',1665432028,NULL),(1864209419,16100576,1,70668,0,1,1,'A',1,0.941767,63,630479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249}}',36.3623,161423411,218256,NULL,'2021-04-30 14:38:34',1619793514,NULL),(1873880316,16100576,1,614215,1,1,1,'B',1,0.835025,72,401221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',36.3883,175981386,174378,NULL,'2022-12-01 13:44:49',1669902289,NULL),(1864156304,16100576,1,1031603,1,1,1,'A',1,0.945378,139,730573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',36.597,161326566,163355,NULL,'2021-04-27 20:00:58',1619553658,NULL),(1863762957,16100576,1,736217,0,1,1,'A',1,0.940228,240,745350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 472, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 527}}',36.7895,160911090,470484,NULL,'2021-04-16 16:57:16',1618592236,NULL),(1864083140,16100576,1,556948,0,1,1,'A',1,0.908451,70,559219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',36.8178,161141553,93073,NULL,'2021-04-22 19:02:22',1619118142,NULL),(1864586061,16100576,1,1459358,1,1,1,'A',1,0.942029,79,654543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 251, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 276}}',37.0218,162062162,248317,NULL,'2021-05-18 10:03:12',1621332192,NULL),(1863679170,16100576,1,1821125,1,1,1,'A',1,0.9625,176,735920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',37.0227,160690201,281955,NULL,'2021-04-10 14:21:11',1618064471,NULL),(1864019631,16100576,1,1394419,1,1,1,'A',1,0.951965,93,668287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',37.218,161250151,145634,NULL,'2021-04-25 16:41:47',1619368907,NULL),(1864437636,16100576,1,1827525,1,1,1,'A',1,0.926282,136,715636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',37.5117,161703498,159934,NULL,'2021-05-08 10:07:00',1620468420,NULL),(1863604906,16100576,1,2401867,1,1,1,'A',1,0.96934,133,748891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',37.5181,160700737,118812,NULL,'2021-04-10 19:32:34',1618083154,NULL),(1863945521,16100576,1,556959,0,1,1,'S',1,0.977778,135,900538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',37.5476,160986100,106686,NULL,'2021-04-18 12:33:06',1618749186,NULL),(1863886809,16100576,1,1093244,0,1,1,'A',1,0.942187,238,699610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',37.5929,161030323,305644,NULL,'2021-04-19 17:15:55',1618852555,NULL),(1874220091,16100576,1,3060209,1,1,1,'B',1,0.825069,155,425348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726}}',37.8417,176317734,359684,NULL,'2022-12-19 17:38:43',1671471523,NULL),(1863845999,16100576,1,2397875,0,1,1,'A',1,0.957143,270,833344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',38.1634,160731104,240246,NULL,'2021-04-11 15:26:24',1618154784,NULL),(1864402864,16100576,1,2016499,1,1,1,'B',1,0.851079,211,504075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',38.2676,161814822,456318,NULL,'2021-05-11 13:28:10',1620739690,NULL),(1873477532,16100576,1,2258888,1,1,1,'B',1,0.805204,201,398450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 31, \"great\": 465, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 711}}',38.2816,175264506,497704,NULL,'2022-10-23 20:12:26',1666555946,NULL),(1873966442,16100576,1,1627148,1,1,1,'B',1,0.831418,94,428157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',38.6041,175981360,129966,NULL,'2022-12-01 13:43:15',1669902195,NULL),(1863994030,16100576,1,116362,1,1,1,'A',1,0.923851,112,632610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 348}}',39.0087,161176651,260819,NULL,'2021-04-23 18:15:03',1619201703,NULL),(1873247080,16100576,1,1762727,1,1,1,'B',1,0.884106,142,634672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',39.2533,175003820,124310,NULL,'2022-10-09 14:28:58',1665325738,NULL),(1864990794,16100576,1,1257955,0,1,1,'B',1,0.878022,94,510880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',39.3747,162531025,218336,NULL,'2021-05-31 15:24:17',1622474657,NULL),(1863824825,16100576,1,2130382,1,1,1,'A',1,0.942434,154,699265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',39.461,160900279,222384,NULL,'2021-04-16 11:39:34',1618573174,NULL),(1863959892,16100576,1,2683276,1,1,1,'A',1,0.96124,123,840287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',39.6296,161001270,98086,NULL,'2021-04-18 20:43:22',1618778602,NULL),(1864526012,16100576,1,136521,1,1,1,'A',1,0.903481,91,548066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',39.7139,161971622,178496,NULL,'2021-05-15 19:15:10',1621106110,NULL),(1864068190,16100576,1,1655999,0,1,1,'A',1,0.96371,217,794301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',40.6239,161176790,233024,NULL,'2021-04-23 18:19:05',1619201945,NULL),(1865043525,16100576,1,1556336,1,1,1,'B',1,0.844214,134,468422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',40.651,162789497,240988,NULL,'2021-06-08 10:56:01',1623149761,NULL),(1864101364,16100576,1,2022410,1,1,1,'A',1,0.944625,260,781509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 307}}',40.7686,161141694,279190,NULL,'2021-04-22 19:07:13',1619118433,NULL),(1864065893,16100576,1,63582,0,1,1,'A',1,0.929961,87,685607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',40.9035,161282475,250462,NULL,'2021-04-26 15:26:19',1619450779,NULL),(1865114427,16100576,1,1826966,1,1,1,'B',1,0.893443,125,606990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',40.9853,162693062,144492,NULL,'2021-06-05 10:24:21',1622888661,NULL),(1863897697,16100576,1,2472192,1,1,1,'A',1,0.947154,246,817872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 220, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 246}}',41.0492,160961199,254684,NULL,'2021-04-17 20:34:10',1618691650,NULL),(1864027959,16100576,1,2474994,1,1,1,'A',1,0.926316,238,700802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 575, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 665}}',41.2636,161249952,600795,NULL,'2021-04-25 16:35:34',1619368534,NULL),(1864122365,16100576,1,1272916,0,1,1,'A',1,0.939236,108,657338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',41.3113,161454090,190381,NULL,'2021-05-01 10:09:50',1619863790,NULL),(1873995015,16100576,1,2805447,1,1,1,'B',1,0.831349,211,454135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',41.3586,176131279,412898,NULL,'2022-12-09 16:40:01',1670604001,NULL),(1864371006,16100576,1,2457344,1,1,1,'A',1,0.940549,143,664164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',41.4641,161703531,221625,NULL,'2021-05-08 10:08:42',1620468522,NULL),(1865168651,16100576,1,375835,1,1,1,'B',1,0.881818,102,533254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',41.9474,162916104,244118,NULL,'2021-06-12 11:08:27',1623496107,NULL),(1864122084,16100576,1,98285,0,1,1,'A',1,0.965596,122,745770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',42.0331,161397438,162094,NULL,'2021-04-29 19:43:55',1619725435,NULL),(1864215363,16100576,1,1488231,1,1,1,'B',1,0.897246,261,626000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',42.2913,161454288,425530,NULL,'2021-05-01 10:17:52',1619864272,NULL),(1864065055,16100576,1,848511,1,1,1,'A',1,0.918387,293,674239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 464, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 533}}',42.9205,161283377,617406,NULL,'2021-04-26 15:51:45',1619452305,NULL),(1873490910,16100576,1,1914326,1,1,1,'B',1,0.836572,111,438190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',43.1828,175374623,255230,NULL,'2022-10-29 18:23:04',1667067784,NULL),(1864913442,16100576,1,40203,0,1,1,'B',1,0.882166,123,559503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',43.5009,162622074,207192,NULL,'2021-06-03 10:13:20',1622715200,NULL),(1864123722,16100576,1,100227,0,1,1,'A',1,0.946759,95,663584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',43.8133,161453942,164790,NULL,'2021-05-01 10:03:31',1619863411,NULL),(1874067736,16100576,1,3262520,1,1,1,'B',1,0.823985,232,425173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 83, \"great\": 753, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1034}}',44.1864,176151725,547590,NULL,'2022-12-10 16:18:04',1670689084,NULL),(1864559702,16100576,1,2022409,1,1,1,'B',1,0.898017,210,639617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 353}}',44.3623,161914618,266062,NULL,'2021-05-14 09:46:57',1620985617,NULL),(1863803777,16100576,1,827301,0,1,1,'A',1,0.961969,289,769794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 418, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 447}}',44.4056,160911313,536058,NULL,'2021-04-16 17:02:42',1618592562,NULL),(1864213579,16100576,1,520931,0,1,1,'A',1,0.960474,92,717645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',44.5484,161397802,153734,NULL,'2021-04-29 19:56:00',1619726160,NULL),(1864004483,16100576,1,1556734,1,1,1,'A',1,0.95671,210,792587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',44.5581,161138975,222064,NULL,'2021-04-22 17:39:07',1619113147,NULL),(1873431303,16100576,1,2168768,1,1,1,'B',1,0.84465,149,489545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',44.7505,175114526,323542,NULL,'2022-10-15 19:54:54',1665863694,NULL),(1864132950,16100576,1,29563,0,1,1,'A',1,0.938272,98,657653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',44.8203,161423093,177716,NULL,'2021-04-30 14:29:42',1619792982,NULL),(1863890192,16100576,1,41140,0,1,1,'A',1,0.954188,145,655039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',45.0439,160985716,276764,NULL,'2021-04-18 12:20:24',1618748424,NULL),(1864371943,16100576,1,10820,0,1,1,'B',1,0.889648,120,570555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',45.2715,161814688,331630,NULL,'2021-05-11 13:23:20',1620739400,NULL),(1864437568,16100576,1,186166,0,1,1,'A',1,0.913043,76,576178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',45.4192,161814569,176544,NULL,'2021-05-11 13:18:45',1620739125,NULL),(1864187337,16100576,1,2162081,1,1,1,'A',1,0.931818,298,711812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',46.0261,161432590,478045,NULL,'2021-04-30 19:09:36',1619809776,NULL),(1864386233,16100576,1,127281,1,1,1,'B',1,0.876,174,565698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',46.0287,161794644,261760,NULL,'2021-05-10 20:38:03',1620679083,NULL),(1865150542,16100576,1,26401,1,1,1,'B',1,0.887417,203,587279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',46.036,162981125,215550,NULL,'2021-06-14 12:58:52',1623675532,NULL),(1873667355,16100576,1,328098,1,1,1,'B',1,0.870416,235,543065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 325, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 409}}',46.0942,175558456,364448,NULL,'2022-11-08 12:38:25',1667911105,NULL),(1864156408,16100576,1,1913691,1,1,1,'A',1,0.947635,154,737060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',46.1539,161397563,232567,NULL,'2021-04-29 19:47:45',1619725665,NULL),(1873588327,16100576,1,2044362,1,1,1,'B',1,0.807839,165,403777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',46.2464,175511549,286250,NULL,'2022-11-05 21:32:45',1667683965,NULL),(1864384863,16100576,1,1556368,1,1,1,'B',1,0.897799,148,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',46.2873,161746278,246558,NULL,'2021-05-09 12:58:41',1620565121,NULL),(1864487416,16100576,1,274833,1,1,1,'A',1,0.921233,259,721303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',46.332,161777066,336230,NULL,'2021-05-10 10:58:51',1620644331,NULL),(1864054559,16100576,1,2640147,1,1,1,'S',1,0.958075,322,792625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',46.3549,161159469,288414,NULL,'2021-04-23 08:36:05',1619166965,NULL),(1864026773,16100576,1,164011,1,1,1,'A',1,0.937173,129,701876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 341, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',46.4434,161250260,333122,NULL,'2021-04-25 16:44:52',1619369092,NULL),(1864154248,16100576,1,1581999,1,1,1,'A',1,0.952797,107,678817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',46.5111,161326637,220016,NULL,'2021-04-27 20:03:39',1619553819,NULL),(1873254883,16100576,1,649186,0,1,1,'A',1,0.950954,207,776588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',46.5239,174959514,371483,NULL,'2022-10-07 12:29:59',1665145799,NULL),(1873224235,16100576,1,945357,1,1,1,'A',1,0.953405,159,738139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',46.7301,174931222,222286,NULL,'2022-10-05 18:29:34',1664994574,NULL),(1873302515,16100576,1,1988752,0,1,1,'A',1,0.981183,124,837233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',46.7556,174931316,150515,NULL,'2022-10-05 18:34:07',1664994847,NULL),(1864410492,16100576,1,768050,1,1,1,'A',1,0.931438,261,747828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',46.8863,161852384,335050,NULL,'2021-05-12 15:03:51',1620831831,NULL),(1864914817,16100576,1,2503731,1,1,1,'A',1,0.905914,241,648891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',46.9886,162537152,313624,NULL,'2021-05-31 19:04:55',1622487895,NULL),(1864229105,16100576,1,2570166,1,1,1,'A',1,0.900175,254,658845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',47.0197,161364107,489860,NULL,'2021-04-28 21:24:47',1619645087,NULL),(1865036266,16100576,1,2279984,1,1,1,'A',1,0.90767,186,633278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',47.0211,162773336,256630,NULL,'2021-06-07 20:45:42',1623098742,NULL),(1863970928,16100576,1,2400920,1,1,1,'A',1,0.973765,181,813094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',47.1177,161088560,332760,NULL,'2021-04-21 09:24:30',1618997070,NULL),(1863864897,16100576,1,119953,0,1,1,'S',1,0.970663,392,878073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',47.1533,160961567,371566,NULL,'2021-04-17 20:44:23',1618692263,NULL),(1873860707,16100576,1,2999004,1,1,1,'B',1,0.849014,201,515057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',47.2186,175895913,447440,NULL,'2022-11-26 14:06:12',1669471572,NULL),(1864060530,16100576,1,2140955,1,1,1,'A',1,0.951677,300,784949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',47.2936,161249604,398024,NULL,'2021-04-25 16:25:01',1619367901,NULL),(1864142702,16100576,1,2090848,0,1,1,'A',1,0.967391,174,822613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',47.3253,161397502,198020,NULL,'2021-04-29 19:46:01',1619725561,NULL),(1874068611,16100576,1,2368085,1,1,1,'B',1,0.845941,246,492154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',47.4883,176175456,324080,NULL,'2022-12-11 19:18:09',1670786289,NULL),(1874311240,16100576,1,2401867,1,1,1,'SH',1,0.997642,212,999257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',47.6784,176529974,167864,NULL,'2022-12-30 17:23:22',1672421002,NULL),(1873240465,16100576,1,546409,0,1,1,'A',1,0.969697,242,822924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',47.8817,174896600,510977,NULL,'2022-10-03 18:23:25',1664821405,NULL),(1863857867,16100576,1,1969636,1,1,1,'S',1,0.979424,243,885191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',47.9846,161088434,211036,NULL,'2021-04-21 09:18:15',1618996695,NULL),(1873681057,16100576,1,2566336,1,1,1,'B',1,0.843005,126,449932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 74, \"great\": 937, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1258}}',48.1119,175545307,694594,NULL,'2022-11-07 16:41:41',1667839301,NULL),(1867126647,16100576,1,3147806,1,1,1,'S',1,0.976096,251,879838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',48.2355,165801286,336896,NULL,'2021-09-13 21:19:07',1631567947,NULL),(1864994246,16100576,1,2276880,1,1,1,'B',1,0.89916,148,625900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 491, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 595}}',48.9924,162600221,523896,NULL,'2021-06-02 17:23:05',1622654585,NULL),(1864398490,16100576,1,37714,1,1,1,'A',1,0.906667,144,645023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',48.998,161814513,202400,NULL,'2021-05-11 13:16:39',1620738999,NULL),(1864543426,16100576,1,397536,1,1,1,'A',1,0.971717,376,798085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 472, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 495}}',49.0295,162027366,550717,NULL,'2021-05-17 09:14:16',1621242856,NULL),(1873411273,16100576,1,2401872,1,1,1,'A',1,0.941275,208,730222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',49.0958,175176672,211238,NULL,'2022-10-19 11:26:50',1666178810,NULL),(1874275953,16100576,1,1843597,1,1,1,'B',1,0.849005,283,516958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',49.2831,176399686,418910,NULL,'2022-12-23 21:55:53',1671832553,NULL),(1863991027,16100576,1,1296504,1,1,1,'A',1,0.961686,227,801749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 522}}',49.3063,161141911,517012,NULL,'2021-04-22 19:13:52',1619118832,NULL),(1863877527,16100576,1,2879862,1,1,1,'A',1,0.973333,200,858924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',49.3662,160985952,223436,NULL,'2021-04-18 12:28:17',1618748897,NULL),(1866141275,16100576,1,98159,0,1,1,'A',1,0.912698,112,619171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',49.3775,164272105,204000,NULL,'2021-07-24 21:34:40',1627162480,NULL),(1864125827,16100576,1,24002,1,1,1,'A',1,0.929668,238,692071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 338, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 7}}',49.5017,161432012,495180,NULL,'2021-04-30 18:51:49',1619808709,NULL),(1864210201,16100576,1,1805478,1,1,1,'A',1,0.943478,157,658035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',49.7281,161353265,320220,NULL,'2021-04-28 15:14:06',1619622846,NULL),(1873903993,16100576,1,3107332,1,1,1,'B',1,0.841969,177,477755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',49.9249,175969024,343050,NULL,'2022-11-30 17:57:09',1669831029,NULL),(1864044106,16100576,1,1130930,1,1,1,'A',1,0.960784,196,801662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',49.9853,161277006,214102,NULL,'2021-04-26 12:29:35',1619440175,NULL),(1872423608,16100576,1,2395958,1,1,1,'A',1,0.935821,335,792126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',50.143,173581541,353790,NULL,'2022-07-27 19:52:03',1658951523,NULL),(1865125510,16100576,1,85192,0,1,1,'A',1,0.922965,121,637109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',51.2339,162773394,223346,NULL,'2021-06-07 20:47:51',1623098871,NULL),(1864062148,16100576,1,492077,0,1,1,'A',1,0.961957,118,760323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',51.29,161306716,180875,NULL,'2021-04-27 08:34:49',1619512489,NULL),(1873272743,16100576,1,713703,1,1,1,'S',1,0.960854,281,806963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',51.5701,174948129,248560,NULL,'2022-10-06 18:35:36',1665081336,NULL),(1864182308,16100576,1,804268,0,1,1,'A',1,0.961749,130,751715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',51.821,161326936,269868,NULL,'2021-04-27 20:13:12',1619554392,NULL),(1864364955,16100576,1,97863,1,1,1,'A',1,0.943359,150,739312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',51.9498,161745573,240718,NULL,'2021-05-09 12:34:02',1620563642,NULL),(1867449858,16100576,1,1833738,1,1,1,'A',1,0.947674,172,801889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',52.1315,166339034,179198,NULL,'2021-10-03 14:18:34',1633270714,NULL),(1864015419,16100576,1,1039538,0,1,1,'A',1,0.954713,212,753697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',52.3608,161282757,411952,NULL,'2021-04-26 15:35:13',1619451313,NULL),(1873609880,16100576,1,30790,1,1,1,'A',1,0.918228,152,606553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 500, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 587}}',52.9183,175431791,530010,NULL,'2022-11-01 19:30:17',1667331017,NULL),(1864127164,16100576,1,105798,1,1,1,'A',1,0.952546,249,737308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',52.9226,161431335,380228,NULL,'2021-04-30 18:31:13',1619807473,NULL),(1873623422,16100576,1,638493,1,1,1,'B',1,0.846881,82,454735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',52.9282,175546429,255890,NULL,'2022-11-07 17:55:31',1667843731,NULL),(1873936749,16100576,1,2044367,1,1,1,'B',1,0.850095,128,491249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',52.9288,175840083,318982,NULL,'2022-11-23 12:03:02',1669204982,NULL),(1866562953,16100576,1,3033141,1,1,1,'A',1,0.914365,95,611659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',52.9465,165083230,95182,NULL,'2021-08-19 17:43:32',1629395012,NULL),(1873423408,16100576,1,1795351,1,1,1,'A',1,0.937302,237,748640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',53.3709,175111286,530232,NULL,'2022-10-15 17:14:37',1665854077,NULL),(1864208238,16100576,1,2216532,1,1,1,'A',1,0.952077,183,745751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',53.6297,161353320,234632,NULL,'2021-04-28 15:15:50',1619622950,NULL),(1864325408,16100576,1,518332,1,1,1,'A',1,0.940922,243,733677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',53.7025,161665372,285042,NULL,'2021-05-07 10:19:14',1620382754,NULL),(1864589222,16100576,1,2570165,1,1,1,'B',1,0.876026,434,623415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',54.1262,162062026,538010,NULL,'2021-05-18 09:56:11',1621331771,NULL),(1864048494,16100576,1,466467,1,1,1,'A',1,0.945899,270,720394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 520, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 573}}',54.324,161138854,466616,NULL,'2021-04-22 17:35:12',1619112912,NULL),(1873337184,16100576,1,1843592,1,1,1,'B',1,0.866736,139,523912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',54.3767,175212623,308358,NULL,'2022-10-21 13:11:16',1666357876,NULL),(1864226110,16100576,1,252629,0,1,1,'A',1,0.940098,289,713907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',54.5581,161327020,322916,NULL,'2021-04-27 20:15:51',1619554551,NULL),(1864473689,16100576,1,77499,1,1,1,'S',1,0.97931,290,816122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',55.6956,161745951,345454,NULL,'2021-05-09 12:47:15',1620564435,NULL),(1864168839,16100576,1,165567,1,1,1,'A',1,0.949782,458,815820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',55.9496,161469890,460240,NULL,'2021-05-01 18:54:36',1619895276,NULL),(1873799668,16100576,1,1643270,1,1,1,'B',1,0.848089,194,494628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',56.0959,175769949,307596,NULL,'2022-11-19 15:01:09',1668870069,NULL),(1874116186,16100576,1,173361,0,1,1,'B',1,0.870219,317,554640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',56.2566,176375190,499890,NULL,'2022-12-22 18:03:52',1671732232,NULL),(1864347051,16100576,1,255309,0,1,1,'A',1,0.959325,170,770335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',56.518,161597958,419981,NULL,'2021-05-05 11:34:16',1620214456,NULL),(1873335569,16100576,1,425510,1,1,1,'B',1,0.886811,149,615257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',56.6828,175058947,417454,NULL,'2022-10-12 19:05:19',1665601519,NULL),(1864201230,16100576,1,2024093,1,1,1,'A',1,0.943844,325,771095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 463}}',56.7325,161423208,373668,NULL,'2021-04-30 14:32:57',1619793177,NULL),(1865091939,16100576,1,188952,0,1,1,'A',1,0.953571,225,749017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',57.1612,162826246,237860,NULL,'2021-06-09 14:48:26',1623250106,NULL),(1873718182,16100576,1,2118440,1,1,1,'A',1,0.903192,236,613430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',57.1775,175678586,364268,NULL,'2022-11-14 15:27:43',1668439663,NULL),(1864589232,16100576,1,2570167,1,1,1,'A',1,0.900335,238,654497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 597}}',57.2817,161914519,502050,NULL,'2021-05-14 09:42:38',1620985358,NULL),(1873946360,16100576,1,848234,1,1,1,'B',1,0.885938,170,549688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',57.6964,175842654,421812,NULL,'2022-11-23 15:10:21',1669216221,NULL),(1865128118,16100576,1,2228783,1,1,1,'A',1,0.918605,229,675940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 589, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 688}}',57.8517,162757922,583156,NULL,'2021-06-07 10:43:13',1623062593,NULL),(1865077885,16100576,1,46876,1,1,1,'A',1,0.946875,160,796413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 6}}',57.9116,162826203,221390,NULL,'2021-06-09 14:46:35',1623249995,NULL),(1865098364,16100576,1,2019427,1,1,1,'S',1,0.969231,260,858751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',58.2231,162826288,281206,NULL,'2021-06-09 14:49:51',1623250191,NULL),(1873967378,16100576,1,1645698,1,1,1,'B',1,0.855932,284,533219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531}}',58.622,175970531,370044,NULL,'2022-11-30 19:54:08',1669838048,NULL),(1876626799,16100576,1,1368465,1,1,1,'A',1,0.910165,268,664285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',58.6754,179858304,367748,NULL,'2023-07-15 23:17:45',1689463065,NULL),(1864302698,16100576,1,2189533,1,1,1,'A',1,0.97931,267,838753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',58.9448,161665573,271790,NULL,'2021-05-07 10:27:41',1620383261,NULL),(1873620581,16100576,1,45783,1,1,1,'A',1,0.900804,182,626555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',58.9587,175503496,269658,NULL,'2022-11-05 14:39:35',1667659175,NULL),(1873674403,16100576,1,2552885,1,1,1,'B',1,0.881223,235,561288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 63, \"great\": 936, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1145}}',59.2033,175557495,859860,NULL,'2022-11-08 11:19:29',1667906369,NULL),(1864488179,16100576,1,2296894,1,1,1,'A',1,0.977658,487,838075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 622, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',59.5453,161745887,601923,NULL,'2021-05-09 12:44:57',1620564297,NULL),(1873278719,16100576,1,2999482,1,1,1,'S',1,0.967712,542,826194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',59.5514,174948105,493580,NULL,'2022-10-06 18:34:01',1665081241,NULL),(1873971717,16100576,1,3046278,1,1,1,'B',1,0.879592,342,601266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',59.6246,176135282,391986,NULL,'2022-12-09 21:07:25',1670620045,NULL),(1864818420,16100576,1,1454329,1,1,1,'A',1,0.960912,229,760117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',59.6427,162432287,259207,NULL,'2021-05-28 19:17:44',1622229464,NULL),(1876608695,16100576,1,3010804,1,1,1,'S',1,0.954023,174,840799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',59.7297,179836714,163470,NULL,'2023-07-14 15:06:00',1689347160,NULL),(1876608487,16100576,1,3008957,1,1,1,'S',1,0.960674,178,857679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',59.7654,179836734,169030,NULL,'2023-07-14 15:07:17',1689347237,NULL),(1865000900,16100576,1,1795351,1,1,1,'A',1,0.966667,391,810690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 596, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',59.9411,162658820,606838,NULL,'2021-06-04 12:03:19',1622808199,NULL),(1864403243,16100576,1,2505489,1,1,1,'S',1,0.975166,302,839903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',60.3775,161703470,290038,NULL,'2021-05-08 10:05:47',1620468347,NULL),(1873704203,16100576,1,1379738,1,1,1,'B',1,0.856031,309,549228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',60.4641,175545246,375636,NULL,'2022-11-07 16:37:54',1667839074,NULL),(1864585367,16100576,1,2700059,1,1,1,'A',1,0.953153,345,720472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 508, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 555}}',60.6713,162061954,561962,NULL,'2021-05-18 09:53:02',1621331582,NULL),(1865538939,16100576,1,2395929,1,1,1,'A',1,0.923575,358,743755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',60.7318,163619537,381718,NULL,'2021-07-04 14:31:20',1625409080,NULL),(1873383799,16100576,1,615141,1,1,1,'B',1,0.899177,313,627031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',60.9349,175203741,399358,NULL,'2022-10-20 23:07:01',1666307221,NULL),(1873282877,16100576,1,1525052,1,1,1,'S',1,0.964939,328,864447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',61.6485,175037209,358250,NULL,'2022-10-11 13:23:50',1665494630,NULL),(1865058006,16100576,1,1398480,1,1,1,'A',1,0.937838,216,689727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',61.7909,162738711,280740,NULL,'2021-06-06 18:23:02',1623003782,NULL),(1864447172,16100576,1,200274,1,1,1,'S',1,0.959341,455,834454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',62.653,161746427,544900,NULL,'2021-05-09 13:03:28',1620565408,NULL),(1874078059,16100576,1,2395803,1,1,1,'B',1,0.857651,265,510624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',62.7801,176133870,379138,NULL,'2022-12-09 19:24:25',1670613865,NULL),(1866138559,16100576,1,2039078,1,1,1,'A',1,0.922917,125,662698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',62.7837,164232399,187202,NULL,'2021-07-23 16:10:22',1627056622,NULL),(1876715490,16100576,1,240259,0,1,1,'A',1,0.945946,160,726888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',63.0559,180080147,229190,NULL,'2023-07-30 06:11:04',1690697464,NULL),(1876585030,16100576,1,65390,1,1,1,'A',1,0.963651,332,811186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 577, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 619}}',63.0688,179773058,607050,NULL,'2023-07-10 13:55:34',1688997334,NULL),(1873700308,16100576,1,2913766,1,1,1,'S',1,0.984848,396,912773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',63.1577,175431833,430880,NULL,'2022-11-01 19:33:14',1667331194,NULL),(1865353166,16100576,1,520932,0,1,1,'A',1,0.938623,181,720171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',63.6344,163054064,263796,NULL,'2021-06-16 19:55:30',1623873330,NULL),(1866151260,16100576,1,2945160,1,1,1,'A',1,0.930435,141,663094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',63.7891,164231978,229392,NULL,'2021-07-23 15:54:49',1627055689,NULL),(1873955567,16100576,1,1373485,1,1,1,'S',1,0.970464,237,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',63.799,175903408,266280,NULL,'2022-11-26 21:16:59',1669497419,NULL),(1873431746,16100576,1,2996257,1,1,1,'B',1,0.888106,229,659429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',64.0397,175058881,517528,NULL,'2022-10-12 19:00:56',1665601256,NULL),(1865072016,16100576,1,168816,1,1,1,'B',1,0.897778,209,609309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',64.5417,162831707,536764,NULL,'2021-06-09 18:23:07',1623262987,NULL),(1864271920,16100576,1,386932,0,1,1,'A',1,0.941527,103,648613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',64.6628,161506864,225524,NULL,'2021-05-02 18:55:47',1619981747,NULL),(1870210321,16100576,1,3030935,1,1,1,'S',1,0.964015,528,862074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 490, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 528}}',64.6941,170418181,621480,NULL,'2022-03-12 17:46:01',1647107161,NULL),(1873341747,16100576,1,882805,1,1,1,'S',1,0.962291,358,831425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',64.75,175130447,465222,NULL,'2022-10-16 15:05:54',1665932754,NULL),(1873569348,16100576,1,1357769,1,1,1,'S',1,0.980392,357,902187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',64.8585,175235001,338382,NULL,'2022-10-22 13:34:17',1666445657,NULL),(1873208949,16100576,1,1847539,1,1,1,'S',1,0.969136,324,846845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324}}',65.43,174931285,409650,NULL,'2022-10-05 18:32:42',1664994762,NULL),(1873346411,16100576,1,897901,1,1,1,'B',1,0.890875,313,571315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 665, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 811}}',65.6116,175169765,580922,NULL,'2022-10-18 22:49:15',1666133355,NULL),(1876549493,16100576,1,2170029,1,1,1,'A',1,0.928571,476,775310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',65.725,179773101,504520,NULL,'2023-07-10 13:57:39',1688997459,NULL),(1873417664,16100576,1,2144227,1,1,1,'B',1,0.890244,335,582084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',66.0792,175162111,686266,NULL,'2022-10-18 13:15:01',1666098901,NULL),(1873955865,16100576,1,1375156,1,1,1,'B',1,0.867327,237,527120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',66.2072,175969000,333026,NULL,'2022-11-30 17:55:12',1669830912,NULL),(1864555969,16100576,1,2172170,1,1,1,'S',1,0.981707,328,851812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',66.2652,161914753,339616,NULL,'2021-05-14 09:52:06',1620985926,NULL),(1873934908,16100576,1,1891659,1,1,1,'B',1,0.869032,327,548294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',66.4049,175813698,485050,NULL,'2022-11-21 20:33:07',1669062787,NULL),(1865189853,16100576,1,1908408,0,1,1,'A',1,0.931818,149,668859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',66.5496,162992894,228254,NULL,'2021-06-14 20:39:22',1623703162,NULL),(1873971056,16100576,1,1015853,1,1,1,'A',1,0.902755,370,612416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 617}}',66.6599,176116832,558864,NULL,'2022-12-08 20:44:16',1670532256,NULL),(1873251800,16100576,1,2118442,1,1,1,'S',1,0.966346,416,863610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',66.7411,175023439,457880,NULL,'2022-10-10 15:52:03',1665417123,NULL),(1873849204,16100576,1,1717837,1,1,1,'A',1,0.909851,268,648863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 538}}',67.3733,175895769,453324,NULL,'2022-11-26 13:58:41',1669471121,NULL),(1873634590,16100576,1,58454,1,1,1,'S',1,0.951852,270,790715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',67.6836,175557248,263760,NULL,'2022-11-08 11:01:09',1667905269,NULL),(1865909411,16100576,1,3033143,1,1,1,'S',1,0.972561,164,878588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',67.9213,164139236,127755,NULL,'2021-07-20 16:47:57',1626799677,NULL),(1865534248,16100576,1,2550066,1,1,1,'A',1,0.936482,263,765038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',67.97,163528974,288132,NULL,'2021-07-01 20:57:28',1625173048,NULL),(1864598678,16100576,1,2269667,1,1,1,'S',1,0.965392,549,861544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 511, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 549}}',68.2737,161914685,701576,NULL,'2021-05-14 09:49:43',1620985783,NULL),(1874197878,16100576,1,867343,1,1,1,'S',1,0.951657,362,794279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',68.8278,176354944,398810,NULL,'2022-12-21 17:34:32',1671644072,NULL),(1873564254,16100576,1,1988748,1,1,1,'B',1,0.884726,158,613495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',69.0613,175393930,258422,NULL,'2022-10-30 16:37:54',1667147874,NULL),(1876628034,16100576,1,3081833,1,1,1,'S',1,0.998498,333,955913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',69.7066,179792877,357852,NULL,'2023-07-11 18:07:29',1689098849,NULL),(1873246656,16100576,1,1023765,1,1,1,'S',1,0.988327,257,906080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',69.8407,175006105,257120,NULL,'2022-10-09 16:23:44',1665332624,NULL),(1873512194,16100576,1,240192,1,1,1,'S',1,0.990712,323,917550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 323}}',69.9217,175234897,400254,NULL,'2022-10-22 13:29:53',1666445393,NULL),(1876557952,16100576,1,1056331,1,1,1,'A',1,0.941406,319,759752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 384}}',69.9399,179902604,392980,NULL,'2023-07-18 20:48:35',1689713315,NULL),(1864499883,16100576,1,2312867,1,1,1,'A',1,0.967078,469,792748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 686, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 729}}',70.0094,161971757,671717,NULL,'2021-05-15 19:18:48',1621106328,NULL),(1876532965,16100576,1,2452377,1,1,1,'S',1,0.973029,241,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',70.0434,179773002,261670,NULL,'2023-07-10 13:51:12',1688997072,NULL),(1874580157,16100576,1,827081,1,1,1,'A',1,0.923944,385,679202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 626, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 710}}',70.5246,176785445,853922,NULL,'2023-01-13 14:21:09',1673619669,NULL),(1865107396,16100576,1,1905491,1,1,1,'A',1,0.92492,256,656802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',70.5321,162738785,496666,NULL,'2021-06-06 18:25:55',1623003955,NULL),(1873876634,16100576,1,45838,1,1,1,'A',1,0.905817,361,661196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',70.6112,175899443,379690,NULL,'2022-11-26 17:19:05',1669483145,NULL),(1876595241,16100576,1,74499,1,1,1,'S',1,0.988764,267,885749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',70.6304,179836623,248808,NULL,'2023-07-14 15:00:22',1689346822,NULL),(1873870613,16100576,1,545169,1,1,1,'A',1,0.900485,191,617960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',70.7098,175902443,323808,NULL,'2022-11-26 20:15:40',1669493740,NULL),(1876615587,16100576,1,99470,1,1,1,'S',1,0.993569,311,920279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',70.7265,179772985,325922,NULL,'2023-07-10 13:49:36',1688996976,NULL),(1864833601,16100576,1,2933663,1,1,1,'A',1,0.972566,281,802948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 565}}',70.9804,162313226,520395,NULL,'2021-05-25 10:48:30',1621939710,NULL),(1873891724,16100576,1,1099752,1,1,1,'B',1,0.873984,173,526242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',71.0518,175813889,402162,NULL,'2022-11-21 20:47:10',1669063630,NULL),(1867449186,16100576,1,131343,0,1,1,'A',1,0.952145,132,727302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',71.6245,166309438,217732,NULL,'2021-10-02 15:19:24',1633187964,NULL),(1864540350,16100576,1,2162082,1,1,1,'A',1,0.940642,341,753920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',71.7234,162062664,679860,NULL,'2021-05-18 10:28:58',1621333738,NULL),(1873653803,16100576,1,3103688,1,1,1,'B',1,0.892193,210,591968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538}}',71.7728,175431874,373988,NULL,'2022-11-01 19:35:51',1667331351,NULL),(1876552858,16100576,1,553728,1,1,1,'S',1,0.963208,530,837714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',71.8035,179772916,752040,NULL,'2023-07-10 13:45:24',1688996724,NULL),(1865140792,16100576,1,10819,1,1,1,'S',1,0.969466,393,855835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',71.8049,162953616,451750,NULL,'2021-06-13 14:17:20',1623593840,NULL),(1873358861,16100576,1,2555934,1,1,1,'S',1,0.983766,770,906016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 745, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 770}}',71.8071,175130260,876160,NULL,'2022-10-16 14:56:26',1665932186,NULL),(1874031259,16100576,1,74496,1,1,1,'S',1,0.982315,311,899111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',72.1795,176127668,348060,NULL,'2022-12-09 13:21:55',1670592115,NULL),(1865131402,16100576,1,2737280,1,1,1,'A',1,0.959977,585,793834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 795, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 862}}',72.2219,162758095,886610,NULL,'2021-06-07 10:52:38',1623063158,NULL),(1864139806,16100576,1,2613130,1,1,1,'A',1,0.976131,282,812159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 398}}',72.2381,161501651,347840,NULL,'2021-05-02 16:00:00',1619971200,NULL),(1865220668,16100576,1,2017322,1,1,1,'S',1,0.9712,625,872330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',72.476,162880806,690430,NULL,'2021-06-11 09:06:18',1623402378,NULL),(1865148389,16100576,1,2276880,1,1,1,'S',1,0.962185,595,855275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 550, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 595}}',72.476,162891991,882420,NULL,'2021-06-11 16:39:53',1623429593,NULL),(1874161508,16100576,1,3743419,1,1,1,'B',1,0.854125,213,527113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 373, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',72.536,176375220,382928,NULL,'2022-12-22 18:05:28',1671732328,NULL),(1865067393,16100576,1,1415531,1,1,1,'A',1,0.951754,216,790794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',72.7633,162773454,338540,NULL,'2021-06-07 20:50:35',1623099035,NULL),(1866103735,16100576,1,2990636,1,1,1,'A',1,0.967687,230,788410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 588}}',73.0672,164232189,548304,NULL,'2021-07-23 16:02:38',1627056158,NULL),(1876598705,16100576,1,2972848,1,1,1,'S',1,0.962366,186,859402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',73.2172,179837811,177590,NULL,'2023-07-14 16:15:56',1689351356,NULL),(1873983510,16100576,1,1063101,1,1,1,'A',1,0.901149,350,662098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 361, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',73.3509,176174412,425686,NULL,'2022-12-11 18:10:46',1670782246,NULL),(1865118715,16100576,1,2701388,1,1,1,'A',1,0.941341,537,804154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',73.3929,162731557,570170,NULL,'2021-06-06 13:54:21',1622987661,NULL),(1873502619,16100576,1,1070024,1,1,1,'S',1,0.9653,317,861021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',73.5319,175235173,367350,NULL,'2022-10-22 13:41:56',1666446116,NULL),(1873720410,16100576,1,1936122,1,1,1,'A',1,0.915954,251,686648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',73.9476,175770238,307718,NULL,'2022-11-19 15:17:05',1668871025,NULL),(1873388420,16100576,1,2060301,1,1,1,'S',1,0.952083,240,830900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',74.0303,175039027,235850,NULL,'2022-10-11 15:12:52',1665501172,NULL),(1876560600,16100576,1,40709,1,1,1,'A',1,0.924138,420,676125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 725}}',74.2517,179790510,621000,NULL,'2023-07-11 15:20:15',1689088815,NULL),(1874462451,16100576,1,1656000,1,1,1,'B',1,0.867944,166,553382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',74.5267,176680860,354368,NULL,'2023-01-07 17:10:34',1673111434,NULL),(1874051212,16100576,1,342711,1,1,1,'A',1,0.917284,328,697312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405}}',74.6056,176117032,389910,NULL,'2022-12-08 20:57:37',1670533057,NULL),(1864960837,16100576,1,199049,1,1,1,'A',1,0.938889,462,767643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',74.6192,162563599,589930,NULL,'2021-06-01 15:33:17',1622561597,NULL),(1874601954,16100576,1,1427479,1,1,1,'A',1,0.914706,129,605273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 288, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 340}}',74.6796,176785484,287594,NULL,'2023-01-13 14:23:08',1673619788,NULL),(1874124210,16100576,1,1988750,1,1,1,'A',1,0.905363,317,714917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 257}, \"maximum_statistics\": {\"great\": 317}}',74.7754,176223596,317800,NULL,'2022-12-14 17:21:22',1671038482,NULL),(1865377860,16100576,1,88320,1,1,1,'A',1,0.973958,234,831499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',74.7988,163054190,299920,NULL,'2021-06-16 20:00:06',1623873606,NULL),(1876541669,16100576,1,2477878,1,1,1,'A',1,0.91195,318,729641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 318}}',75.1143,179791675,338858,NULL,'2023-07-11 16:31:26',1689093086,NULL),(1873387226,16100576,1,63499,1,1,1,'S',1,0.95269,539,790514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',75.2891,175130322,651090,NULL,'2022-10-16 14:59:23',1665932363,NULL),(1873924874,16100576,1,793564,1,1,1,'A',1,0.947236,204,783570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',75.8635,175881278,379593,NULL,'2022-11-25 20:07:05',1669406825,NULL),(1873574591,16100576,1,2476446,1,1,1,'A',1,0.93705,834,787767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 729, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 834}}',75.9884,175310163,1049670,NULL,'2022-10-26 11:56:56',1666785416,NULL),(1873589075,16100576,1,1896733,1,1,1,'B',1,0.894841,325,642817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',76.3228,175503737,421240,NULL,'2022-11-05 14:50:59',1667659859,NULL),(1873255388,16100576,1,650735,1,1,1,'S',1,0.988372,301,878656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',76.3624,175005983,304688,NULL,'2022-10-09 16:16:39',1665332199,NULL),(1864583961,16100576,1,497454,0,1,1,'A',1,0.965909,198,822195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',76.5867,161994349,294650,NULL,'2021-05-16 09:51:19',1621158679,NULL),(1874035656,16100576,1,77978,1,1,1,'A',1,0.911721,337,657143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 1142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',76.6026,176047184,1122434,NULL,'2022-12-04 19:48:50',1670183330,NULL),(1873608055,16100576,1,186184,1,1,1,'A',1,0.91314,131,630138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',76.8259,175511341,327692,NULL,'2022-11-05 21:21:15',1667683275,NULL),(1873684772,16100576,1,1843593,1,1,1,'A',1,0.904762,438,654778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',77.6165,175447093,527080,NULL,'2022-11-02 17:24:56',1667409896,NULL),(1873800303,16100576,1,2357978,1,1,1,'S',1,0.987179,351,873551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',77.9974,175678550,315550,NULL,'2022-11-14 15:25:48',1668439548,NULL),(1874060661,16100576,1,1397973,1,1,1,'B',1,0.862683,190,527677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',78.0337,176116978,372686,NULL,'2022-12-08 20:53:57',1670532837,NULL),(1873554405,16100576,1,3014029,1,1,1,'S',1,0.988183,677,913586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 661, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 677}}',78.2963,175411512,768324,NULL,'2022-10-31 16:02:01',1667232121,NULL),(1873951595,16100576,1,1357769,1,1,1,'S',1,0.994398,357,993826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',78.3218,175881246,352916,NULL,'2022-11-25 20:05:05',1669406705,NULL),(1873654640,16100576,1,2216531,1,1,1,'B',1,0.895277,224,644711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',78.4404,175545337,394380,NULL,'2022-11-07 16:43:54',1667839434,NULL),(1873495365,16100576,1,1763478,0,1,1,'S',1,0.96371,124,839660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',78.4447,175234959,111670,NULL,'2022-10-22 13:32:37',1666445557,NULL),(1874024344,16100576,1,1613232,1,1,1,'A',1,0.932203,165,704039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',78.7784,176174383,184224,NULL,'2022-12-11 18:09:13',1670782153,NULL),(1874273652,16100576,1,240011,1,1,1,'A',1,0.954412,302,805879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',79.1343,176530112,427240,NULL,'2022-12-30 17:30:09',1672421409,NULL),(1873428327,16100576,1,2449788,1,1,1,'A',1,0.932862,283,781677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',79.5933,175162255,294820,NULL,'2022-10-18 13:24:48',1666099488,NULL),(1874196915,16100576,1,1925194,1,1,1,'A',1,0.918421,146,625948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 380}}',80.0404,176207714,279262,NULL,'2022-12-13 18:39:53',1670956793,NULL),(1873856452,16100576,1,2090844,1,1,1,'A',1,0.908207,258,647651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',80.1113,175828646,376970,NULL,'2022-11-22 18:29:44',1669141784,NULL),(1873684233,16100576,1,1627149,1,1,1,'A',1,0.928261,230,769581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',80.5513,175512657,235370,NULL,'2022-11-05 22:51:09',1667688669,NULL),(1873420200,16100576,1,1531396,1,1,1,'S',1,0.963077,325,854119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',80.9804,175041900,353980,NULL,'2022-10-11 18:26:44',1665512804,NULL),(1873690240,16100576,1,1855874,1,1,1,'S',1,0.971296,540,877092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',80.9957,175503230,556530,NULL,'2022-11-05 14:26:36',1667658396,NULL),(1873761832,16100576,1,2555934,1,1,1,'S',1,0.984416,770,959792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 746, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 770}}',81.0179,175731838,904411,NULL,'2022-11-17 16:19:54',1668701994,NULL),(1874436555,16100576,1,1345567,1,1,1,'S',1,0.981873,331,888415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',81.2736,176752296,376660,NULL,'2023-01-11 15:38:32',1673451512,NULL),(1876605669,16100576,1,793564,1,1,1,'S',1,0.978643,398,885729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',81.3167,179837901,475720,NULL,'2023-07-14 16:21:30',1689351690,NULL),(1864893204,16100576,1,2016123,1,1,1,'S',1,0.974576,295,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295}}',81.5761,162635760,443100,NULL,'2021-06-03 18:15:57',1622744157,NULL),(1873702788,16100576,1,1883821,1,1,1,'S',1,0.980695,518,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 518}}',81.8938,175503288,605660,NULL,'2022-11-05 14:29:19',1667658559,NULL),(1873493312,16100576,1,45783,1,1,1,'S',1,0.962466,373,847474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',82.3628,175411672,439250,NULL,'2022-10-31 16:14:43',1667232883,NULL),(1876609079,16100576,1,91534,1,1,1,'S',1,0.975871,373,875933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 373}}',82.5248,179773155,489740,NULL,'2023-07-10 14:00:51',1688997651,NULL),(1876561179,16100576,1,2025367,1,1,1,'S',1,0.968547,461,870323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',82.6058,179772875,508650,NULL,'2023-07-10 13:41:39',1688996499,NULL),(1865031835,16100576,1,2879864,1,1,1,'A',1,0.955224,241,793092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',82.6565,162826388,316362,NULL,'2021-06-09 14:53:20',1623250400,NULL),(1873924718,16100576,1,3155912,1,1,1,'B',1,0.891235,283,613281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',83.2025,175969068,736890,NULL,'2022-11-30 18:00:17',1669831217,NULL),(1873501145,16100576,1,632523,1,1,1,'A',1,0.917448,405,686705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533}}',83.2211,175393460,529330,NULL,'2022-10-30 16:13:11',1667146391,NULL),(1873588334,16100576,1,2044365,1,1,1,'A',1,0.916493,108,607079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',83.3446,175511254,273800,NULL,'2022-11-05 21:15:28',1667682928,NULL),(1876579282,16100576,1,58455,1,1,1,'S',1,0.969858,282,870045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',83.5494,179837927,304450,NULL,'2023-07-14 16:23:04',1689351784,NULL),(1873869925,16100576,1,540798,1,1,1,'A',1,0.920168,249,646081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',83.7954,175813917,377684,NULL,'2022-11-21 20:48:47',1669063727,NULL),(1873502727,16100576,1,48442,1,1,1,'S',1,0.958054,298,805328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',83.8096,175264315,324850,NULL,'2022-10-23 19:59:58',1666555198,NULL),(1873890799,16100576,1,2187326,1,1,1,'A',1,0.914,304,681118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',84.124,175982435,418296,NULL,'2022-12-01 14:57:16',1669906636,NULL),(1876554076,16100576,1,1037715,1,1,1,'S',1,0.979299,314,892207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',84.4683,179791494,350874,NULL,'2023-07-11 16:19:02',1689092342,NULL),(1873278023,16100576,1,2996257,1,1,1,'S',1,0.951487,639,829328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',84.7412,175008487,669560,NULL,'2022-10-09 18:37:09',1665340629,NULL),(1873703776,16100576,1,3408291,1,1,1,'S',1,0.963928,499,853905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',84.7666,175524822,521990,NULL,'2022-11-06 13:44:11',1667742251,NULL),(1873497882,16100576,1,614213,1,1,1,'A',1,0.923513,293,715346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',85.0063,175374701,358950,NULL,'2022-10-29 18:27:48',1667068068,NULL),(1873418683,16100576,1,1780771,1,1,1,'A',1,0.941708,247,717640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 543, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 609}}',85.2358,175078307,590350,NULL,'2022-10-13 22:55:12',1665701712,NULL),(1873431799,16100576,1,2456817,1,1,1,'A',1,0.945183,301,804735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',85.6361,175219031,303090,NULL,'2022-10-21 19:16:58',1666379818,NULL),(1876561993,16100576,1,1513625,1,1,1,'S',1,0.984544,647,857987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',85.708,179836815,604974,NULL,'2023-07-14 15:12:52',1689347572,NULL),(1864989323,16100576,1,250370,1,1,1,'S',1,0.964876,484,852966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',86.1483,162537219,555190,NULL,'2021-05-31 19:07:38',1622488058,NULL),(1873344070,16100576,1,1988749,1,1,1,'S',1,0.960345,290,848410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',86.3383,175039054,308100,NULL,'2022-10-11 15:14:20',1665501260,NULL),(1876583231,16100576,1,63559,1,1,1,'S',1,0.973129,521,867639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',86.4646,179836682,681970,NULL,'2023-07-14 15:04:12',1689347052,NULL),(1873432889,16100576,1,331594,1,1,1,'S',1,0.955966,352,831334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',86.9817,175135406,427060,NULL,'2022-10-16 20:00:51',1665950451,NULL),(1873340395,16100576,1,872455,1,1,1,'S',1,0.970175,570,870892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',87.1015,175053393,679800,NULL,'2022-10-12 12:57:03',1665579423,NULL),(1874042321,16100576,1,1912653,1,1,1,'A',1,0.924184,164,654106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521}}',87.1434,176116952,381820,NULL,'2022-12-08 20:52:05',1670532725,NULL),(1866035825,16100576,1,2330242,1,1,1,'A',1,0.941586,219,721706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',87.4502,164232095,588446,NULL,'2021-07-23 15:59:08',1627055948,NULL),(1876623900,16100576,1,1717839,1,1,1,'A',1,0.922575,430,712297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',87.591,179839137,528498,NULL,'2023-07-14 17:57:41',1689357461,NULL),(1876653830,16100576,1,1988753,1,1,1,'A',1,0.928144,334,767008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',87.6642,179792892,333080,NULL,'2023-07-11 18:09:00',1689098940,NULL),(1873889299,16100576,1,3062815,1,1,1,'B',1,0.882175,302,579086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 779, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 993}}',87.6722,175860501,791850,NULL,'2022-11-24 16:42:32',1669308152,NULL),(1873878770,16100576,1,1965540,1,1,1,'A',1,0.903509,188,632371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',87.9975,175825279,367882,NULL,'2022-11-22 14:56:28',1669128988,NULL),(1873825201,16100576,1,3014029,1,1,1,'S',1,0.988922,677,969067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 677}}',88.0197,175731911,794616,NULL,'2022-11-17 16:24:20',1668702260,NULL),(1873398291,16100576,1,240259,1,1,1,'S',1,0.996997,333,901984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',88.1022,175162192,340794,NULL,'2022-10-18 13:20:28',1666099228,NULL),(1873911392,16100576,1,2259415,1,1,1,'A',1,0.922122,323,717553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',88.1811,175968826,381880,NULL,'2022-11-30 17:44:23',1669830263,NULL),(1873934610,16100576,1,817987,1,1,1,'A',1,0.916468,411,668826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',88.3913,175878113,733710,NULL,'2022-11-25 16:48:28',1669394908,NULL),(1873941621,16100576,1,1913574,1,1,1,'S',1,0.986226,363,920879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 363}}',88.8031,175860840,438900,NULL,'2022-11-24 17:05:33',1669309533,NULL),(1873367355,16100576,1,1896732,1,1,1,'A',1,0.970726,387,855523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',88.808,175150755,449750,NULL,'2022-10-17 18:52:00',1666032720,NULL),(1876652326,16100576,1,1959587,1,1,1,'S',1,0.974093,386,878092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',88.8114,179840198,453080,NULL,'2023-07-14 19:25:51',1689362751,NULL),(1873809510,16100576,1,1848250,1,1,1,'A',1,0.922037,262,711841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',89.0256,175677645,492828,NULL,'2022-11-14 14:31:44',1668436304,NULL),(1873565145,16100576,1,2449786,1,1,1,'S',1,0.972527,273,877786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',89.4512,175396386,298520,NULL,'2022-10-30 18:57:07',1667156227,NULL),(1873657835,16100576,1,1791979,1,1,1,'A',1,0.945687,626,801651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',89.4563,175448472,727380,NULL,'2022-11-02 18:52:04',1667415124,NULL),(1876594233,16100576,1,749388,1,1,1,'A',1,0.952991,445,812951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',89.6853,179793100,502270,NULL,'2023-07-11 18:22:29',1689099749,NULL),(1873309132,16100576,1,3046626,1,1,1,'S',1,0.973186,317,881985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',89.9168,174989807,343290,NULL,'2022-10-08 21:14:22',1665263662,NULL),(1873874295,16100576,1,1955170,1,1,1,'A',1,0.907555,491,682829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503}}',90.3574,175902264,503440,NULL,'2022-11-26 20:04:40',1669493080,NULL),(1873699171,16100576,1,820619,1,1,1,'A',1,0.90295,434,648271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 644}}',90.5935,175561851,622814,NULL,'2022-11-08 16:45:16',1667925916,NULL),(1876619834,16100576,1,1342593,1,1,1,'A',1,0.953362,238,779589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',90.6917,179858275,450944,NULL,'2023-07-15 23:13:55',1689462835,NULL),(1873501815,16100576,1,1481753,1,1,1,'S',1,0.958838,413,827040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',90.8047,175295404,428370,NULL,'2022-10-25 15:20:23',1666711223,NULL),(1874339629,16100576,1,955422,1,1,1,'A',1,0.94375,235,762307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',90.8421,176549803,394744,NULL,'2022-12-31 17:38:36',1672508316,NULL),(1873603126,16100576,1,3461704,1,1,1,'S',1,0.98136,456,899540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 456}}',90.8425,175561707,493260,NULL,'2022-11-08 16:35:13',1667925313,NULL),(1876557611,16100576,1,37645,1,1,1,'S',1,0.958022,536,829576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',91.0212,179809875,580710,NULL,'2023-07-12 20:10:15',1689192615,NULL),(1876595163,16100576,1,2060306,1,1,1,'S',1,0.979323,266,902459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',91.0925,179902535,262570,NULL,'2023-07-18 20:41:45',1689712905,NULL),(1873670165,16100576,1,2263560,1,1,1,'S',1,0.96371,372,854884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',91.2156,175503350,374060,NULL,'2022-11-05 14:32:40',1667658760,NULL),(1873412710,16100576,1,2129101,1,1,1,'S',1,0.958824,425,847319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',91.3755,175135428,479170,NULL,'2022-10-16 20:02:33',1665950553,NULL),(1873930186,16100576,1,2311948,1,1,1,'S',1,0.962906,647,857952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 599, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 647}}',91.4891,175860286,946080,NULL,'2022-11-24 16:30:36',1669307436,NULL),(1873858013,16100576,1,26728,0,1,1,'A',1,0.972744,268,799096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 532}}',91.6958,175881051,511510,NULL,'2022-11-25 19:52:09',1669405929,NULL),(1874006324,16100576,1,693312,1,1,1,'A',1,0.917402,168,621382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 793}}',92.0941,176133904,543254,NULL,'2022-12-09 19:27:34',1670614054,NULL),(1874015992,16100576,1,736216,1,1,1,'S',1,0.983117,770,910590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 770}}',92.0995,176150428,958948,NULL,'2022-12-10 15:07:37',1670684857,NULL),(1876734613,16100576,1,3046626,1,1,1,'S',1,0.957413,317,889754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',92.5442,180080127,349782,NULL,'2023-07-30 06:09:23',1690697363,NULL),(1873868140,16100576,1,534080,1,1,1,'A',1,0.915233,301,711044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 690, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 814}}',92.7731,175881335,734972,NULL,'2022-11-25 20:10:47',1669407047,NULL),(1873959445,16100576,1,1388106,1,1,1,'S',1,0.954674,353,819384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',92.8331,175981027,393520,NULL,'2022-12-01 13:21:39',1669900899,NULL),(1873640277,16100576,1,1940335,1,1,1,'S',1,0.985163,337,903830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',92.883,175503315,366380,NULL,'2022-11-05 14:30:54',1667658654,NULL),(1876614558,16100576,1,1312436,1,1,1,'S',1,0.979275,386,894017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',92.9394,179776273,448920,NULL,'2023-07-10 17:38:29',1689010709,NULL),(1873495341,16100576,1,3399783,1,1,1,'A',1,0.959888,404,823442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536}}',93.0411,175353073,520970,NULL,'2022-10-28 17:40:07',1666978807,NULL),(1873827099,16100576,1,144768,1,1,1,'S',1,0.985741,526,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',93.1063,175678717,594740,NULL,'2022-11-14 15:35:26',1668440126,NULL),(1873567256,16100576,1,1992698,1,1,1,'S',1,0.950311,322,825197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',93.2476,175414828,336750,NULL,'2022-10-31 20:11:15',1667247075,NULL),(1873945652,16100576,1,2925194,1,1,1,'S',1,0.96162,469,835498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 433, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',93.2494,175858899,559720,NULL,'2022-11-24 14:59:38',1669301978,NULL),(1873611003,16100576,1,190951,1,1,1,'S',1,0.971398,472,865221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 445, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 472}}',93.4345,175557281,621060,NULL,'2022-11-08 11:03:44',1667905424,NULL),(1874337323,16100576,1,945358,1,1,1,'A',1,0.94171,194,738537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',93.8032,176453645,361112,NULL,'2022-12-26 18:36:06',1672079766,NULL),(1873772480,16100576,1,70666,1,1,1,'S',1,0.986553,409,903728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 409}}',93.8448,175746930,543900,NULL,'2022-11-18 13:09:27',1668776967,NULL),(1873843428,16100576,1,2366950,1,1,1,'A',1,0.957516,440,830868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',94.0023,175844640,463440,NULL,'2022-11-23 17:09:41',1669223381,NULL),(1874035148,16100576,1,1645699,1,1,1,'A',1,0.918557,387,725479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',94.0077,176062010,474180,NULL,'2022-12-05 16:30:54',1670257854,NULL),(1873354500,16100576,1,33394,1,1,1,'S',1,0.964835,455,823804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',94.7298,175130180,578420,NULL,'2022-10-16 14:52:23',1665931943,NULL),(1874311605,16100576,1,2090846,1,1,1,'S',1,0.953086,405,832575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',94.747,176529707,421400,NULL,'2022-12-30 17:08:00',1672420080,NULL),(1873758402,16100576,1,1988751,1,1,1,'S',1,0.953767,292,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',94.9049,175697462,312550,NULL,'2022-11-15 16:42:06',1668530526,NULL),(1873566773,16100576,1,425510,1,1,1,'S',1,0.98622,508,912133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508}}',95.0751,175411564,650470,NULL,'2022-10-31 16:06:13',1667232373,NULL),(1873817588,16100576,1,2401869,1,1,1,'S',1,0.981383,376,909638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',95.1565,175678749,408250,NULL,'2022-11-14 15:37:05',1668440225,NULL),(1873904460,16100576,1,2016123,1,1,1,'S',1,0.979661,295,956313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 295}}',95.2567,175903363,459552,NULL,'2022-11-26 21:13:51',1669497231,NULL),(1876561694,16100576,1,639493,1,1,1,'S',1,0.984637,358,907123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',95.5298,179902499,411530,NULL,'2023-07-18 20:38:18',1689712698,NULL),(1873550305,16100576,1,105191,1,1,1,'A',1,0.961475,487,827428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',95.5523,175235419,656200,NULL,'2022-10-22 13:52:13',1666446733,NULL),(1874032745,16100576,1,799236,1,1,1,'S',1,0.957048,454,843495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',95.8657,176174288,505660,NULL,'2022-12-11 18:04:05',1670781845,NULL),(1874103383,16100576,1,1962182,1,1,1,'A',1,0.949451,455,789174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',95.8677,176354980,503750,NULL,'2022-12-21 17:36:34',1671644194,NULL),(1873562636,16100576,1,829238,1,1,1,'S',1,0.966912,408,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',95.8682,175235069,537190,NULL,'2022-10-22 13:36:58',1666445818,NULL),(1874068666,16100576,1,408626,1,1,1,'S',1,0.967033,364,851513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',95.8749,176133626,401570,NULL,'2022-12-09 19:07:15',1670612835,NULL),(1874542115,16100576,1,2933587,1,1,1,'A',1,0.936354,494,744345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 830, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 927}}',96.0314,176785573,814000,NULL,'2023-01-13 14:28:26',1673620106,NULL),(1873878752,16100576,1,1037715,1,1,1,'S',1,0.979299,314,946485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',96.2031,175903307,365526,NULL,'2022-11-26 21:10:05',1669497005,NULL),(1873958790,16100576,1,1531508,1,1,1,'A',1,0.953911,198,796747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',96.3893,175967777,330132,NULL,'2022-11-30 16:33:00',1669825980,NULL),(1874070509,16100576,1,2060305,1,1,1,'S',1,0.963504,274,858822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',96.4564,176127628,265540,NULL,'2022-12-09 13:19:32',1670591972,NULL),(1873880147,16100576,1,1968605,1,1,1,'A',1,0.94921,443,820980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',96.6073,175809108,482580,NULL,'2022-11-21 15:22:28',1669044148,NULL),(1874260462,16100576,1,2887353,1,1,1,'B',1,0.893574,229,597671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 817, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 996}}',96.8991,176489877,795580,NULL,'2022-12-28 16:25:40',1672244740,NULL),(1874057394,16100576,1,871446,1,1,1,'S',1,0.965517,435,856947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',96.9442,176150164,503940,NULL,'2022-12-10 14:51:11',1670683871,NULL),(1867111269,16100576,1,3142369,1,1,1,'A',1,0.945396,218,754058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 467}}',97.089,165801345,430794,NULL,'2021-09-13 21:22:36',1631568156,NULL),(1874169685,16100576,1,2944515,1,1,1,'A',1,0.90113,248,649139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',97.2098,176376011,570512,NULL,'2022-12-22 18:53:40',1671735220,NULL),(1874084729,16100576,1,1969006,1,1,1,'B',1,0.890985,280,618682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',97.2528,176135307,382772,NULL,'2022-12-09 21:09:13',1670620153,NULL),(1876533263,16100576,1,2452378,1,1,1,'S',1,0.973597,303,886297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',97.3414,179838046,332050,NULL,'2023-07-14 16:30:47',1689352247,NULL),(1873897679,16100576,1,64896,1,1,1,'A',1,0.962359,692,799371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 738, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 797}}',97.4542,175981130,836130,NULL,'2022-12-01 13:28:21',1669901301,NULL),(1873361441,16100576,1,950856,1,1,1,'S',1,0.983119,622,905842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 601, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 622}}',97.8633,175219104,842430,NULL,'2022-10-21 19:21:05',1666380065,NULL),(1864917625,16100576,1,1415176,1,1,1,'S',1,0.980952,840,890221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 840}}',98.0385,162496537,972100,NULL,'2021-05-30 14:05:13',1622383513,NULL),(1865097309,16100576,1,830083,1,1,1,'S',1,0.992013,626,890165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 626}}',98.0705,162703280,664152,NULL,'2021-06-05 16:43:54',1622911434,NULL),(1876612959,16100576,1,96564,1,1,1,'A',1,0.94702,453,814992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',98.2326,179836762,508890,NULL,'2023-07-14 15:09:15',1689347355,NULL),(1873871380,16100576,1,41139,1,1,1,'A',1,0.987654,391,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',98.2901,175844562,720640,NULL,'2022-11-23 17:05:07',1669223107,NULL),(1873617231,16100576,1,2112469,1,1,1,'A',1,0.93018,454,724299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 985, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1110}}',98.642,175511509,1111460,NULL,'2022-11-05 21:30:21',1667683821,NULL),(1874445214,16100576,1,388877,1,1,1,'A',1,0.952345,291,777287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 605, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 661}}',98.9283,176680736,659314,NULL,'2023-01-07 17:02:51',1673110971,NULL),(1873940900,16100576,1,366141,1,1,1,'B',1,0.89989,281,659336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 750, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 909}}',98.9913,175981313,863712,NULL,'2022-12-01 13:39:38',1669901978,NULL),(1873855063,16100576,1,961398,0,1,1,'S',1,0.959951,412,846581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',99.1092,175877013,445720,NULL,'2022-11-25 15:46:38',1669391198,NULL),(1873911503,16100576,1,1832351,1,1,1,'A',1,0.930342,408,748180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 731, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 847}}',99.4043,175842711,921928,NULL,'2022-11-23 15:13:36',1669216416,NULL),(1873830738,16100576,1,1732122,1,1,1,'S',1,0.978411,579,885275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',99.5553,175733082,713878,NULL,'2022-11-17 17:43:27',1668707007,NULL),(1873948443,16100576,1,397535,1,1,1,'A',1,0.952247,878,819047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 807, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 890}}',99.5996,175967858,1142910,NULL,'2022-11-30 16:38:35',1669826315,NULL),(1874219122,16100576,1,1763479,1,1,1,'S',1,0.967742,155,854943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',99.7736,176355008,145260,NULL,'2022-12-21 17:38:40',1671644320,NULL),(1876595044,16100576,1,2060304,1,1,1,'S',1,0.979339,242,899306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',99.7866,179902511,233360,NULL,'2023-07-18 20:39:52',1689712792,NULL),(1874204225,16100576,1,403822,1,1,1,'S',1,0.952564,390,819764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',100.024,176355097,410880,NULL,'2022-12-21 17:43:38',1671644618,NULL),(1873994694,16100576,1,2188133,1,1,1,'S',1,0.968889,450,870943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',100.458,176047012,493250,NULL,'2022-12-04 19:39:33',1670182773,NULL),(1873814926,16100576,1,896855,1,1,1,'S',1,0.957424,458,846070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',100.473,175746816,495350,NULL,'2022-11-18 13:03:28',1668776608,NULL),(1873979364,16100576,1,540955,1,1,1,'S',1,0.970822,377,869621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',100.515,176133718,452260,NULL,'2022-12-09 19:13:09',1670613189,NULL),(1873993567,16100576,1,647685,1,1,1,'A',1,0.9371,363,750809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',100.79,176135246,440944,NULL,'2022-12-09 21:04:57',1670619897,NULL),(1873941797,16100576,1,120893,1,1,1,'S',1,0.986989,538,920684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 538}}',101.417,175860887,650900,NULL,'2022-11-24 17:08:29',1669309709,NULL),(1874237690,16100576,1,1991986,1,1,1,'A',1,0.94875,303,781522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',101.471,176401233,347580,NULL,'2022-12-24 00:10:17',1671840617,NULL),(1876555424,16100576,1,2014308,1,1,1,'S',1,0.987952,664,876476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 664}}',101.617,179822977,897722,NULL,'2023-07-13 17:28:35',1689269315,NULL),(1874083319,16100576,1,1965395,1,1,1,'A',1,0.952153,328,773665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',101.984,176116929,405190,NULL,'2022-12-08 20:50:23',1670532623,NULL),(1874091425,16100576,1,490679,1,1,1,'S',1,0.955621,507,792273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',102.184,176175392,536300,NULL,'2022-12-11 19:14:00',1670786040,NULL),(1873498430,16100576,1,2090845,1,1,1,'S',1,0.977807,383,897671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',102.185,175334938,407650,NULL,'2022-10-27 18:25:35',1666895135,NULL),(1873745872,16100576,1,630747,1,1,1,'A',1,0.930733,331,737566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 859}}',102.311,175636817,809304,NULL,'2022-11-12 16:45:49',1668271549,NULL),(1874275972,16100576,1,1843659,1,1,1,'A',1,0.941176,419,741797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',102.706,176549948,519090,NULL,'2022-12-31 17:46:13',1672508773,NULL),(1874019790,16100576,1,1601869,1,1,1,'A',1,0.957784,357,829298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',102.765,176174477,367490,NULL,'2022-12-11 18:14:35',1670782475,NULL),(1874085456,16100576,1,979208,1,1,1,'A',1,0.923823,336,711837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 618, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 722}}',102.855,176047059,691880,NULL,'2022-12-04 19:42:26',1670182946,NULL),(1873342134,16100576,1,1645700,1,1,1,'S',1,0.971939,392,881805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',103.091,175118163,438900,NULL,'2022-10-16 00:04:08',1665878648,NULL),(1874161776,16100576,1,74498,0,1,1,'A',1,0.944444,303,770829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',103.104,176359825,387104,NULL,'2022-12-21 23:22:02',1671664922,NULL),(1874183693,16100576,1,318240,1,1,1,'S',1,0.983974,312,902071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',103.123,176207671,348500,NULL,'2022-12-13 18:36:31',1670956591,NULL),(1873553401,16100576,1,110175,1,1,1,'S',1,0.973737,495,849745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',103.275,175334917,560640,NULL,'2022-10-27 18:23:54',1666895034,NULL),(1873859387,16100576,1,2401871,1,1,1,'S',1,0.978261,391,900651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',103.431,175876976,423320,NULL,'2022-11-25 15:44:42',1669391082,NULL),(1873946201,16100576,1,128096,1,1,1,'S',1,0.990307,619,920965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 607, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 619}}',103.558,175860152,777990,NULL,'2022-11-24 16:23:04',1669306984,NULL),(1874539453,16100576,1,713818,1,1,1,'S',1,0.961538,364,847897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',103.845,176847238,401050,NULL,'2023-01-16 17:36:17',1673890577,NULL),(1873440018,16100576,1,807983,1,1,1,'A',1,0.961679,306,813188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',104.156,175118060,586594,NULL,'2022-10-15 23:55:50',1665878150,NULL),(1873716445,16100576,1,2743133,1,1,1,'S',1,0.971714,601,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',105.061,175697505,673892,NULL,'2022-11-15 16:45:13',1668530713,NULL),(1873883349,16100576,1,637625,1,1,1,'A',1,0.9494,168,750691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',105.191,175902527,627516,NULL,'2022-11-26 20:20:47',1669494047,NULL),(1873450125,16100576,1,829567,1,1,1,'S',1,0.984901,861,906460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 835, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',105.307,175094288,916378,NULL,'2022-10-14 20:40:19',1665780019,NULL),(1874592182,16100576,1,397319,1,1,1,'S',1,0.965144,416,852300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',105.846,176769984,446890,NULL,'2023-01-12 16:06:04',1673539564,NULL),(1874278370,16100576,1,250368,1,1,1,'S',1,0.957686,579,805164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',106.203,176401322,654520,NULL,'2022-12-24 00:17:12',1671841032,NULL),(1873928380,16100576,1,803704,1,1,1,'A',1,0.950406,347,802386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',106.726,175825207,676992,NULL,'2022-11-22 14:50:20',1669128620,NULL),(1873851639,16100576,1,1724365,1,1,1,'A',1,0.943739,487,748498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 551}}',107.019,175899399,589470,NULL,'2022-11-26 17:16:16',1669482976,NULL),(1873979621,16100576,1,169846,0,1,1,'S',1,0.988024,501,925602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',107.028,176149668,568910,NULL,'2022-12-10 14:18:38',1670681918,NULL),(1874068478,16100576,1,912123,1,1,1,'S',1,0.971191,781,879227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 781}}',107.683,176075714,853830,NULL,'2022-12-06 11:55:39',1670327739,NULL),(1873959344,16100576,1,2361117,1,1,1,'A',1,0.90535,742,666356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 14, \"great\": 1196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1458}}',107.933,175982560,1474028,NULL,'2022-12-01 15:06:07',1669907167,NULL),(1873884503,16100576,1,649539,1,1,1,'S',1,0.968254,441,873028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',108.866,175878143,490500,NULL,'2022-11-25 16:50:13',1669395013,NULL),(1873868136,16100576,1,2125288,1,1,1,'S',1,0.953229,449,827925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',108.949,175842768,495030,NULL,'2022-11-23 15:17:00',1669216620,NULL),(1873989559,16100576,1,1093529,1,1,1,'S',1,0.981308,535,887464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',109.226,176047224,663850,NULL,'2022-12-04 19:51:08',1670183468,NULL),(1874330592,16100576,1,2452378,1,1,1,'A',1,0.978548,301,951423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',109.517,176550009,345906,NULL,'2022-12-31 17:50:22',1672509022,NULL),(1874058030,16100576,1,1698427,1,1,1,'A',1,0.906211,281,649766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 805}}',109.598,176151549,661836,NULL,'2022-12-10 16:09:22',1670688562,NULL),(1874303669,16100576,1,324614,1,1,1,'S',1,0.95679,324,794122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',109.719,176401212,352310,NULL,'2022-12-24 00:08:37',1671840517,NULL),(1874326822,16100576,1,125099,1,1,1,'A',1,0.957082,285,770529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',109.918,176390175,696910,NULL,'2022-12-23 12:46:57',1671799617,NULL),(1874173032,16100576,1,1282790,1,1,1,'A',1,0.962745,354,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',109.957,176359856,489300,NULL,'2022-12-21 23:24:04',1671665044,NULL),(1873922796,16100576,1,1229110,1,1,1,'S',1,0.972488,418,880085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',110.085,175878168,470780,NULL,'2022-11-25 16:51:54',1669395114,NULL),(1874318173,16100576,1,110334,1,1,1,'S',1,0.990779,488,931023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488}}',110.153,176529877,581630,NULL,'2022-12-30 17:17:58',1672420678,NULL),(1874124620,16100576,1,1989332,1,1,1,'A',1,0.904915,289,682047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 468}}',110.173,176303694,426320,NULL,'2022-12-18 21:30:09',1671399009,NULL),(1873893997,16100576,1,3072846,1,1,1,'A',1,0.936231,418,723312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 1106, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1231}}',110.322,175899595,1197128,NULL,'2022-11-26 17:28:01',1669483681,NULL),(1874532633,16100576,1,2295644,1,1,1,'A',1,0.976398,267,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805}}',110.866,176847206,721658,NULL,'2023-01-16 17:34:36',1673890476,NULL),(1874198323,16100576,1,869197,1,1,1,'S',1,0.961449,428,816651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',110.929,176355139,479630,NULL,'2022-12-21 17:45:54',1671644754,NULL),(1874377730,16100576,1,1062671,1,1,1,'S',1,0.971925,374,874032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 374}}',111.232,176740592,426600,NULL,'2023-01-10 22:03:11',1673388191,NULL),(1874095076,16100576,1,3743418,1,1,1,'S',1,0.957048,454,823238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',111.271,176133850,528350,NULL,'2022-12-09 19:22:42',1670613762,NULL),(1876579398,16100576,1,58541,0,1,1,'S',1,0.99863,365,905654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',111.663,179824856,343152,NULL,'2023-07-13 19:59:52',1689278392,NULL),(1873916416,16100576,1,1843596,1,1,1,'S',1,0.98324,537,892307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 537}}',111.917,175897138,613100,NULL,'2022-11-26 15:11:27',1669475487,NULL),(1874311611,16100576,1,2090847,1,1,1,'A',1,0.96044,269,820225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455}}',111.959,176401192,429890,NULL,'2022-12-24 00:07:09',1671840429,NULL),(1876553909,16100576,1,2195593,1,1,1,'S',1,0.956683,404,833720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',112.341,179858388,439990,NULL,'2023-07-15 23:27:13',1689463633,NULL),(1874103503,16100576,1,1963209,1,1,1,'A',1,0.961454,444,846763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',112.828,176317262,504840,NULL,'2022-12-19 17:09:29',1671469769,NULL),(1874446318,16100576,1,2411510,1,1,1,'A',1,0.930259,703,749872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 4, \"great\": 1133, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1312}}',112.97,176723019,1515640,NULL,'2023-01-09 21:45:26',1673300726,NULL),(1874570488,16100576,1,97171,1,1,1,'A',1,0.941593,200,722880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',113.525,176785624,427774,NULL,'2023-01-13 14:31:29',1673620289,NULL),(1873874938,16100576,1,3030937,1,1,1,'A',1,0.931198,192,723877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 739, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 843}}',113.657,175881214,676202,NULL,'2022-11-25 20:03:00',1669406580,NULL),(1873868193,16100576,1,536191,1,1,1,'S',1,0.979396,364,892781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',114.19,175967749,418380,NULL,'2022-11-30 16:31:24',1669825884,NULL),(1873906829,16100576,1,74500,0,1,1,'S',1,0.965217,345,866282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',114.206,175880963,368430,NULL,'2022-11-25 19:46:26',1669405586,NULL),(1873922758,16100576,1,1229107,1,1,1,'S',1,0.976744,430,856093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',114.355,175903511,491310,NULL,'2022-11-26 21:24:06',1669497846,NULL),(1874274741,16100576,1,3253015,1,1,1,'S',1,0.974914,877,882895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 833, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 877}}',114.655,176401154,1043110,NULL,'2022-12-24 00:03:16',1671840196,NULL),(1873849199,16100576,1,1717836,1,1,1,'S',1,0.986708,489,913048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',114.865,175919410,600640,NULL,'2022-11-27 16:35:36',1669566936,NULL),(1876590133,16100576,1,736213,1,1,1,'A',1,0.934022,771,763934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 974, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1114}}',115.497,179839391,1212038,NULL,'2023-07-14 18:16:36',1689358596,NULL),(1873907092,16100576,1,2810357,1,1,1,'A',1,0.969371,375,847308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 604}}',115.665,175970643,597450,NULL,'2022-11-30 20:01:43',1669838503,NULL),(1873843302,16100576,1,910633,1,1,1,'S',1,0.980945,656,899892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 631, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 656}}',115.727,175860931,874070,NULL,'2022-11-24 17:11:32',1669309892,NULL),(1873698643,16100576,1,1358852,1,1,1,'S',1,0.9725,400,874821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',115.946,175561780,447010,NULL,'2022-11-08 16:40:23',1667925623,NULL),(1874157299,16100576,1,3738754,1,1,1,'A',1,0.923617,488,712476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 1035, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1211}}',116.015,176317688,1226356,NULL,'2022-12-19 17:35:39',1671471339,NULL),(1874340187,16100576,1,1969095,1,1,1,'A',1,0.91498,437,707418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',116.066,176399656,432122,NULL,'2022-12-23 21:53:48',1671832428,NULL),(1874124708,16100576,1,2186288,1,1,1,'A',1,0.946939,490,813854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',117.959,176375923,519700,NULL,'2022-12-22 18:48:12',1671734892,NULL),(1873720605,16100576,1,971708,1,1,1,'S',1,0.982347,1048,906254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1011, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1048}}',118.284,175678659,1238200,NULL,'2022-11-14 15:32:05',1668439925,NULL),(1873897674,16100576,1,693311,1,1,1,'S',1,0.98534,648,912636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 648}}',118.364,175844753,809750,NULL,'2022-11-23 17:15:29',1669223729,NULL),(1873699523,16100576,1,148089,1,1,1,'S',1,0.964533,578,857800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',118.571,175561814,681440,NULL,'2022-11-08 16:43:00',1667925780,NULL),(1874077122,16100576,1,947166,1,1,1,'A',1,0.909928,425,644889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 8, \"great\": 1032, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1249}}',118.764,176118277,1107972,NULL,'2022-12-08 22:41:24',1670539284,NULL),(1873971567,16100576,1,3046277,1,1,1,'A',1,0.964871,407,851709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',118.872,176149720,451650,NULL,'2022-12-10 14:21:25',1670682085,NULL),(1874260849,16100576,1,2011463,1,1,1,'A',1,0.933638,575,766567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 760, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 874}}',119.927,176453710,1143400,NULL,'2022-12-26 18:39:36',1672079976,NULL),(1873857354,16100576,1,3281949,1,1,1,'S',1,0.971523,755,879025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 712, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 755}}',120.075,175813787,879710,NULL,'2022-11-21 20:39:22',1669063162,NULL),(1873873407,16100576,1,43423,1,1,1,'S',1,0.96932,603,864235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 566, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',121.013,175902372,837080,NULL,'2022-11-26 20:11:39',1669493499,NULL),(1874029384,16100576,1,263682,0,1,1,'A',1,0.966028,422,839109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 537, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',121.972,176175421,626700,NULL,'2022-12-11 19:16:29',1670786189,NULL),(1873351880,16100576,1,1666640,0,1,1,'S',1,0.975452,387,892380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',122.731,175111413,420070,NULL,'2022-10-15 17:21:29',1665854489,NULL),(1874041455,16100576,1,1314964,1,1,1,'A',1,0.942857,455,789606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',123.176,176062033,491160,NULL,'2022-12-05 16:32:43',1670257963,NULL),(1873869699,16100576,1,176339,1,1,1,'A',1,0.961221,380,816219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 606}}',124.002,175897552,705910,NULL,'2022-11-26 15:32:35',1669476755,NULL),(1874065833,16100576,1,119803,1,1,1,'A',1,0.92278,497,709194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',125.012,176151780,683524,NULL,'2022-12-10 16:21:19',1670689279,NULL),(1874001043,16100576,1,2216529,1,1,1,'S',1,0.971554,457,872414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',125.16,176130948,479380,NULL,'2022-12-09 16:21:31',1670602891,NULL),(1873868161,16100576,1,534080,1,1,1,'S',1,0.980344,814,904160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 782, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 814}}',125.28,175981257,998220,NULL,'2022-12-01 13:36:11',1669901771,NULL),(1874052246,16100576,1,98229,1,1,1,'A',1,0.956332,697,784531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',126.072,176118376,1519040,NULL,'2022-12-08 22:51:33',1670539893,NULL),(1874323364,16100576,1,119229,1,1,1,'A',1,0.962074,424,822828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',127.21,176399633,608870,NULL,'2022-12-23 21:52:01',1671832321,NULL),(1874158620,16100576,1,70667,1,1,1,'A',1,0.972917,479,840719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 480}}',128.059,176303711,612240,NULL,'2022-12-18 21:32:09',1671399129,NULL),(1873640359,16100576,1,3056678,1,1,1,'A',1,0.943229,516,783038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 853, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 960}}',129.135,175525053,1039970,NULL,'2022-11-06 13:56:17',1667742977,NULL),(1874465348,16100576,1,3081836,1,1,1,'A',1,0.95148,368,809069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608}}',131.125,176639338,605074,NULL,'2023-01-05 15:00:52',1672930852,NULL),(1874019424,16100576,1,2020156,1,1,1,'A',1,0.961369,363,804077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 839, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 906}}',132.013,176175548,1096516,NULL,'2022-12-11 19:24:22',1670786662,NULL),(1873924473,16100576,1,2295645,1,1,1,'A',1,0.954904,309,776766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 887}}',132.691,175897341,804558,NULL,'2022-11-26 15:21:31',1669476091,NULL),(1876646900,16100576,1,947708,1,1,1,'A',1,0.957169,561,774283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1020, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1109}}',132.826,179824936,1168554,NULL,'2023-07-13 20:07:06',1689278826,NULL),(1874229989,16100576,1,989369,1,1,1,'A',1,0.971947,491,863813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 909}}',132.873,176529766,1081840,NULL,'2022-12-30 17:12:00',1672420320,NULL),(1873940794,16100576,1,827932,1,1,1,'S',1,0.973282,524,879705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',133.138,175860232,566980,NULL,'2022-11-24 16:27:08',1669307228,NULL),(1873560444,16100576,1,3030937,1,1,1,'S',1,0.965599,843,866317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 785, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 843}}',134.196,175390758,993500,NULL,'2022-10-30 13:52:19',1667137939,NULL),(1873907087,16100576,1,252630,1,1,1,'A',1,0.968516,346,850696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',135.497,175842611,711786,NULL,'2022-11-23 15:07:53',1669216073,NULL),(1873897610,16100576,1,3081835,1,1,1,'A',1,0.964431,429,885920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',136.017,175842803,500365,NULL,'2022-11-23 15:19:42',1669216782,NULL),(1874054598,16100576,1,1372702,1,1,1,'A',1,0.937079,445,742050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',137.14,176130921,454460,NULL,'2022-12-09 16:19:39',1670602779,NULL),(1873897598,16100576,1,3081835,1,1,1,'S',1,0.988821,492,928575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',138.03,175809321,538590,NULL,'2022-11-21 15:37:28',1669045048,NULL),(1873890607,16100576,1,1996453,1,1,1,'A',1,0.967252,565,854700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',139.133,175899288,651460,NULL,'2022-11-26 17:10:15',1669482615,NULL),(1873897179,16100576,1,1795353,1,1,1,'S',1,0.984766,919,914151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 891, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 919}}',145.647,175967670,1074070,NULL,'2022-11-30 16:25:50',1669825550,NULL),(1873979936,16100576,1,1037717,1,1,1,'A',1,0.948347,289,788599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',148.936,176130878,471614,NULL,'2022-12-09 16:17:27',1670602647,NULL),(1874048875,16100576,1,832611,1,1,1,'A',1,0.971204,754,853956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1146}}',152.62,176131170,1200628,NULL,'2022-12-09 16:33:39',1670603619,NULL),(1873904968,16100576,1,2016124,1,1,1,'S',1,0.99162,358,937129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 358}}',154.273,175858765,524540,NULL,'2022-11-24 14:51:27',1669301487,NULL),(1874316871,16100576,1,3912269,1,1,1,'A',1,0.979403,831,882341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1354, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1408}}',155.452,176489745,1583930,NULL,'2022-12-28 16:17:56',1672244276,NULL),(1856036227,16108653,1,2291811,1,1,1,'D',1,0.3385,13,7290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 542, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',0.014609,148807786,104350,NULL,'2020-02-21 15:31:11',1582299071,NULL),(1872675754,16109076,1,395283,0,1,1,'C',1,0.755474,82,354294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',3.0637,174025132,49806,NULL,'2022-08-18 11:44:06',1660823046,NULL),(1855734423,16109076,1,1228199,0,1,1,'B',1,0.897059,20,574220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',7.53251,148479989,19114,NULL,'2020-02-03 08:53:34',1580720014,NULL),(1872039075,16113860,1,2073781,0,1,1,'B',1,0.879371,187,549382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',18.7115,173016387,170668,NULL,'2022-07-01 15:06:42',1656688002,NULL),(3051011058,16121269,1,1582987,0,1,1,'D',1,0.649254,35,160009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 201}}',1.05291,184413306,86592,NULL,'2024-06-24 13:47:36',1719236856,NULL),(1860916786,16127551,1,1832115,0,1,1,'D',1,0.665354,24,185415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',1.10741,156508985,35340,NULL,'2020-12-03 21:31:09',1607031069,NULL),(1876547075,16127551,1,176383,0,1,1,'D',1,0.683938,28,210006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 114}, \"maximum_statistics\": {\"great\": 193}}',2.35625,179933151,57212,NULL,'2023-07-20 20:57:10',1689886630,NULL),(1862440010,16127551,1,2731511,0,1,1,'C',1,0.784483,26,314378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 232}}',5.60153,158587950,63484,NULL,'2021-02-09 04:10:16',1612843816,NULL),(1876547087,16127551,1,176384,0,1,1,'B',1,0.848361,30,438252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',9.22751,179775380,45459,NULL,'2023-07-10 16:22:45',1689006165,NULL),(1876573954,16127551,1,51470,0,1,1,'B',1,0.826087,42,386572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 276}}',15.2887,179933230,94202,NULL,'2023-07-20 21:03:26',1689887006,NULL),(1876591167,16127551,1,2051068,0,1,1,'B',1,0.8875,46,488290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.5097,179933055,61772,NULL,'2023-07-20 20:48:40',1689886120,NULL),(1856384191,16134971,1,2056288,0,1,1,'C',1,0.780877,41,318946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',5.67251,149326248,95458,NULL,'2020-03-19 05:52:38',1584597158,NULL),(1871789682,16134971,1,3070761,0,1,1,'B',1,0.809381,91,397019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 501}}',16.8036,172648970,236206,NULL,'2022-06-15 19:24:38',1655321078,NULL),(1871751724,16134971,1,1946258,0,1,1,'B',1,0.895619,198,573436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 388}}',20.5424,172612443,284981,NULL,'2022-06-14 06:34:46',1655188486,NULL),(1871964648,16134971,1,3533340,0,1,1,'B',1,0.847426,84,427299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 424}, \"maximum_statistics\": {\"great\": 544}}',26.0002,172990911,223886,NULL,'2022-06-30 12:58:07',1656593887,NULL),(1872501394,16134971,1,3070704,1,1,1,'B',1,0.863104,117,482333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 524}, \"maximum_statistics\": {\"great\": 683}}',33.0624,173807684,360384,NULL,'2022-08-07 13:09:57',1659877797,NULL),(1872388322,16134971,1,1772048,0,1,1,'B',1,0.898539,106,552444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 517}, \"maximum_statistics\": {\"great\": 616}}',35.7003,173597056,306098,NULL,'2022-07-28 14:33:08',1659018788,NULL),(1871771253,16134971,1,3533376,1,1,1,'A',1,0.931085,258,696672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',36.0835,172720653,286114,NULL,'2022-06-18 19:01:12',1655578872,NULL),(1872520663,16134971,1,1945196,0,1,1,'A',1,0.901617,113,548906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 628}, \"maximum_statistics\": {\"great\": 742}}',40.0495,173807539,404868,NULL,'2022-08-07 13:02:20',1659877340,NULL),(1873318412,16134971,1,3068729,0,1,1,'A',1,0.953319,227,762505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 482}}',56.0553,174999658,419272,NULL,'2022-10-09 10:24:53',1665311093,NULL),(1857772386,16136752,1,2393989,0,1,1,'C',1,0.748299,37,274969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',3.52777,151631811,46322,NULL,'2020-06-04 04:12:25',1591243945,NULL),(1870579415,16136752,1,2310352,1,1,1,'C',1,0.735484,31,255325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',3.62603,171016707,42858,NULL,'2022-04-07 08:44:44',1649321084,NULL),(1857774509,16136752,1,2393990,0,1,1,'B',1,0.813953,38,388847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',4.55629,151631780,32699,NULL,'2020-06-04 04:10:08',1591243808,NULL),(1877651490,16136752,1,1385401,0,1,1,'C',1,0.781659,105,308221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 229}}',6.60196,181329299,104389,NULL,'2023-10-25 09:14:27',1698225267,NULL),(1874922221,16142913,1,3957044,1,1,1,'D',1,0.673307,25,99585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',1.91108,177506681,66926,NULL,'2023-02-23 01:07:20',1677114440,NULL),(1874969411,16142913,1,3921761,0,1,1,'D',1,0.684091,20,105208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',2.25392,177506618,56862,NULL,'2023-02-23 01:01:20',1677114080,NULL),(1874945992,16142913,1,3854050,1,1,1,'C',1,0.714286,30,122403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',3.29128,177488597,65744,NULL,'2023-02-21 23:56:52',1677023812,NULL),(1874898043,16142913,1,3682532,1,1,1,'C',1,0.70927,33,120305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',3.56772,177506704,102862,NULL,'2023-02-23 01:10:01',1677114601,NULL),(1858008238,16142913,1,2119949,0,1,1,'C',1,0.748201,58,289905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',3.58209,151912498,50050,NULL,'2020-06-14 08:12:50',1592122370,NULL),(1874774253,16142913,1,3885489,1,1,1,'C',1,0.733173,26,249683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',4.01864,177243679,57410,NULL,'2023-02-08 00:29:18',1675816158,NULL),(1874923009,16142913,1,3839477,1,1,1,'C',1,0.747126,24,274274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 174}}',4.12697,177488521,55732,NULL,'2023-02-21 23:47:17',1677023237,NULL),(1874803503,16142913,1,3556914,1,1,1,'B',1,0.833333,24,407307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',7.26838,177243720,53608,NULL,'2023-02-08 00:34:11',1675816451,NULL),(1875293817,16142913,1,3824468,1,1,1,'B',1,0.825581,27,404125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',7.60265,177895407,102540,NULL,'2023-03-17 12:09:59',1679054999,NULL),(1874879466,16142913,1,3889538,0,1,1,'B',1,0.823795,40,195600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 332}}',9.25271,177489056,109408,NULL,'2023-02-22 00:46:46',1677026806,NULL),(1875367844,16142913,1,3931551,1,1,1,'B',1,0.860248,37,445770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',9.92167,177895452,59630,NULL,'2023-03-17 12:14:09',1679055249,NULL),(1874916651,16142913,1,3903004,1,1,1,'B',1,0.824859,51,196419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',10.598,177489034,56576,NULL,'2023-02-22 00:43:15',1677026595,NULL),(1874879703,16142913,1,3889538,0,1,1,'B',1,0.849398,68,442647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',11.9858,177506339,142300,NULL,'2023-02-23 00:33:16',1677112396,NULL),(1874973889,16142913,1,3978437,1,1,1,'B',1,0.879518,79,592640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',12.0184,177488484,51260,NULL,'2023-02-21 23:43:18',1677022998,NULL),(1874882293,16142913,1,1949344,1,1,1,'B',1,0.833942,49,212591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',13.4003,177506654,109664,NULL,'2023-02-23 01:05:21',1677114321,NULL),(1875261194,16142913,1,2790239,1,1,1,'B',1,0.840278,34,408615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 288}}',15.6143,177895331,93932,NULL,'2023-03-17 12:03:10',1679054590,NULL),(1875304207,16142913,1,2007141,0,1,1,'B',1,0.867589,50,469244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',16.488,177895244,98026,NULL,'2023-03-17 11:55:15',1679054115,NULL),(1875315574,16142913,1,3544714,0,1,1,'A',1,0.905963,78,552434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',17.3224,177895485,85250,NULL,'2023-03-17 12:17:43',1679055463,NULL),(1875376805,16142913,1,3939761,1,1,1,'B',1,0.890196,70,528289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',17.9911,177895436,122526,NULL,'2023-03-17 12:12:30',1679055150,NULL),(1875376305,16142913,1,3935714,1,1,1,'A',1,0.901042,37,571277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',19.305,177895361,53422,NULL,'2023-03-17 12:05:33',1679054733,NULL),(1874787588,16142913,1,3891564,1,1,1,'B',1,0.847368,50,489008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',21.561,177242828,53654,NULL,'2023-02-07 23:00:31',1675810831,NULL),(1875309746,16142913,1,1255313,0,1,1,'B',1,0.876904,107,511034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',22.992,177895196,191182,NULL,'2023-03-17 11:50:34',1679053834,NULL),(1862256650,16143568,1,1492013,0,1,1,'D',1,0.605263,20,139456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',0.703865,158508707,7284,NULL,'2021-02-06 20:17:10',1612642630,NULL),(1871490847,16143568,1,1924505,0,1,1,'B',1,0.823105,141,431578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 277}}',12.529,172250406,144138,NULL,'2022-05-29 16:23:07',1653841387,NULL),(1868539055,16143678,1,2100984,0,1,1,'C',1,0.700382,45,224503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 262}}',3.43477,167970704,77018,NULL,'2021-12-04 12:04:52',1638619492,NULL),(1855834761,16143678,1,1582617,0,1,1,'C',1,0.747331,41,335759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 281}}',3.75321,148554930,246399,NULL,'2020-02-07 15:37:35',1581089855,NULL),(1857250306,16143678,1,2229401,1,1,1,'C',1,0.751701,37,280779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 147}}',4.05121,150772173,42536,NULL,'2020-05-06 07:48:51',1588751331,NULL),(1864485732,16143678,1,2051068,0,1,1,'B',1,0.88125,49,498043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.2529,161775955,72432,NULL,'2021-05-10 10:10:11',1620641411,NULL),(1872283557,16143678,1,2073553,0,1,1,'A',1,0.934615,149,716842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',30.4674,173345095,199894,NULL,'2022-07-16 14:46:59',1657982819,NULL),(1875928296,16146076,1,46803,0,1,1,'C',1,0.730159,30,280269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.34346,178961318,50054,NULL,'2023-05-19 17:36:04',1684517764,NULL),(1857052226,16146775,1,1102044,1,1,1,'A',1,0.901235,88,555052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,150430747,150583,NULL,'2020-04-24 22:51:52',1587768712,NULL),(2784454593,16146775,1,890675,0,1,1,'C',1,0.754098,67,284564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',4.34546,183810223,75031,NULL,'2024-05-05 21:55:07',1714946107,NULL),(1874749977,16146775,1,1477214,1,1,1,'B',1,0.869565,14,588763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 23}}',4.45849,177244448,51650,NULL,'2023-02-08 01:51:57',1675821117,NULL),(1862292732,16146775,1,207276,0,1,1,'C',1,0.769118,62,324627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 340}}',5.82431,158514275,152845,NULL,'2021-02-07 00:08:39',1612656519,NULL),(1874809359,16146775,1,1640309,1,1,1,'B',1,0.83815,74,455011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',7.59588,177244468,158255,NULL,'2023-02-08 01:55:37',1675821337,NULL),(1855898432,16146775,1,2056288,0,1,1,'B',1,0.854582,65,450458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',10.6964,148562747,122564,NULL,'2020-02-08 00:07:02',1581120422,NULL),(1855861362,16146775,1,1774604,0,1,1,'B',1,0.853868,94,457611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',13.8677,148574734,152823,NULL,'2020-02-08 13:46:27',1581169587,NULL),(1859848300,16147621,1,703445,1,1,1,'C',1,0.778409,72,390533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',6.27554,154673918,151010,NULL,'2020-09-26 13:10:48',1601125848,NULL),(1867383317,16147621,1,1585782,1,1,1,'B',1,0.837884,111,442141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',15.1759,166220032,169772,NULL,'2021-09-29 07:27:25',1632900445,NULL),(1859205412,16147621,1,755963,1,1,1,'A',1,0.92625,400,715376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',21.3891,153665997,387324,NULL,'2020-08-19 01:58:42',1597802322,NULL),(1859071922,16147621,1,1262271,0,1,1,'S',1,0.968254,126,760572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',23.9094,153615963,125794,NULL,'2020-08-17 02:49:53',1597632593,NULL),(1859099236,16147621,1,224770,1,1,1,'S',1,0.991803,122,759938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',26.0865,153615897,137496,NULL,'2020-08-17 02:45:49',1597632349,NULL),(1867364066,16147621,1,3029723,1,1,1,'A',1,0.910828,172,614145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',26.8948,166111621,331592,NULL,'2021-09-25 08:11:59',1632557519,NULL),(1859007379,16147621,1,538750,0,1,1,'A',1,0.974286,127,739982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',28.6294,153615931,141568,NULL,'2020-08-17 02:47:58',1597632478,NULL),(1876735751,16147621,1,3051133,1,1,1,'B',1,0.854839,199,513468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 403}}',29.1046,180061139,230688,NULL,'2023-07-29 02:22:08',1690597328,NULL),(1859818852,16147621,1,1773278,1,1,1,'S',1,0.976293,232,868976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',30.8463,154673555,222268,NULL,'2020-09-26 12:58:10',1601125090,NULL),(1859847932,16147621,1,1478838,1,1,1,'A',1,0.955026,120,738048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',31.5398,154673833,152599,NULL,'2020-09-26 13:07:43',1601125663,NULL),(1859238353,16147621,1,2521931,0,1,1,'A',1,0.950472,136,740499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',32.7459,153774228,163432,NULL,'2020-08-23 03:04:37',1598151877,NULL),(1859159511,16147621,1,1967656,0,1,1,'A',1,0.979299,262,818965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 314}}',32.7728,153643403,295609,NULL,'2020-08-18 04:51:16',1597726276,NULL),(1859020273,16147621,1,297853,1,1,1,'A',1,0.956061,200,710811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 330}}',33.8833,153616026,306974,NULL,'2020-08-17 02:53:53',1597632833,NULL),(1859218436,16147621,1,784970,1,1,1,'A',1,0.918782,102,669142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',34.3387,153718164,187882,NULL,'2020-08-21 01:14:52',1597972492,NULL),(1858889331,16147621,1,1832115,1,1,1,'S',1,0.996063,127,903723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',35.0302,153410367,110888,NULL,'2020-08-09 08:23:59',1596961439,NULL),(1859207504,16147621,1,206864,0,1,1,'S',1,0.985366,205,849315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',35.3717,153718224,227930,NULL,'2020-08-21 01:19:49',1597972789,NULL),(1859803815,16147621,1,1773277,0,1,1,'A',1,0.920804,156,656378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 423}}',38.121,154673661,319440,NULL,'2020-09-26 13:01:25',1601125285,NULL),(1866665928,16147621,1,3022659,1,1,1,'A',1,0.951923,140,730633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',43.6214,165068799,172852,NULL,'2021-08-19 07:11:33',1629357093,NULL),(1868565588,16151396,1,1123208,1,1,1,'B',1,0.806845,165,390535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 58, \"great\": 587}, \"maximum_statistics\": {\"great\": 862}}',NULL,167847902,442630,NULL,'2021-11-29 14:13:48',1638195228,NULL),(1855974744,16151396,1,1807175,1,1,1,'B',1,0.85226,283,506857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 21, \"great\": 660, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 907}}',NULL,148752069,631730,NULL,'2020-02-18 09:48:24',1582019304,NULL),(1855857345,16151396,1,1951720,1,1,1,'A',1,0.912715,180,598905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 388, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 464}}',NULL,148611130,363603,NULL,'2020-02-10 09:15:50',1581326150,NULL),(1855784015,16151396,1,2038622,1,1,1,'C',1,0.798113,155,379169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',NULL,148693131,343860,NULL,'2020-02-15 04:42:42',1581741762,NULL),(1856026766,16151396,1,2039236,1,1,1,'A',1,0.907767,102,574286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',NULL,148734481,258999,NULL,'2020-02-17 08:11:30',1581927090,NULL),(3305494483,16151396,1,3391866,1,1,1,'B',1,0.835341,28,425533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',8.86939,184968451,82817,NULL,'2024-08-09 13:59:19',1723211959,NULL),(1866266445,16151396,1,1645700,1,1,1,'C',1,0.737245,79,276251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 236}, \"maximum_statistics\": {\"great\": 392}}',9.31573,164569388,141078,NULL,'2021-08-03 07:49:52',1627976992,NULL),(1869511210,16151396,1,435707,1,1,1,'B',1,0.890756,42,557661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',10.685,169463813,126224,NULL,'2022-02-01 11:26:33',1643714793,NULL),(3286226141,16151396,1,848233,1,1,1,'A',1,0.963768,34,786624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',15.2324,184927251,240674,NULL,'2024-08-06 06:27:10',1722925630,NULL),(1871449321,16151396,1,956904,1,1,1,'B',1,0.828488,126,475445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 269}, \"maximum_statistics\": {\"great\": 344}}',16.2578,172259698,229256,NULL,'2022-05-30 01:00:08',1653872408,NULL),(1869443045,16151396,1,2683256,1,1,1,'C',1,0.786008,48,335321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',16.8334,169237936,81258,NULL,'2022-01-23 12:15:42',1642940142,NULL),(1865107568,16151396,1,72711,1,1,1,'A',1,0.940298,134,728920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',19.7473,162792208,198303,NULL,'2021-06-08 13:02:21',1623157341,NULL),(1863547832,16151396,1,1121752,1,1,1,'X',1,1,71,950564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,160502771,39878,NULL,'2021-04-05 08:40:06',1617612006,NULL),(1869766656,16151396,1,1519263,1,1,1,'C',1,0.757463,85,294362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',21.8165,169882922,185446,NULL,'2022-02-18 14:12:23',1645193543,NULL),(1869572033,16151396,1,72712,1,1,1,'C',1,0.773256,104,329627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 396}, \"maximum_statistics\": {\"great\": 602}}',22.3731,169460977,281918,NULL,'2022-02-01 07:58:14',1643702294,NULL),(1866398781,16151396,1,288495,1,1,1,'A',1,0.968254,57,809985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',24.4461,164609140,175948,NULL,'2021-08-04 11:52:15',1628077935,NULL),(1866179691,16151396,1,1165772,1,1,1,'A',1,0.941176,97,748964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',24.7162,164576011,201718,NULL,'2021-08-03 12:42:28',1627994548,NULL),(1869503920,16151396,1,25817,1,1,1,'A',1,0.905109,137,740949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',25.0599,169442714,147332,NULL,'2022-01-31 12:33:22',1643632402,NULL),(1855941407,16151396,1,2003950,0,1,1,'A',1,0.908889,153,634233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',25.1974,148782942,147020,NULL,'2020-02-20 05:44:57',1582177497,NULL),(1869415142,16151396,1,1988750,1,1,1,'B',1,0.810726,215,469400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 317}}',27.1457,169237569,221014,NULL,'2022-01-23 11:58:25',1642939105,NULL),(1855914206,16151396,1,1891,1,1,1,'B',1,0.857855,196,519990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',27.3688,148730884,269960,NULL,'2020-02-17 02:02:13',1581904933,NULL),(1869510623,16151396,1,2641817,1,1,1,'B',1,0.814607,77,382216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',27.54,169382031,259906,NULL,'2022-01-29 03:50:38',1643428238,NULL),(1869546826,16151396,1,536191,1,1,1,'B',1,0.824176,87,397924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',29.3935,169421119,161306,NULL,'2022-01-30 14:13:53',1643552033,NULL),(1868433317,16151396,1,2025939,0,1,1,'B',1,0.851415,125,510948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 212}}',29.5896,167652284,145478,NULL,'2021-11-21 13:32:51',1637501571,NULL),(1869816259,16151396,1,1811156,1,1,1,'B',1,0.818925,70,381741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',31.2551,169897592,193790,NULL,'2022-02-19 02:41:54',1645238514,NULL),(1870329937,16151396,1,545169,1,1,1,'C',1,0.798544,100,368243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',31.4469,170531155,194160,NULL,'2022-03-17 15:35:36',1647531336,NULL),(1869503322,16151396,1,1519342,1,1,1,'B',1,0.808824,156,420440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',32.3307,169484997,262242,NULL,'2022-02-02 09:22:44',1643793764,NULL),(1868576720,16151396,1,1165772,1,1,1,'S',1,0.970588,102,889307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',32.8088,167871411,224530,NULL,'2021-11-30 12:28:14',1638275294,NULL),(1869514544,16151396,1,2863194,1,1,1,'A',1,0.928571,176,719810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 238}}',32.8504,169459341,169002,NULL,'2022-02-01 05:42:00',1643694120,NULL),(1866472706,16151396,1,882805,0,1,1,'B',1,0.882682,123,564675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',33.5227,164792493,292316,NULL,'2021-08-10 03:51:03',1628567463,NULL),(1869738837,16151396,1,2645668,1,1,1,'C',1,0.772804,294,360874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 32, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',34.0545,169612218,389668,NULL,'2022-02-07 07:43:31',1644219811,NULL),(1869555950,16151396,1,2723894,1,1,1,'A',1,0.90625,177,685223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',34.7863,169490246,292242,NULL,'2022-02-02 14:41:17',1643812877,NULL),(1869838886,16151396,1,2768329,1,1,1,'B',1,0.837209,170,480638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',35.0905,169766181,202154,NULL,'2022-02-13 12:10:52',1644754252,NULL),(1870448052,16151396,1,986610,1,1,1,'B',1,0.806225,76,384643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',35.203,170832761,222500,NULL,'2022-03-30 05:32:31',1648618351,NULL),(1855950852,16151396,1,1179256,1,1,1,'A',1,0.900281,356,669955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',35.2566,148782888,292846,NULL,'2020-02-20 05:40:30',1582177230,NULL),(1877704865,16151396,1,3512891,1,1,1,'B',1,0.804167,107,385964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',35.6555,181369809,299164,NULL,'2023-10-28 13:48:05',1698500885,NULL),(1871738785,16151396,1,2945148,1,1,1,'B',1,0.80505,68,355543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',35.8155,172618103,189356,NULL,'2022-06-14 12:57:42',1655211462,NULL),(3305415302,16151396,1,3273559,1,1,1,'S',1,0.988235,170,921545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 170}}',35.8991,184968220,190092,NULL,'2024-08-09 13:44:41',1723211081,NULL),(3305427611,16151396,1,3932904,1,1,1,'S',1,0.990964,166,921583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',36.3803,184968248,172838,NULL,'2024-08-09 13:46:56',1723211216,NULL),(1869994298,16151396,1,2097992,1,1,1,'C',1,0.781955,143,356830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 338}, \"maximum_statistics\": {\"great\": 532}}',36.4519,170012539,288750,NULL,'2022-02-23 13:53:26',1645624406,NULL),(1872224097,16151396,1,956270,1,1,1,'B',1,0.84125,77,427307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 400}}',37.196,173465195,176588,NULL,'2022-07-22 06:47:09',1658472429,NULL),(1872233805,16151396,1,3574467,1,1,1,'B',1,0.856083,111,471312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 337}}',37.3783,173465100,167176,NULL,'2022-07-22 06:37:28',1658471848,NULL),(1869502354,16151396,1,1888029,1,1,1,'B',1,0.862426,99,486198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',37.4721,169395140,176530,NULL,'2022-01-29 15:15:39',1643469339,NULL),(1869370706,16151396,1,819315,0,1,1,'B',1,0.876559,104,508780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',37.6168,169177347,205432,NULL,'2022-01-21 07:36:58',1642750618,NULL),(1869500848,16151396,1,817269,1,1,1,'B',1,0.840308,139,468551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',38.088,169395557,271422,NULL,'2022-01-29 15:32:26',1643470346,NULL),(1860566615,16151396,1,586753,0,1,1,'B',1,0.863296,100,500377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 534}}',38.2995,155883391,290876,NULL,'2020-11-12 02:29:04',1605148144,NULL),(1870367643,16151396,1,2097994,1,1,1,'B',1,0.811303,140,416874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',38.5018,170502485,301228,NULL,'2022-03-16 10:23:19',1647426199,NULL),(1869503931,16151396,1,25817,1,1,1,'S',1,0.970803,137,804285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',38.5599,169442756,147240,NULL,'2022-01-31 12:35:37',1643632537,NULL),(1869851725,16151396,1,285889,1,1,1,'B',1,0.8147,134,438333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',38.6273,169803815,327356,NULL,'2022-02-15 03:49:39',1644896979,NULL),(3305451895,16151396,1,3574410,1,1,1,'A',1,0.983051,249,880868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',38.8756,184968321,244859,NULL,'2024-08-09 13:51:28',1723211488,NULL),(1872693073,16151396,1,3538840,1,1,1,'A',1,0.934783,167,708799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 322}}',39.027,174099035,268330,NULL,'2022-08-22 03:09:15',1661137755,NULL),(1876386183,16151396,1,3932839,1,1,1,'B',1,0.849802,110,464284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',39.3635,179465887,115580,NULL,'2023-06-20 14:37:27',1687271847,NULL),(1877770580,16151396,1,3380444,1,1,1,'B',1,0.813702,105,392581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',39.9264,181369553,176150,NULL,'2023-10-28 13:29:47',1698499787,NULL),(1869566809,16151396,1,1660973,1,1,1,'B',1,0.859434,132,497174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 530}}',40.0289,169421036,311936,NULL,'2022-01-30 14:09:46',1643551786,NULL),(1870461606,16151396,1,1034889,1,1,1,'B',1,0.83375,226,499869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',40.5913,170830660,279040,NULL,'2022-03-30 02:51:53',1648608713,NULL),(1872195818,16151396,1,3552592,1,1,1,'B',1,0.887622,180,613177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',41.6775,173465494,249450,NULL,'2022-07-22 07:14:09',1658474049,NULL),(1869988782,16151396,1,1929140,1,1,1,'S',1,0.9777,426,907193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 407, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426}}',41.8153,170035434,518916,NULL,'2022-02-24 13:28:22',1645709302,NULL),(1872705898,16151396,1,3551874,1,1,1,'A',1,0.952282,187,727245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',42.5651,174099052,195342,NULL,'2022-08-22 03:11:19',1661137879,NULL),(1872695063,16151396,1,3424969,0,1,1,'S',1,0.976744,86,879634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',42.845,174098997,59872,NULL,'2022-08-22 03:06:19',1661137579,NULL),(1870781818,16151396,1,2548598,1,1,1,'B',1,0.816327,76,391133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',42.8485,171383481,296870,NULL,'2022-04-23 03:30:33',1650684633,NULL),(1871096166,16151396,1,2416036,1,1,1,'B',1,0.813786,156,413058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',42.9564,171734851,235056,NULL,'2022-05-08 04:31:12',1651984272,NULL),(1869535589,16151396,1,181010,1,1,1,'S',1,0.972727,220,871173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',43.1922,169361592,388806,NULL,'2022-01-28 10:28:32',1643365712,NULL),(1869519749,16151396,1,37318,1,1,1,'B',1,0.842446,147,461293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695, \"legacy_combo_increase\": 1}}',43.37,169395642,445608,NULL,'2022-01-29 15:36:24',1643470584,NULL),(1869520845,16151396,1,866940,1,1,1,'S',1,0.992537,201,916553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',44.2524,169459401,333058,NULL,'2022-02-01 05:46:35',1643694395,NULL),(1869420382,16151396,1,554317,1,1,1,'A',1,0.902047,405,650749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 561, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 684}}',44.8615,169311219,822430,NULL,'2022-01-26 09:47:46',1643190466,NULL),(3555023172,16151396,1,1420178,1,1,1,'S',1,0.997613,419,905429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 419}}',45.2201,185496885,470026,NULL,'2024-09-21 11:50:14',1726919414,NULL),(1871484400,16151396,1,221948,1,1,1,'B',1,0.84761,161,470276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',45.7478,172312401,292020,NULL,'2022-06-01 09:54:01',1654077241,NULL),(1869506454,16151396,1,2407549,1,1,1,'B',1,0.889157,213,578483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',46.9737,169421156,305564,NULL,'2022-01-30 14:16:23',1643552183,NULL),(1870799261,16151396,1,41044,0,1,1,'B',1,0.813665,284,465872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',47.2298,171363973,367670,NULL,'2022-04-22 10:34:42',1650623682,NULL),(1869533585,16151396,1,490679,1,1,1,'B',1,0.861933,188,501931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 385, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 507}}',47.378,169505614,319084,NULL,'2022-02-03 06:14:24',1643868864,NULL),(1877570971,16151396,1,538214,1,1,1,'B',1,0.819562,91,384934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 419}, \"maximum_statistics\": {\"great\": 593}}',47.7472,181205820,242586,NULL,'2023-10-15 13:58:25',1697378305,NULL),(1869428973,16151396,1,2659911,1,1,1,'B',1,0.853704,209,554254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',47.8804,169310895,214888,NULL,'2022-01-26 09:25:58',1643189158,NULL),(1872505258,16151396,1,2548603,0,1,1,'B',1,0.810145,88,384127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',48.6117,173820732,300258,NULL,'2022-08-08 03:50:10',1659930610,NULL),(1870782788,16151396,1,3225468,1,1,1,'B',1,0.825581,216,451125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',48.6143,171322583,311230,NULL,'2022-04-20 12:55:44',1650459344,NULL),(1869560399,16151396,1,1655999,1,1,1,'S',1,0.989919,248,886851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',49.5955,169421209,262236,NULL,'2022-01-30 14:19:02',1643552342,NULL),(1868490161,16151396,1,36657,1,1,1,'A',1,0.942708,96,758068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',49.8884,167870685,71940,NULL,'2021-11-30 11:46:02',1638272762,NULL),(1869506804,16151396,1,144621,1,1,1,'B',1,0.867876,130,515918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',50.647,169395709,263454,NULL,'2022-01-29 15:38:48',1643470728,NULL),(1870484155,16151396,1,2406464,1,1,1,'B',1,0.869565,207,539613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',50.9375,170797496,309162,NULL,'2022-03-28 14:49:38',1648478978,NULL),(1869507441,16151396,1,419194,1,1,1,'S',1,0.977509,289,862767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',51.0018,169459912,489551,NULL,'2022-02-01 06:27:15',1643696835,NULL),(1870492950,16151396,1,1423969,1,1,1,'B',1,0.868885,240,533809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',51.4585,170760038,317712,NULL,'2022-03-27 01:22:46',1648344166,NULL),(3286238612,16151396,1,103440,1,1,1,'S',1,0.986842,342,907429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',51.492,184927286,405623,NULL,'2024-08-06 06:31:35',1722925895,NULL),(1871502795,16151396,1,2581223,1,1,1,'B',1,0.844958,163,468145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 51, \"great\": 872, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1190}}',52.799,172311933,707774,NULL,'2022-06-01 09:13:12',1654074792,NULL),(1869493622,16151396,1,803405,1,1,1,'A',1,0.935103,175,333821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',52.8457,169393525,209876,NULL,'2022-01-29 14:08:58',1643465338,NULL),(1869586831,16151396,1,712984,1,1,1,'B',1,0.84097,172,494786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',53.0847,169489735,376180,NULL,'2022-02-02 14:15:18',1643811318,NULL),(3297320914,16151396,1,2758434,1,1,1,'A',1,0.974453,266,867867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',53.4775,184950681,298580,NULL,'2024-08-08 03:30:59',1723087859,NULL),(1870476326,16151396,1,3453277,1,1,1,'B',1,0.868545,213,703383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',54.0758,170797404,203281,NULL,'2022-03-28 14:44:29',1648478669,NULL),(1870828886,16151396,1,2640143,1,1,1,'B',1,0.879085,207,551788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',54.2006,171322669,293240,NULL,'2022-04-20 13:00:19',1650459619,NULL),(1870406473,16151396,1,1256532,1,1,1,'B',1,0.864811,185,501260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503}}',54.273,170835739,298992,NULL,'2022-03-30 09:44:53',1648633493,NULL),(1871642239,16151396,1,3424913,0,1,1,'B',1,0.831984,105,450028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',54.5409,172447048,127628,NULL,'2022-06-07 02:41:12',1654569672,NULL),(1869394495,16151396,1,2107708,1,1,1,'B',1,0.873083,126,517505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 587}}',55.4082,169290041,419666,NULL,'2022-01-25 13:16:34',1643116594,NULL),(1869988266,16151396,1,1519289,1,1,1,'A',1,0.919453,215,682762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',55.4503,169984749,283404,NULL,'2022-02-22 11:04:39',1645527879,NULL),(1869506662,16151396,1,1531609,1,1,1,'A',1,0.924528,230,710300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',55.8676,169502063,471160,NULL,'2022-02-03 02:17:20',1643854640,NULL),(1869892611,16151396,1,28042,1,1,1,'S',1,0.984848,363,908851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',55.9329,169930492,327822,NULL,'2022-02-20 07:13:39',1645341219,NULL),(1869817666,16151396,1,1815796,1,1,1,'A',1,0.913386,635,745386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 525, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 635}}',56.0645,169740748,813320,NULL,'2022-02-12 13:21:11',1644672071,NULL),(1869534064,16151396,1,492865,1,1,1,'S',1,0.984009,469,880522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',56.2726,169365812,658364,NULL,'2022-01-28 14:12:17',1643379137,NULL),(1869867570,16151396,1,1381991,1,1,1,'B',1,0.838645,179,490539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',56.5147,169906672,324004,NULL,'2022-02-19 11:25:38',1645269938,NULL),(1870781533,16151396,1,2548597,1,1,1,'S',1,0.997836,231,938036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',56.8139,171345092,300284,NULL,'2022-04-21 13:59:24',1650549564,NULL),(1869698896,16151396,1,2025940,1,1,1,'A',1,0.902715,214,697735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',56.9925,169582971,221940,NULL,'2022-02-06 04:52:36',1644123156,NULL),(1869411764,16151396,1,1624606,1,1,1,'B',1,0.887468,199,602367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',57.1003,169236717,289966,NULL,'2022-01-23 11:14:42',1642936482,NULL),(1868370222,16151396,1,1492588,1,1,1,'A',1,0.911765,186,640201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',58.3901,167745291,338990,NULL,'2021-11-25 13:42:18',1637847738,NULL),(1869374966,16151396,1,144614,1,1,1,'A',1,0.904025,129,614239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',58.4313,169177134,273850,NULL,'2022-01-21 07:20:44',1642749644,NULL),(1869734891,16151396,1,803402,1,1,1,'B',1,0.88843,363,638932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',58.4738,169714368,394440,NULL,'2022-02-11 13:53:46',1644587626,NULL),(1870777668,16151396,1,816734,1,1,1,'B',1,0.861582,161,526266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',58.5945,171317915,353768,NULL,'2022-04-20 06:42:58',1650436978,NULL),(1869519050,16151396,1,1256370,1,1,1,'S',1,0.978723,235,945114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',58.7323,169490313,293552,NULL,'2022-02-02 14:44:12',1643813052,NULL),(1869493640,16151396,1,803405,1,1,1,'A',1,0.911504,312,692840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',59.1572,169393609,353390,NULL,'2022-01-29 14:12:33',1643465553,NULL),(1870925163,16151396,1,2548600,1,1,1,'B',1,0.843486,86,453845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',60.1601,171499395,310238,NULL,'2022-04-28 04:19:47',1651119587,NULL),(1869765638,16151396,1,1517059,1,1,1,'B',1,0.876623,293,592273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',60.2215,169884391,558014,NULL,'2022-02-18 15:18:49',1645197529,NULL),(1869586413,16151396,1,2328025,1,1,1,'B',1,0.868132,573,582935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 15, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',60.365,169381887,731464,NULL,'2022-01-29 03:42:59',1643427779,NULL),(1869766062,16151396,1,144766,0,1,1,'B',1,0.86551,149,507957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',60.699,169829164,273076,NULL,'2022-02-16 08:08:52',1644998932,NULL),(1869590410,16151396,1,288073,1,1,1,'A',1,0.914127,182,664553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',60.8445,169395345,299398,NULL,'2022-01-29 15:23:29',1643469809,NULL),(1870651382,16151396,1,803404,1,1,1,'A',1,0.94,200,827336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',61.045,171227802,231251,NULL,'2022-04-16 09:53:25',1650102805,NULL),(1871264736,16151396,1,3212731,1,1,1,'B',1,0.84555,159,476194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',61.3397,171855821,309316,NULL,'2022-05-13 12:27:05',1652444825,NULL),(1869636497,16151396,1,2684855,1,1,1,'A',1,0.901887,265,714322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',61.5555,169611776,280750,NULL,'2022-02-07 07:10:51',1644217851,NULL),(3305400918,16151396,1,1481059,1,1,1,'S',1,0.991694,301,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',61.6238,184968185,360960,NULL,'2024-08-09 13:42:01',1723210921,NULL),(1869540677,16151396,1,1623220,1,1,1,'B',1,0.865256,217,537499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',61.884,169489814,304614,NULL,'2022-02-02 14:19:57',1643811597,NULL),(3297309400,16151396,1,3845230,1,1,1,'S',1,0.979167,288,902533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',61.8961,184950654,346438,NULL,'2024-08-08 03:27:17',1723087637,NULL),(1870872653,16151396,1,308009,1,1,1,'B',1,0.840852,74,431703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 41, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',62.8502,171415373,354452,NULL,'2022-04-24 08:35:42',1650789342,NULL),(1869535527,16151396,1,2684917,1,1,1,'A',1,0.932773,238,785488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',63.1299,169365920,265900,NULL,'2022-01-28 14:17:29',1643379449,NULL),(1869518856,16151396,1,1922252,1,1,1,'A',1,0.915768,730,737198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 618, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 742}}',63.7332,169478966,865190,NULL,'2022-02-02 02:15:03',1643768103,NULL),(1870532623,16151396,1,1962182,1,1,1,'B',1,0.875824,455,623626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',63.8859,170903341,464620,NULL,'2022-04-02 09:45:51',1648892751,NULL),(1870640139,16151396,1,3520354,1,1,1,'B',1,0.86406,266,538780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',63.9432,170997361,359816,NULL,'2022-04-06 11:50:58',1649245858,NULL),(1869521549,16151396,1,1582774,1,1,1,'A',1,0.947075,240,772642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',64.1615,169418013,287431,NULL,'2022-01-30 11:39:50',1643542790,NULL),(3305761373,16151396,1,1447785,1,1,1,'S',1,0.969965,283,915711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 283}}',64.4124,184969155,338758,NULL,'2024-08-09 14:47:33',1723214853,NULL),(1871448796,16151396,1,174825,1,1,1,'A',1,0.932024,173,720929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 331}}',65.3261,172286910,328856,NULL,'2022-05-31 05:02:35',1653973355,NULL),(1870199385,16151396,1,1256295,1,1,1,'A',1,0.921591,328,694790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',65.3503,170389656,416098,NULL,'2022-03-11 15:26:04',1647012364,NULL),(1876317149,16151396,1,3555617,1,1,1,'B',1,0.848032,237,499463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 635}}',65.4565,179465662,445210,NULL,'2023-06-20 14:23:04',1687270984,NULL),(1869831643,16151396,1,3308082,1,1,1,'S',1,0.988753,489,914637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',66.9117,169741148,519622,NULL,'2022-02-12 13:39:21',1644673161,NULL),(1869370641,16151396,1,2324581,1,1,1,'B',1,0.890201,297,588019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',67.0427,169237824,654880,NULL,'2022-01-23 12:10:10',1642939810,NULL),(1868399412,16151396,1,2129146,1,1,1,'A',1,0.964371,279,797268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',67.4614,167792794,310774,NULL,'2021-11-27 11:30:28',1638012628,NULL),(1869391025,16151396,1,1265869,1,1,1,'A',1,0.916484,399,723865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 386, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',67.495,169237526,562840,NULL,'2022-01-23 11:56:31',1642938991,NULL),(1876153984,16151396,1,3211549,1,1,1,'B',1,0.851351,121,465638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',67.5053,179369704,279616,NULL,'2023-06-14 09:24:18',1686734658,NULL),(1869858571,16151396,1,1083103,1,1,1,'S',1,0.952652,264,834434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',67.7151,169740646,282060,NULL,'2022-02-12 13:16:14',1644671774,NULL),(1869704101,16151396,1,712985,1,1,1,'S',1,0.967949,234,722483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',68.0454,169611827,274002,NULL,'2022-02-07 07:15:28',1644218128,NULL),(1869500990,16151396,1,21862,1,1,1,'S',1,0.952191,502,794496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',68.1312,169502296,671940,NULL,'2022-02-03 02:31:00',1643855460,NULL),(1870827509,16151396,1,962979,1,1,1,'B',1,0.864299,298,530733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',68.1869,171245925,419056,NULL,'2022-04-17 02:01:36',1650160896,NULL),(1871950885,16151396,1,2681725,1,1,1,'B',1,0.883275,116,548655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',68.1907,173075374,153436,NULL,'2022-07-04 06:35:01',1656916501,NULL),(1871421683,16151396,1,3326992,1,1,1,'B',1,0.862285,175,513190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',68.2561,172206308,378664,NULL,'2022-05-28 01:44:16',1653702256,NULL),(1869402227,16151396,1,2129144,1,1,1,'A',1,0.900744,210,676128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',68.4944,169311161,362580,NULL,'2022-01-26 09:43:18',1643190198,NULL),(3618929437,16151396,1,4493722,1,1,1,'B',1,0.879032,113,550549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',69.1107,185636145,166390,NULL,'2024-10-03 05:22:51',1727932971,NULL),(1869905301,16151396,1,1817633,1,1,1,'A',1,0.939353,271,750829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',69.3755,169936302,340182,NULL,'2022-02-20 12:45:11',1645361111,NULL),(1869564605,16151396,1,240011,1,1,1,'A',1,0.920588,340,736540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',69.9557,169479355,430430,NULL,'2022-02-02 02:38:30',1643769510,NULL),(1870359765,16151396,1,1027702,1,1,1,'B',1,0.899809,458,655640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',70.0062,170644306,561750,NULL,'2022-03-22 03:45:12',1647920712,NULL),(1871413765,16151396,1,1959587,1,1,1,'A',1,0.952073,293,783170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',70.0309,172285509,390472,NULL,'2022-05-31 03:12:27',1653966747,NULL),(1868442146,16151396,1,95589,1,1,1,'A',1,0.945431,391,807110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',70.3545,167760638,452740,NULL,'2021-11-26 04:31:48',1637901108,NULL),(1871040772,16151396,1,1908326,1,1,1,'A',1,0.902228,133,596278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 404}}',70.3695,171717602,248170,NULL,'2022-05-07 14:10:23',1651932623,NULL),(1869547567,16151396,1,2234706,1,1,1,'A',1,0.941345,699,796438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',70.4513,169478852,688726,NULL,'2022-02-02 02:08:12',1643767692,NULL),(1869681098,16151396,1,240192,1,1,1,'S',1,0.99226,323,922757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',70.4907,169656662,401922,NULL,'2022-02-09 04:52:27',1644382347,NULL),(1870424576,16151396,1,506474,1,1,1,'S',1,0.970405,321,928441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',70.5229,170797283,355862,NULL,'2022-03-28 14:37:59',1648478279,NULL),(1869899984,16151396,1,2154023,1,1,1,'A',1,0.945255,548,802767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',70.6888,169984216,631360,NULL,'2022-02-22 10:29:20',1645525760,NULL),(1869569388,16151396,1,1425098,1,1,1,'A',1,0.908642,231,669902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',71.1987,169479389,339530,NULL,'2022-02-02 02:40:41',1643769641,NULL),(1870302616,16151396,1,1563138,1,1,1,'A',1,0.985057,350,851922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',71.313,170606389,459383,NULL,'2022-03-20 13:35:54',1647783354,NULL),(1869772840,16151396,1,1543888,1,1,1,'B',1,0.867571,413,587956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 582, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 774}}',71.3288,169740855,764500,NULL,'2022-02-12 13:25:59',1644672359,NULL),(1868389047,16151396,1,2734860,1,1,1,'S',1,0.967172,594,834756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',71.4,167758318,600780,NULL,'2021-11-26 01:50:45',1637891445,NULL),(1870143958,16151396,1,359357,1,1,1,'S',1,0.982031,640,846662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 617, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 640}}',71.8818,170344257,752426,NULL,'2022-03-09 13:23:31',1646832211,NULL),(3631550497,16151396,1,4701804,1,1,1,'B',1,0.867521,50,483279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 234}}',72.0262,185663544,105498,NULL,'2024-10-05 12:58:04',1728133084,NULL),(1870514263,16151396,1,2406462,1,1,1,'B',1,0.885366,289,616017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 410}}',72.1012,170903954,371890,NULL,'2022-04-02 10:18:47',1648894727,NULL),(1869747704,16151396,1,2050964,1,1,1,'B',1,0.884868,197,569131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',72.1575,169758600,403798,NULL,'2022-02-13 04:05:05',1644725105,NULL),(1873630622,16151396,1,2758465,1,1,1,'B',1,0.87613,113,504019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 440}, \"maximum_statistics\": {\"great\": 553}}',72.2906,175481193,268398,NULL,'2022-11-04 14:55:54',1667573754,NULL),(1870867345,16151396,1,3522168,1,1,1,'A',1,0.919048,234,630388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',72.8485,171299590,436954,NULL,'2022-04-19 10:38:29',1650364709,NULL),(1870463751,16151396,1,3228393,1,1,1,'B',1,0.898529,181,615261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 340}}',73.224,170830310,228282,NULL,'2022-03-30 02:27:52',1648607272,NULL),(1870309811,16151396,1,871446,1,1,1,'A',1,0.927586,235,687007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',73.2672,170593988,360024,NULL,'2022-03-20 02:22:06',1647742926,NULL),(1870346987,16151396,1,1650969,1,1,1,'S',1,0.98129,775,860253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 746, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 775}}',73.3192,170545121,902258,NULL,'2022-03-18 06:31:11',1647585071,NULL),(1871936853,16151396,1,26314,1,1,1,'A',1,0.909297,431,707142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',73.52,173075350,422680,NULL,'2022-07-04 06:33:10',1656916390,NULL),(1872624311,16151396,1,3001232,1,1,1,'B',1,0.868825,190,525423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',73.5591,174038369,350000,NULL,'2022-08-19 03:11:04',1660878664,NULL),(1871213134,16151396,1,221950,1,1,1,'A',1,0.9,313,634584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',73.9046,171835255,422874,NULL,'2022-05-12 14:40:44',1652366444,NULL),(1871466912,16151396,1,3574651,1,1,1,'B',1,0.885021,95,533671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',74.7079,172271351,264980,NULL,'2022-05-30 13:54:39',1653918879,NULL),(1871409766,16151396,1,1252560,1,1,1,'A',1,0.970326,244,819800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 640, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 674}}',74.8352,172285468,790484,NULL,'2022-05-31 03:09:46',1653966586,NULL),(1869506996,16151396,1,822404,1,1,1,'S',1,0.972388,670,875276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 633, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 670}}',74.8404,169484877,872144,NULL,'2022-02-02 09:14:24',1643793264,NULL),(1869735383,16151396,1,127646,1,1,1,'S',1,0.96319,326,842003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',75.076,169581679,388990,NULL,'2022-02-06 03:41:41',1644118901,NULL),(1870165421,16151396,1,2743889,1,1,1,'B',1,0.88552,453,633065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',75.1834,170302410,726832,NULL,'2022-03-07 13:55:22',1646661322,NULL),(1870170718,16151396,1,3415046,1,1,1,'A',1,0.925287,294,730836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',75.5812,170318674,311538,NULL,'2022-03-08 07:58:50',1646726330,NULL),(1870786324,16151396,1,26730,1,1,1,'S',1,0.986874,419,903265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',75.7136,171422796,436210,NULL,'2022-04-24 14:29:28',1650810568,NULL),(1870334224,16151396,1,2298478,1,1,1,'S',1,0.981982,666,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',75.8283,170597328,733974,NULL,'2022-03-20 05:35:30',1647754530,NULL),(1870753783,16151396,1,308007,0,1,1,'A',1,0.942529,261,818540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',75.9137,171227776,268611,NULL,'2022-04-16 09:52:03',1650102723,NULL),(1869525876,16151396,1,1273122,1,1,1,'S',1,0.98044,409,901654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',76.2371,169489994,572200,NULL,'2022-02-02 14:28:24',1643812104,NULL),(1870136610,16151396,1,1760344,1,1,1,'S',1,0.978697,399,889724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',76.2792,170336672,511630,NULL,'2022-03-09 03:17:24',1646795844,NULL),(1869496303,16151396,1,1503718,1,1,1,'S',1,0.951691,1035,837860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 935, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',76.5245,169421320,1240400,NULL,'2022-01-30 14:25:38',1643552738,NULL),(1869922086,16151396,1,1381993,1,1,1,'S',1,0.985095,369,914612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',76.6131,169984249,417130,NULL,'2022-02-22 10:31:20',1645525880,NULL),(1870146253,16151396,1,28055,1,1,1,'A',1,0.926549,356,713841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',76.7122,170302552,453800,NULL,'2022-03-07 14:02:55',1646661775,NULL),(1871105766,16151396,1,3462264,1,1,1,'S',1,0.991259,286,934709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',76.8147,171769621,317000,NULL,'2022-05-09 14:28:58',1652106538,NULL),(1869666853,16151396,1,1398480,1,1,1,'A',1,0.948649,367,803652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',76.9994,169564479,387730,NULL,'2022-02-05 13:39:32',1644068372,NULL),(1870916279,16151396,1,28306,0,1,1,'B',1,0.845614,161,476618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',77.0501,171503928,364480,NULL,'2022-04-28 10:33:00',1651141980,NULL);
INSERT INTO `scores` VALUES (1871040092,16151396,1,3033177,1,1,1,'S',1,0.966395,491,868597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',77.2934,171718062,567480,NULL,'2022-05-07 14:27:01',1651933621,NULL),(1869722499,16151396,1,1165773,1,1,1,'A',1,0.965969,196,763633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',77.2975,169581781,325767,NULL,'2022-02-06 03:47:33',1644119253,NULL),(1870382080,16151396,1,3453276,1,1,1,'A',1,0.941896,226,746516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',77.4875,170606104,269782,NULL,'2022-03-20 13:23:27',1647782607,NULL),(1869686470,16151396,1,1027952,1,1,1,'S',1,0.990385,416,886075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',77.5848,169611714,507696,NULL,'2022-02-07 07:06:10',1644217570,NULL),(1870633152,16151396,1,3359226,1,1,1,'A',1,0.916667,428,711336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',77.64,170903681,670018,NULL,'2022-04-02 10:04:27',1648893867,NULL),(1870013919,16151396,1,3293279,1,1,1,'S',1,0.991349,289,928132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',78.0658,170274804,320480,NULL,'2022-03-06 08:58:16',1646557096,NULL),(1870539508,16151396,1,2683262,1,1,1,'S',1,0.953846,195,837974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',78.4518,171038611,177194,NULL,'2022-04-08 09:22:38',1649409758,NULL),(1871146713,16151396,1,955488,1,1,1,'S',1,0.96822,236,867065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',78.5971,171717924,244632,NULL,'2022-05-07 14:22:12',1651933332,NULL),(1868369513,16151396,1,2324656,1,1,1,'A',1,0.93904,638,784085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',78.6892,167758403,794224,NULL,'2021-11-26 01:56:27',1637891787,NULL),(1870951398,16151396,1,949120,1,1,1,'S',1,0.986717,527,873388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',78.8006,171501612,567421,NULL,'2022-04-28 07:35:22',1651131322,NULL),(1866340889,16151396,1,179782,0,1,1,'A',1,0.919094,189,664759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',78.9129,164736970,516140,NULL,'2021-08-08 09:27:16',1628414836,NULL),(1869984451,16151396,1,126048,1,1,1,'S',1,0.99115,452,865377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',79.2041,169929839,491874,NULL,'2022-02-20 06:33:26',1645338806,NULL),(1873387316,16151396,1,3553746,1,1,1,'B',1,0.879074,220,555148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',79.2537,175086262,384122,NULL,'2022-10-14 12:05:55',1665749155,NULL),(1871118157,16151396,1,2459933,1,1,1,'B',1,0.880525,291,574480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',79.7212,171741631,991804,NULL,'2022-05-08 11:06:47',1652008007,NULL),(1871645116,16151396,1,3424969,1,1,1,'S',1,0.982558,86,998073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',79.8175,172454254,66411,NULL,'2022-06-07 11:38:17',1654601897,NULL),(1869880692,16151396,1,3159271,1,1,1,'A',1,0.922256,308,743764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 328}}',79.9761,169936661,323852,NULL,'2022-02-20 13:00:01',1645362001,NULL),(1877622387,16151396,1,263683,0,1,1,'B',1,0.873894,172,508065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 66, \"great\": 742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',80.2035,181215330,449114,NULL,'2023-10-16 08:35:33',1697445333,NULL),(1871553479,16151396,1,26729,0,1,1,'A',1,0.921409,597,718332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',80.4321,172478305,706120,NULL,'2022-06-08 12:56:57',1654693017,NULL),(1869509254,16151396,1,829238,1,1,1,'A',1,0.932598,408,762043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',80.8782,169501890,520460,NULL,'2022-02-03 02:07:08',1643854028,NULL),(1869645286,16151396,1,37055,1,1,1,'S',1,0.970472,508,861390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',80.9918,169713874,629730,NULL,'2022-02-11 13:33:52',1644586432,NULL),(1871718437,16151396,1,1673760,0,1,1,'A',1,0.920705,206,693937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',81.3071,172750959,373472,NULL,'2022-06-20 02:21:18',1655691678,NULL),(1870347261,16151396,1,984334,1,1,1,'S',1,0.953425,365,829998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',81.5974,170506582,406740,NULL,'2022-03-16 14:27:02',1647440822,NULL),(1871709061,16151396,1,3153384,1,1,1,'B',1,0.877859,347,569810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 769}, \"maximum_statistics\": {\"great\": 962}}',81.7895,172760056,700376,NULL,'2022-06-20 13:11:51',1655730711,NULL),(1870558247,16151396,1,185223,1,1,1,'A',1,0.945187,195,754164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',81.7973,170903392,351366,NULL,'2022-04-02 09:48:33',1648892913,NULL),(1869626950,16151396,1,836641,1,1,1,'A',1,0.925993,359,724771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',82.2508,169592672,517876,NULL,'2022-02-06 13:37:13',1644154633,NULL),(1870165731,16151396,1,1954914,1,1,1,'S',1,0.95974,385,851105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',82.2941,170389312,396770,NULL,'2022-03-11 15:09:33',1647011373,NULL),(1869979796,16151396,1,2441474,1,1,1,'S',1,0.984848,429,917604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 429}}',82.5917,169936195,454510,NULL,'2022-02-20 12:40:14',1645360814,NULL),(1869878582,16151396,1,1940335,1,1,1,'S',1,0.962908,337,847112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',82.6833,169984274,360440,NULL,'2022-02-22 10:33:06',1645525986,NULL),(1870763810,16151396,1,2016123,0,1,1,'B',1,0.89322,107,654997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 240, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',82.7609,171227919,287642,NULL,'2022-04-16 10:00:35',1650103235,NULL),(1871116302,16151396,1,284623,0,1,1,'A',1,0.907757,252,630475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',83.4552,171717760,335972,NULL,'2022-05-07 14:16:15',1651932975,NULL),(1869917378,16151396,1,3327657,1,1,1,'A',1,0.962062,417,814342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',83.613,169936766,543204,NULL,'2022-02-20 13:04:40',1645362280,NULL),(1870446153,16151396,1,3335503,1,1,1,'S',1,0.974522,157,894421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',83.6358,170835884,139724,NULL,'2022-03-30 09:57:09',1648634229,NULL),(1870553722,16151396,1,1804773,1,1,1,'A',1,0.91958,396,714840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',83.6725,170935574,448850,NULL,'2022-04-03 14:28:23',1648996103,NULL),(1870310395,16151396,1,1582774,1,1,1,'S',1,0.995822,359,894615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',84.1093,170597397,341722,NULL,'2022-03-20 05:39:38',1647754778,NULL),(1869664554,16151396,1,1988749,1,1,1,'S',1,0.955172,290,835562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',84.1839,169582913,306830,NULL,'2022-02-06 04:48:31',1644122911,NULL),(1871532354,16151396,1,3537424,1,1,1,'B',1,0.898936,160,621430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',84.5807,172373477,201828,NULL,'2022-06-04 01:38:29',1654306709,NULL),(1871111229,16151396,1,1415575,1,1,1,'A',1,0.924242,380,727369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',84.9978,171624421,489190,NULL,'2022-05-03 11:33:08',1651577588,NULL),(1869894586,16151396,1,1266392,1,1,1,'A',1,0.919,450,735494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',85.0527,170012648,484000,NULL,'2022-02-23 13:58:36',1645624716,NULL),(1869474552,16151396,1,1126461,1,1,1,'A',1,0.942391,584,778064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920}}',85.5444,169311010,1095470,NULL,'2022-01-26 09:32:45',1643189565,NULL),(1871523696,16151396,1,3529891,1,1,1,'B',1,0.876042,139,524361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 960}}',85.627,172293430,563658,NULL,'2022-05-31 13:04:14',1654002254,NULL),(1871092157,16151396,1,1963209,1,1,1,'A',1,0.912996,379,704911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',85.963,171741521,440502,NULL,'2022-05-08 11:01:01',1652007661,NULL),(1870382816,16151396,1,3457880,1,1,1,'A',1,0.944126,349,809126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',86.4694,170501878,385560,NULL,'2022-03-16 09:35:20',1647423320,NULL),(1871424946,16151396,1,3458445,1,1,1,'B',1,0.883397,221,541385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',86.9367,172374941,443772,NULL,'2022-06-04 03:14:22',1654312462,NULL),(1871467208,16151396,1,2279303,1,1,1,'B',1,0.861079,149,498372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 19, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',87.0791,172351578,447796,NULL,'2022-06-03 04:00:20',1654228820,NULL),(1871645123,16151396,1,3424969,1,1,1,'X',1,1,86,1050580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',87.2206,172454276,67491,NULL,'2022-06-07 11:39:24',1654601964,NULL),(1871234537,16151396,1,3551369,1,1,1,'S',1,0.966006,353,860119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',87.2625,171855375,430790,NULL,'2022-05-13 12:06:10',1652443570,NULL),(1869934748,16151396,1,2016123,1,1,1,'S',1,0.988136,295,927185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',87.3509,169938662,446790,NULL,'2022-02-20 14:37:17',1645367837,NULL),(2252096702,16151396,1,3610144,1,1,1,'B',1,0.853989,197,493594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 55, \"great\": 969, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1291}}',87.5691,182481996,767690,NULL,'2024-01-21 12:58:26',1705841906,NULL),(1870882653,16151396,1,769092,1,1,1,'A',1,0.920108,397,695261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',87.667,171419165,497510,NULL,'2022-04-24 11:52:16',1650801136,NULL),(1870219036,16151396,1,240259,1,1,1,'S',1,0.996997,333,902560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',88.1022,170389359,341488,NULL,'2022-03-11 15:11:32',1647011492,NULL),(1870288279,16151396,1,3391764,1,1,1,'S',1,0.981557,488,906352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',88.3777,170621884,629300,NULL,'2022-03-21 03:14:23',1647832463,NULL),(1872485473,16151396,1,984019,1,1,1,'B',1,0.8762,174,534483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',88.516,173799705,333316,NULL,'2022-08-07 03:25:19',1659842719,NULL),(1869519738,16151396,1,2175312,1,1,1,'S',1,0.980565,566,895862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 544, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 566}}',88.8134,169411189,865390,NULL,'2022-01-30 04:37:08',1643517428,NULL),(1870557749,16151396,1,949888,1,1,1,'A',1,0.920761,261,708179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',88.9082,170903484,598286,NULL,'2022-04-02 09:52:42',1648893162,NULL),(1869587174,16151396,1,1081926,1,1,1,'S',1,0.979079,239,901041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',88.9231,169501065,263940,NULL,'2022-02-03 01:10:43',1643850643,NULL),(1872039390,16151396,1,1302300,0,1,1,'B',1,0.889109,170,594407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',88.9687,172982955,362738,NULL,'2022-06-30 03:57:04',1656561424,NULL),(1868456398,16151396,1,2398295,1,1,1,'A',1,0.943135,721,855203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',89.5413,167796471,809442,NULL,'2021-11-27 14:15:44',1638022544,NULL),(1872153937,16151396,1,342475,0,1,1,'B',1,0.884901,141,540428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',89.9657,173232062,457504,NULL,'2022-07-11 08:43:23',1657529003,NULL),(1869876314,16151396,1,1215384,1,1,1,'A',1,0.925831,238,717799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',90.4136,169937274,393890,NULL,'2022-02-20 13:28:54',1645363734,NULL),(1869967761,16151396,1,2877472,1,1,1,'A',1,0.981383,340,883880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',90.5278,169936397,389270,NULL,'2022-02-20 12:48:37',1645361317,NULL),(1871068996,16151396,1,3421009,1,1,1,'B',1,0.88126,270,607256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 499}, \"maximum_statistics\": {\"great\": 619}}',90.9154,171716183,466184,NULL,'2022-05-07 13:16:25',1651929385,NULL),(1869652943,16151396,1,181315,1,1,1,'A',1,0.948962,578,814705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',90.9306,169707862,651800,NULL,'2022-02-11 07:32:59',1644564779,NULL),(3625502876,16151396,1,60383,0,1,1,'B',1,0.878937,123,522717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',90.9394,185651359,552054,NULL,'2024-10-04 12:50:12',1728046212,NULL),(1871646776,16151396,1,3424970,1,1,1,'S',1,0.992857,140,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',92.0812,172432743,132708,NULL,'2022-06-06 12:16:42',1654517802,NULL),(1870717067,16151396,1,987230,1,1,1,'A',1,0.923158,354,706993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',92.4809,171154125,416388,NULL,'2022-04-13 04:29:09',1649824149,NULL),(1869616622,16151396,1,2649236,1,1,1,'S',1,0.991935,744,929608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 732, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 744}}',92.7094,169714296,1163968,NULL,'2022-02-11 13:51:13',1644587473,NULL),(1870743241,16151396,1,1081921,1,1,1,'S',1,0.96875,224,903300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',92.7698,171227856,219871,NULL,'2022-04-16 09:56:37',1650102997,NULL),(1869969237,16151396,1,1126460,1,1,1,'B',1,0.879386,377,581438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 13, \"great\": 878, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1140}}',93.0962,170011992,1102364,NULL,'2022-02-23 13:24:32',1645622672,NULL),(1870763200,16151396,1,341382,0,1,1,'S',1,0.984576,389,901205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',93.2356,171115651,488232,NULL,'2022-04-11 10:55:25',1649674525,NULL),(1871077047,16151396,1,2388898,1,1,1,'A',1,0.951316,258,788250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',93.3399,171717090,364478,NULL,'2022-05-07 13:52:54',1651931574,NULL),(1870882539,16151396,1,121590,0,1,1,'A',1,0.901235,106,581198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',93.3779,171324029,301616,NULL,'2022-04-20 14:13:50',1650464030,NULL),(1870364845,16151396,1,103438,1,1,1,'S',1,0.986559,558,912154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',93.5502,170501756,701040,NULL,'2022-03-16 09:24:29',1647422669,NULL),(1871811231,16151396,1,3582228,1,1,1,'A',1,0.913559,310,686181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 590}}',94.3624,172921251,529380,NULL,'2022-06-27 13:05:44',1656335144,NULL),(1869603544,16151396,1,2354197,1,1,1,'B',1,0.893171,753,627437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 16, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',95.0386,169366199,981844,NULL,'2022-01-28 14:29:57',1643380197,NULL),(1870471326,16151396,1,1676227,1,1,1,'A',1,0.924399,622,728104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 748, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 873}}',95.1314,170833045,925666,NULL,'2022-03-30 05:58:50',1648619930,NULL),(1870139409,16151396,1,2474185,1,1,1,'A',1,0.942356,399,799270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',95.5536,170344448,459010,NULL,'2022-03-09 13:34:56',1646832896,NULL),(3662990016,16151396,1,3987628,1,1,1,'A',1,0.902128,199,625990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',95.7942,185733120,313350,NULL,'2024-10-11 12:39:03',1728650343,NULL),(1870324301,16151396,1,3329748,1,1,1,'S',1,0.984012,344,915020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',95.964,170506997,369630,NULL,'2022-03-16 14:45:07',1647441907,NULL),(1876282062,16151396,1,3858899,1,1,1,'A',1,0.946479,355,804256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',96.2896,179466127,397360,NULL,'2023-06-20 14:51:20',1687272680,NULL),(1870205136,16151396,1,1266635,1,1,1,'A',1,0.940828,461,783969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',96.5541,170361713,528280,NULL,'2022-03-10 09:02:10',1646902930,NULL),(1871648404,16151396,1,124326,1,1,1,'A',1,0.92542,233,697036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',96.6038,172424513,405438,NULL,'2022-06-06 02:21:25',1654482085,NULL),(1870372033,16151396,1,1448650,1,1,1,'S',1,0.983025,648,863129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 626, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',96.9619,170506684,763408,NULL,'2022-03-16 14:31:16',1647441076,NULL),(1870535063,16151396,1,877335,1,1,1,'A',1,0.923077,478,718814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 494}}',97.0199,170978582,503100,NULL,'2022-04-05 13:57:08',1649167028,NULL),(1870782579,16151396,1,2548601,1,1,1,'S',1,0.987252,353,916388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',97.0688,171345315,455166,NULL,'2022-04-21 14:09:46',1650550186,NULL),(1869731282,16151396,1,2398295,1,1,1,'S',1,0.982663,721,912046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 696}, \"maximum_statistics\": {\"great\": 721}}',97.2327,169582817,815380,NULL,'2022-02-06 04:44:27',1644122667,NULL),(1869979850,16151396,1,2441627,1,1,1,'S',1,0.9749,498,850666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 498}}',97.9621,169936473,496850,NULL,'2022-02-20 12:52:05',1645361525,NULL),(3712282519,16151396,1,813324,0,1,1,'B',1,0.892487,261,614466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',98.0863,185859953,603748,NULL,'2024-10-20 06:49:08',1729406948,NULL),(1869891134,16151396,1,2125408,1,1,1,'B',1,0.892791,443,623955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 18, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1082}}',98.7692,170012188,949118,NULL,'2022-02-23 13:36:06',1645623366,NULL),(1873259130,16151396,1,3584331,1,1,1,'S',1,0.989231,325,929970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',98.7756,174889914,385746,NULL,'2022-10-03 11:14:40',1664795680,NULL),(1870299019,16151396,1,830083,1,1,1,'S',1,0.99361,626,896077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',98.8971,170501701,668840,NULL,'2022-03-16 09:20:29',1647422429,NULL),(1871110820,16151396,1,2212555,1,1,1,'A',1,0.906332,181,631229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',98.9748,171717456,264338,NULL,'2022-05-07 14:05:13',1651932313,NULL),(1869925356,16151396,1,3333676,1,1,1,'A',1,0.933983,462,778273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',99.3714,170035689,516540,NULL,'2022-02-24 13:41:46',1645710106,NULL),(3625394267,16151396,1,3495497,1,1,1,'B',1,0.877533,191,538571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1135}}',99.5864,185651121,643462,NULL,'2024-10-04 12:25:29',1728044729,NULL),(1870347022,16151396,1,2544056,1,1,1,'S',1,0.974432,352,886070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',99.6495,170603221,372000,NULL,'2022-03-20 11:09:09',1647774549,NULL),(1877338132,16151396,1,1513224,1,1,1,'A',1,0.919967,145,624612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',99.9527,180961210,459508,NULL,'2023-09-27 08:23:27',1695803007,NULL),(1869627588,16151396,1,1554578,1,1,1,'S',1,0.968006,672,873046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 629, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 672}}',99.9712,169592744,924638,NULL,'2022-02-06 13:41:15',1644154875,NULL),(1869923556,16151396,1,3019371,1,1,1,'A',1,0.92418,367,729540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',100.011,170035637,739918,NULL,'2022-02-24 13:38:48',1645709928,NULL),(1870168802,16151396,1,844182,1,1,1,'S',1,0.989712,729,884665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 714, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',100.013,170389540,755744,NULL,'2022-03-11 15:20:02',1647012002,NULL),(1871331545,16151396,1,206652,1,1,1,'S',1,0.992764,691,892077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681}, \"maximum_statistics\": {\"great\": 691}}',100.101,172193623,672074,NULL,'2022-05-27 14:42:43',1653662563,NULL),(1871061092,16151396,1,174068,0,1,1,'A',1,0.956674,236,808199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',100.386,171717157,424422,NULL,'2022-05-07 13:55:40',1651931740,NULL),(1876189810,16151396,1,661516,0,1,1,'B',1,0.894478,229,583269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 680, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 815}}',100.885,179369684,562604,NULL,'2023-06-14 09:22:24',1686734544,NULL),(1869715148,16151396,1,1764731,1,1,1,'A',1,0.943144,399,767937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',101.448,169614850,875238,NULL,'2022-02-07 11:00:21',1644231621,NULL),(3666863866,16151396,1,4092458,1,1,1,'B',1,0.894799,117,547729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 709, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 846}}',101.657,185742111,463746,NULL,'2024-10-12 02:27:10',1728700030,NULL),(1871111509,16151396,1,675169,1,1,1,'A',1,0.967568,339,852703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',101.699,171717835,368170,NULL,'2022-05-07 14:18:34',1651933114,NULL),(1870813977,16151396,1,178487,1,1,1,'A',1,0.915936,330,651831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',102.088,171367428,634852,NULL,'2022-04-22 13:43:08',1650634988,NULL),(1871028789,16151396,1,134311,0,1,1,'A',1,0.92062,175,653361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',102.464,171764764,384192,NULL,'2022-05-09 09:57:55',1652090275,NULL),(1871432539,16151396,1,1817662,1,1,1,'A',1,0.907057,311,634962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',102.617,172383684,421256,NULL,'2022-06-04 12:14:58',1654344898,NULL),(1872306317,16151396,1,3544020,1,1,1,'B',1,0.873581,331,554313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 762, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 969}}',102.762,173637096,704362,NULL,'2022-07-30 12:42:00',1659184920,NULL),(1870727494,16151396,1,3504012,1,1,1,'A',1,0.926148,297,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',102.966,171221313,456814,NULL,'2022-04-16 02:45:50',1650077150,NULL),(1870847474,16151396,1,243016,1,1,1,'A',1,0.953587,413,807620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',103.316,171323695,511962,NULL,'2022-04-20 13:57:53',1650463073,NULL),(1871214589,16151396,1,574943,1,1,1,'A',1,0.917269,296,652680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 24, \"great\": 1295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1523}}',103.815,171980066,1200188,NULL,'2022-05-18 14:11:51',1652883111,NULL),(1870531799,16151396,1,863435,1,1,1,'S',1,0.962984,878,836876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',104.514,170978880,1089630,NULL,'2022-04-05 14:12:07',1649167927,NULL),(1871146976,16151396,1,3500384,1,1,1,'S',1,0.978469,418,893638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',105.115,171769704,473748,NULL,'2022-05-09 14:32:16',1652106736,NULL),(1871652967,16151396,1,130606,1,1,1,'A',1,0.926104,330,719661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',105.477,172475399,453682,NULL,'2022-06-08 10:10:27',1654683027,NULL),(1870557437,16151396,1,183511,1,1,1,'A',1,0.942353,315,743490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',105.69,170977935,419554,NULL,'2022-04-05 13:27:23',1649165243,NULL),(1871527124,16151396,1,1950088,1,1,1,'A',1,0.924303,219,663992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',106.176,172350286,341552,NULL,'2022-06-03 02:30:59',1654223459,NULL),(1870823175,16151396,1,3409444,1,1,1,'A',1,0.928723,447,752864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 940}}',106.261,171322749,977670,NULL,'2022-04-20 13:06:02',1650459962,NULL),(1872257099,16151396,1,77233,0,1,1,'A',1,0.974432,340,817456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',107.153,173513593,479023,NULL,'2022-07-24 13:07:03',1658668023,NULL),(1871200383,16151396,1,3444458,1,1,1,'A',1,0.917702,315,679652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 644}}',107.5,171856278,611480,NULL,'2022-05-13 12:48:17',1652446097,NULL),(1869665966,16151396,1,207847,1,1,1,'A',1,0.951235,384,791203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769}}',108.029,169609372,895120,NULL,'2022-02-07 04:13:48',1644207228,NULL),(1870557776,16151396,1,184401,1,1,1,'A',1,0.947309,422,796972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',108.585,171021118,481540,NULL,'2022-04-07 13:56:40',1649339800,NULL),(1871644201,16151396,1,3534037,1,1,1,'A',1,0.915789,205,646226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',108.612,172476960,572950,NULL,'2022-06-08 11:54:58',1654689298,NULL),(1870617998,16151396,1,315047,1,1,1,'A',1,0.951471,323,781927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',108.678,170958024,689608,NULL,'2022-04-04 14:16:12',1649081772,NULL),(1871362994,16151396,1,87207,1,1,1,'A',1,0.935882,625,738068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',108.777,172121353,905964,NULL,'2022-05-24 11:51:50',1653393110,NULL),(1870639299,16151396,1,3502894,1,1,1,'S',1,0.962725,389,913060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',108.977,170897475,422040,NULL,'2022-04-02 03:29:36',1648870176,NULL),(1869713070,16151396,1,1126462,1,1,1,'A',1,0.918733,719,724684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 2, \"great\": 914, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1089}}',109.005,169612056,1243620,NULL,'2022-02-07 07:32:33',1644219153,NULL),(1871554317,16151396,1,3571917,1,1,1,'A',1,0.906542,292,664223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',109.01,172425823,460522,NULL,'2022-06-06 04:03:47',1654488227,NULL),(1870773011,16151396,1,699,0,1,1,'B',1,0.898246,371,608469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 570}}',109.079,171363868,468522,NULL,'2022-04-22 10:26:19',1650623179,NULL),(1871138433,16151396,1,3560355,1,1,1,'A',1,0.919042,251,662872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 877}}',109.315,171715835,728570,NULL,'2022-05-07 13:01:22',1651928482,NULL),(1869978948,16151396,1,2893512,1,1,1,'S',1,0.987578,805,925763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',109.388,170035827,937970,NULL,'2022-02-24 13:49:20',1645710560,NULL),(1870490618,16151396,1,1416126,1,1,1,'S',1,0.987298,433,916405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',109.559,170835916,523380,NULL,'2022-03-30 09:59:45',1648634385,NULL),(1870624919,16151396,1,340705,0,1,1,'A',1,0.918896,225,681924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',109.584,170975951,529854,NULL,'2022-04-05 11:26:30',1649157990,NULL),(1871212296,16151396,1,2126197,1,1,1,'B',1,0.897895,464,617376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 950}}',109.786,171855638,763862,NULL,'2022-05-13 12:19:49',1652444389,NULL),(1871075826,16151396,1,200742,1,1,1,'A',1,0.943057,819,782468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 1001}}',111.406,171715380,1128982,NULL,'2022-05-07 12:42:10',1651927330,NULL),(1869964238,16151396,1,2869958,1,1,1,'S',1,0.984398,673,910434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',111.839,169936588,756710,NULL,'2022-02-20 12:57:07',1645361827,NULL),(1877833960,16151396,1,2787114,1,1,1,'A',1,0.935673,222,731618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',111.852,181626531,448042,NULL,'2023-11-17 05:40:13',1700199613,NULL),(1870620501,16151396,1,1165775,1,1,1,'A',1,0.935167,433,754030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',112.202,171020974,523136,NULL,'2022-04-07 13:50:41',1649339441,NULL),(1871078697,16151396,1,1302301,1,1,1,'S',1,0.963158,380,859603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',112.47,171717527,438010,NULL,'2022-05-07 14:07:50',1651932470,NULL),(1872664552,16151396,1,2141837,1,1,1,'B',1,0.890215,409,616047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 37, \"great\": 1018, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1257}}',113.089,173962928,1057164,NULL,'2022-08-15 04:06:44',1660536404,NULL),(1870186016,16151396,1,2991848,1,1,1,'S',1,0.992604,338,939343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',113.092,170344372,364520,NULL,'2022-03-09 13:31:03',1646832663,NULL),(1871065037,16151396,1,179536,0,1,1,'A',1,0.929577,325,714472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 497}}',113.866,171745623,416724,NULL,'2022-05-08 13:55:50',1652018150,NULL),(1876313175,16151396,1,1028482,0,1,1,'A',1,0.915896,219,658408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 468, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',114.171,179412024,445216,NULL,'2023-06-17 04:26:28',1686975988,NULL),(1870883377,16151396,1,1165781,1,1,1,'A',1,0.953445,292,804111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',114.413,171322789,566716,NULL,'2022-04-20 13:08:27',1650460107,NULL),(1877922621,16151396,1,3461478,1,1,1,'B',1,0.894509,296,574983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 63, \"great\": 1155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1384}}',114.563,181626601,881102,NULL,'2023-11-17 05:55:24',1700200524,NULL),(1870421890,16151396,1,492864,1,1,1,'S',1,0.962541,921,843167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',115.501,170830733,1178260,NULL,'2022-03-30 02:57:28',1648609048,NULL),(1870977599,16151396,1,243350,0,1,1,'A',1,0.945067,335,780164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',115.817,171601029,425630,NULL,'2022-05-02 09:21:14',1651483274,NULL),(1870632034,16151396,1,3297469,1,1,1,'A',1,0.939525,314,748925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',115.88,170903919,449472,NULL,'2022-04-02 10:17:13',1648894633,NULL),(1871212847,16151396,1,3537423,1,1,1,'S',1,0.978469,209,883424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',116.238,171850969,210844,NULL,'2022-05-13 07:26:52',1652426812,NULL),(1871147687,16151396,1,3506344,1,1,1,'A',1,0.981707,274,918824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',117.342,171741286,299244,NULL,'2022-05-08 10:49:23',1652006963,NULL),(1870150333,16151396,1,3301110,1,1,1,'S',1,0.985825,388,915590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',118.047,170344485,470200,NULL,'2022-03-09 13:36:54',1646833014,NULL),(1870636092,16151396,1,3409443,1,1,1,'S',1,0.979333,750,902753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',119.914,170903612,876840,NULL,'2022-04-02 10:00:39',1648893639,NULL),(1870512809,16151396,1,3520357,1,1,1,'S',1,0.952494,421,834720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',120.608,170830531,465780,NULL,'2022-03-30 02:43:41',1648608221,NULL),(1871145457,16151396,1,3380447,1,1,1,'A',1,0.939577,239,745321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',120.796,171758780,282272,NULL,'2022-05-09 02:06:14',1652061974,NULL),(1870621492,16151396,1,330380,0,1,1,'S',1,0.973361,488,878622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',123.082,170978498,599630,NULL,'2022-04-05 13:52:59',1649166779,NULL),(1876366386,16151396,1,3641830,1,1,1,'A',1,0.936652,652,782028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 663}}',123.083,179466174,698400,NULL,'2023-06-20 14:53:46',1687272826,NULL),(1871694444,16151396,1,174738,0,1,1,'B',1,0.89187,251,577393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',123.281,172704194,416836,NULL,'2022-06-18 03:52:47',1655524367,NULL),(1871790935,16151396,1,3424947,1,1,1,'A',1,0.979167,142,839700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',123.502,172750984,160338,NULL,'2022-06-20 02:23:15',1655691795,NULL),(1869874954,16151396,1,366141,1,1,1,'A',1,0.919692,269,677904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 773, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 909}}',123.533,170012321,792534,NULL,'2022-02-23 13:43:06',1645623786,NULL),(1871130928,16151396,1,2265683,1,1,1,'A',1,0.916381,206,623980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 1265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',123.607,171745913,937412,NULL,'2022-05-08 14:09:38',1652018978,NULL),(1870726245,16151396,1,3030078,1,1,1,'S',1,0.956177,947,833909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947}}',123.907,171229795,1156210,NULL,'2022-04-16 11:48:36',1650109716,NULL),(1871078198,16151396,1,2854817,1,1,1,'S',1,0.968009,422,871972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',124.005,171717681,448710,NULL,'2022-05-07 14:13:09',1651932789,NULL),(1870532261,16151396,1,155931,1,1,1,'A',1,0.971637,408,831802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',124.292,170978254,599410,NULL,'2022-04-05 13:42:39',1649166159,NULL),(1871032361,16151396,1,3238786,1,1,1,'A',1,0.950301,334,765042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 608, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',125.312,171741138,646762,NULL,'2022-05-08 10:40:38',1652006438,NULL),(1873426848,16151396,1,2445853,1,1,1,'A',1,0.907357,189,632310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',125.485,175086222,249740,NULL,'2022-10-14 12:03:09',1665748989,NULL),(1871087017,16151396,1,2158457,0,1,1,'A',1,0.93514,286,711177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',126.056,171736983,549798,NULL,'2022-05-08 06:44:02',1651992242,NULL),(3618903603,16151396,1,4719048,1,1,1,'A',1,0.951079,307,752575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 639, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 695}}',127.239,185636083,588158,NULL,'2024-10-03 05:12:11',1727932331,NULL),(1871087580,16151396,1,1826885,1,1,1,'S',1,0.966042,427,865193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',127.392,171715622,505130,NULL,'2022-05-07 12:52:03',1651927923,NULL),(1871151192,16151396,1,3584168,1,1,1,'A',1,0.967033,364,829173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',127.793,171734897,471100,NULL,'2022-05-08 04:33:21',1651984401,NULL),(1871174493,16151396,1,2548602,1,1,1,'A',1,0.944444,434,780017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',128.079,171835103,554732,NULL,'2022-05-12 14:32:47',1652365967,NULL),(1871436836,16151396,1,2445440,1,1,1,'S',1,0.993535,232,938034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',128.683,172219939,233040,NULL,'2022-05-28 14:37:10',1653748630,NULL),(1871273247,16151396,1,2933717,1,1,1,'A',1,0.934859,422,754921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',128.952,171856381,1171934,NULL,'2022-05-13 12:53:09',1652446389,NULL),(1871867202,16151396,1,2973392,1,1,1,'A',1,0.943333,399,782583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',129.637,172868944,458092,NULL,'2022-06-25 07:40:00',1656142800,NULL),(1871646976,16151396,1,3424970,1,1,1,'A',1,0.939286,136,865880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',129.895,172454294,130336,NULL,'2022-06-07 11:41:00',1654602060,NULL),(1871608477,16151396,1,1910505,1,1,1,'S',1,0.980727,908,887405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',130.541,172447606,1173500,NULL,'2022-06-07 03:24:35',1654572275,NULL),(1871200159,16151396,1,3444159,1,1,1,'A',1,0.971082,391,835768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',130.768,171871900,530810,NULL,'2022-05-14 01:57:03',1652493423,NULL),(1871468632,16151396,1,3006142,1,1,1,'S',1,0.983029,383,912237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',131.445,172220276,426924,NULL,'2022-05-28 14:51:07',1653749467,NULL),(1870746718,16151396,1,3273617,1,1,1,'S',1,0.968675,415,873769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',131.583,171115698,462760,NULL,'2022-04-11 10:59:46',1649674786,NULL),(1871134801,16151396,1,3491531,1,1,1,'A',1,0.949102,216,741727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',131.901,171740907,469322,NULL,'2022-05-08 10:28:06',1652005686,NULL),(1876151098,16151396,1,143931,0,1,1,'A',1,0.928182,345,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 969, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',132.13,179291838,1035230,NULL,'2023-06-09 09:21:39',1686302499,NULL),(1870493802,16151396,1,3472055,1,1,1,'S',1,0.99252,869,933487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 856, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',132.181,170830484,1057420,NULL,'2022-03-30 02:40:34',1648608034,NULL),(1870259017,16151396,1,2825958,1,1,1,'A',1,0.967254,771,863103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 794}}',132.348,170567561,940612,NULL,'2022-03-19 03:07:06',1647659226,NULL),(1876383363,16151396,1,4029680,1,1,1,'A',1,0.967938,334,830620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',133.274,179466076,583310,NULL,'2023-06-20 14:48:55',1687272535,NULL),(1871111866,16151396,1,675697,0,1,1,'A',1,0.964692,348,823911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',134.09,171734621,425200,NULL,'2022-05-08 04:15:51',1651983351,NULL),(1871107276,16151396,1,263682,0,1,1,'S',1,0.981707,574,903801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',134.881,171735633,687280,NULL,'2022-05-08 05:16:13',1651986973,NULL),(1873387323,16151396,1,3553758,1,1,1,'A',1,0.930528,298,720366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',134.896,175053548,461904,NULL,'2022-10-12 13:06:04',1665579964,NULL),(1871144232,16151396,1,3226737,1,1,1,'S',1,0.955752,452,836313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',135.259,171623617,514850,NULL,'2022-05-03 10:37:18',1651574238,NULL),(1870577871,16151396,1,2304919,1,1,1,'A',1,0.922172,341,701432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 1133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1317}}',135.518,170997458,1179722,NULL,'2022-04-06 11:56:59',1649246219,NULL),(3618847212,16151396,1,4659817,1,1,1,'A',1,0.951172,271,767559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',135.639,185635944,467154,NULL,'2024-10-03 04:49:25',1727930965,NULL),(1876459824,16151396,1,2278123,1,1,1,'A',1,0.937604,439,744496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',135.691,179614302,622492,NULL,'2023-06-30 04:17:43',1688098663,NULL),(1871241937,16151396,1,96735,0,1,1,'A',1,0.942568,173,748523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',135.722,171958867,411484,NULL,'2022-05-17 14:54:58',1652799298,NULL),(1872519748,16151396,1,3500324,1,1,1,'A',1,0.939024,207,707499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',135.945,173871592,511928,NULL,'2022-08-10 13:36:29',1660138589,NULL),(1871436847,16151396,1,2445440,1,1,1,'S',1,0.984914,232,961831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',136.325,172220085,235296,NULL,'2022-05-28 14:43:46',1653749026,NULL),(3618909342,16151396,1,4713627,1,1,1,'S',1,0.976923,455,895107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',136.702,185636099,513300,NULL,'2024-10-03 05:14:35',1727932475,NULL),(1871280916,16151396,1,3595644,1,1,1,'A',1,0.96966,388,851885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',137.243,171855301,424716,NULL,'2022-05-13 12:02:53',1652443373,NULL),(1873260407,16151396,1,2140952,1,1,1,'A',1,0.946058,326,761380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1205}}',137.267,174939760,1123578,NULL,'2022-10-06 08:13:28',1665044008,NULL),(1873445285,16151396,1,3285416,1,1,1,'A',1,0.935219,212,717859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',137.615,175053640,482362,NULL,'2022-10-12 13:11:23',1665580283,NULL),(1871250766,16151396,1,308979,1,1,1,'A',1,0.959617,502,807930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',137.621,171996127,981142,NULL,'2022-05-19 07:48:42',1652946522,NULL),(1871583940,16151396,1,568435,1,1,1,'A',1,0.933333,362,728433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',137.926,172412702,935746,NULL,'2022-06-05 15:03:34',1654441414,NULL),(1869650086,16151396,1,506042,0,1,1,'A',1,0.960554,808,833958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938}}',138.094,169631779,1003580,NULL,'2022-02-08 03:26:49',1644290809,NULL),(1871062455,16151396,1,3071828,1,1,1,'A',1,0.941545,836,789529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',138.103,171740971,1114808,NULL,'2022-05-08 10:31:33',1652005893,NULL),(1871543528,16151396,1,3456523,1,1,1,'A',1,0.967724,802,858543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 858, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 914}}',138.281,172491816,1118670,NULL,'2022-06-09 03:13:06',1654744386,NULL),(1871013470,16151396,1,3198649,1,1,1,'A',1,0.944219,389,771104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',138.337,171458250,482164,NULL,'2022-04-26 06:32:31',1650954751,NULL),(3509829045,16151396,1,4649039,1,1,1,'A',1,0.935993,366,750080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',138.512,185402728,506328,NULL,'2024-09-13 14:41:52',1726238512,NULL),(1871034291,16151396,1,3391752,1,1,1,'A',1,0.951883,458,784650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 654, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 717}}',138.853,171758675,752984,NULL,'2022-05-09 01:58:22',1652061502,NULL),(1876175383,16151396,1,2544053,1,1,1,'A',1,0.916023,331,682822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',139.452,179295236,426108,NULL,'2023-06-09 13:55:45',1686318945,NULL),(1870766858,16151396,1,3104182,1,1,1,'S',1,0.968028,1126,872265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1054, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1126}}',139.547,171116082,1373230,NULL,'2022-04-11 11:29:52',1649676592,NULL),(1870677079,16151396,1,1954849,1,1,1,'S',1,0.955638,541,840978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 493}, \"maximum_statistics\": {\"great\": 541}}',139.594,171222857,569690,NULL,'2022-04-16 04:30:43',1650083443,NULL),(1871110907,16151396,1,3466806,1,1,1,'A',1,0.94395,446,750707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1124}}',140.072,171741934,1049836,NULL,'2022-05-08 11:20:54',1652008854,NULL),(1872742966,16151396,1,59693,1,1,1,'A',1,0.941731,432,768642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',140.516,174171734,889872,NULL,'2022-08-26 04:35:24',1661488524,NULL),(1871108612,16151396,1,3463250,1,1,1,'S',1,0.969954,649,877361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',140.629,171769753,746580,NULL,'2022-05-09 14:35:03',1652106903,NULL),(1872480653,16151396,1,1405884,1,1,1,'A',1,0.912767,448,647535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 34, \"great\": 1269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1496}}',140.65,173843627,1154512,NULL,'2022-08-09 06:05:02',1660025102,NULL),(1870707893,16151396,1,2993623,1,1,1,'S',1,0.982095,754,908308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',141.099,171229457,869810,NULL,'2022-04-16 11:29:54',1650108594,NULL),(1871722675,16151396,1,1028485,0,1,1,'S',1,0.971535,404,877322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',141.553,172708106,495898,NULL,'2022-06-18 08:09:55',1655539795,NULL),(1871513152,16151396,1,3085469,1,1,1,'S',1,0.964548,409,861002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',142.186,172271313,436820,NULL,'2022-05-30 13:52:56',1653918776,NULL),(1873004218,16151396,1,59746,0,1,1,'A',1,0.932635,421,758250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',142.264,174653054,630090,NULL,'2022-09-21 12:35:46',1663763746,NULL),(1870380408,16151396,1,3030937,1,1,1,'S',1,0.979241,843,902490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 843}}',142.948,170643732,1007600,NULL,'2022-03-22 03:04:06',1647918246,NULL),(1870613563,16151396,1,3272166,1,1,1,'S',1,0.979167,504,899386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',143.005,170880109,579430,NULL,'2022-04-01 11:37:28',1648813048,NULL),(1876376041,16151396,1,4092458,1,1,1,'A',1,0.920804,347,653103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 734, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 846}}',143.09,179465773,644726,NULL,'2023-06-20 14:30:05',1687271405,NULL),(1871101870,16151396,1,2184046,1,1,1,'A',1,0.980408,1028,848007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1276}}',143.335,171736951,1553794,NULL,'2022-05-08 06:41:49',1651992109,NULL),(1871098713,16151396,1,3317304,1,1,1,'S',1,0.9846,487,915746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',143.664,171734561,552760,NULL,'2022-05-08 04:11:59',1651983119,NULL),(1871586561,16151396,1,2445426,1,1,1,'A',1,0.957655,193,791916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',143.914,172430687,259968,NULL,'2022-06-06 10:07:12',1654510032,NULL),(1871093071,16151396,1,3447312,1,1,1,'S',1,0.956444,838,841945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 765}, \"maximum_statistics\": {\"great\": 838}}',144.06,171623728,935300,NULL,'2022-05-03 10:44:35',1651574675,NULL),(1871030241,16151396,1,136676,0,1,1,'S',1,0.969893,465,870895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 437}, \"maximum_statistics\": {\"great\": 465}}',144.177,171745572,502170,NULL,'2022-05-08 13:53:19',1652017999,NULL),(1871136237,16151396,1,342846,1,1,1,'S',1,0.982998,647,906842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',144.879,171735554,715830,NULL,'2022-05-08 05:11:25',1651986685,NULL),(1877855528,16151396,1,4084739,1,1,1,'A',1,0.916205,223,646173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 1390, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1623}}',145.284,181694633,1266422,NULL,'2023-11-22 11:18:26',1700651906,NULL),(3605095193,16151396,1,3098064,1,1,1,'A',1,0.945372,455,772466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',145.404,185604866,621986,NULL,'2024-09-30 12:53:26',1727700806,NULL),(1871512067,16151396,1,1481063,1,1,1,'A',1,0.959499,262,783713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',145.551,172373464,646046,NULL,'2022-06-04 01:37:20',1654306640,NULL),(1871646982,16151396,1,3424970,1,1,1,'S',1,0.95,140,905038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',145.673,172457843,135731,NULL,'2022-06-07 14:37:04',1654612624,NULL),(1871468500,16151396,1,3005879,1,1,1,'A',1,0.95,385,795816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',145.755,172373432,488236,NULL,'2022-06-04 01:34:59',1654306499,NULL),(1876172981,16151396,1,3549966,1,1,1,'A',1,0.922917,409,678705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 1256, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1440}}',146.088,179291592,1386046,NULL,'2023-06-09 08:59:44',1686301184,NULL),(1873443292,16151396,1,3273323,1,1,1,'A',1,0.935368,235,703678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',146.361,175053605,440694,NULL,'2022-10-12 13:09:09',1665580149,NULL),(1871688836,16151396,1,2598713,1,1,1,'A',1,0.934118,604,744967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',146.671,172610836,788230,NULL,'2022-06-14 04:12:12',1655179932,NULL),(1870750249,16151396,1,3515256,1,1,1,'S',1,0.968839,706,867123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',146.887,171227674,810030,NULL,'2022-04-16 09:46:10',1650102370,NULL),(1871079207,16151396,1,2623784,1,1,1,'S',1,0.952436,431,826601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 390}, \"maximum_statistics\": {\"great\": 431}}',147.029,171715973,423750,NULL,'2022-05-07 13:07:35',1651928855,NULL),(1871591802,16151396,1,3383611,1,1,1,'A',1,0.953427,465,802945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',147.062,172430553,569500,NULL,'2022-06-06 09:58:06',1654509486,NULL),(1870817425,16151396,1,3506445,1,1,1,'S',1,0.979545,440,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',147.07,171362820,554350,NULL,'2022-04-22 09:09:15',1650618555,NULL),(1873379356,16151396,1,2336445,1,1,1,'A',1,0.929556,399,681923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 1729, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1959}}',147.1,175053885,1645438,NULL,'2022-10-12 13:24:32',1665581072,NULL),(3618832432,16151396,1,240260,0,1,1,'A',1,0.927013,231,667726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',147.155,185635897,422674,NULL,'2024-10-03 04:43:30',1727930610,NULL),(1873309696,16151396,1,819316,0,1,1,'A',1,0.947776,247,760002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',147.382,175018531,467950,NULL,'2022-10-10 10:11:24',1665396684,NULL),(1871620460,16151396,1,3030559,1,1,1,'A',1,0.964351,555,840984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1094}}',147.614,172491584,1204716,NULL,'2022-06-09 02:58:43',1654743523,NULL),(1872456101,16151396,1,2973391,1,1,1,'A',1,0.947417,217,753493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',147.745,173800055,497208,NULL,'2022-08-07 03:52:05',1659844325,NULL),(1871702393,16151396,1,3576719,1,1,1,'A',1,0.949682,356,785241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 785}}',149.269,172614008,793130,NULL,'2022-06-14 08:48:05',1655196485,NULL),(1871454142,16151396,1,2981286,1,1,1,'A',1,0.980975,421,888576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',149.556,172220363,943794,NULL,'2022-05-28 14:55:04',1653749704,NULL),(1870890763,16151396,1,3452582,1,1,1,'S',1,0.96712,441,869586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',149.904,171422279,488290,NULL,'2022-04-24 14:09:03',1650809343,NULL),(1871132250,16151396,1,2266213,1,1,1,'S',1,0.980981,999,900237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',150.446,171669506,1161330,NULL,'2022-05-05 13:45:51',1651758351,NULL),(1871131304,16151396,1,2487566,1,1,1,'S',1,0.950863,753,826720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',150.815,171735511,890730,NULL,'2022-05-08 05:08:32',1651986512,NULL),(1870509955,16151396,1,3492626,1,1,1,'S',1,0.975301,830,889955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',151.161,170716975,991120,NULL,'2022-03-25 11:27:56',1648207676,NULL),(1871111382,16151396,1,3176972,1,1,1,'A',1,0.955757,467,804985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 938}}',151.327,171744177,985450,NULL,'2022-05-08 12:59:17',1652014757,NULL),(1871039726,16151396,1,2544055,1,1,1,'A',1,0.980477,359,873007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',152.079,171716528,450664,NULL,'2022-05-07 13:29:58',1651930198,NULL),(1872477722,16151396,1,3448496,1,1,1,'A',1,0.94358,366,761863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',152.392,173799642,474872,NULL,'2022-08-07 03:20:42',1659842442,NULL),(1870638888,16151396,1,3502579,1,1,1,'A',1,0.96057,512,830077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',153.353,170897317,653820,NULL,'2022-04-02 03:19:20',1648869560,NULL),(1871528645,16151396,1,2886475,1,1,1,'S',1,0.988663,838,928733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',153.618,172359114,1027320,NULL,'2022-06-03 12:30:02',1654259402,NULL),(1871051776,16151396,1,1920741,0,1,1,'A',1,0.923877,658,710630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',153.783,171744785,856300,NULL,'2022-05-08 13:21:25',1652016085,NULL),(1870675263,16151396,1,3451316,1,1,1,'A',1,0.962524,726,837332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 979, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',153.896,171154197,1115914,NULL,'2022-04-13 04:35:10',1649824510,NULL),(1872519963,16151396,1,1111088,0,1,1,'A',1,0.941029,429,745556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 711, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',155.056,173842563,782850,NULL,'2022-08-09 04:36:25',1660019785,NULL),(1871237228,16151396,1,3338995,1,1,1,'S',1,0.988067,419,920381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',156.447,171855412,490490,NULL,'2022-05-13 12:08:29',1652443709,NULL),(1876192821,16151396,1,206233,0,1,1,'A',1,0.947837,265,725717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1078, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1179}}',156.726,179291795,918594,NULL,'2023-06-09 09:17:53',1686302273,NULL),(1871053811,16151396,1,1541745,1,1,1,'S',1,0.979749,1037,903880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1037}}',156.834,171735707,1240420,NULL,'2022-05-08 05:21:03',1651987263,NULL),(1870250653,16151396,1,2893513,1,1,1,'A',1,0.972973,1033,884855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',157.253,170324522,1166680,NULL,'2022-03-08 14:23:49',1646749429,NULL),(1871609805,16151396,1,75731,1,1,1,'A',1,0.94995,325,747987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',157.378,172458067,963610,NULL,'2022-06-07 14:46:48',1654613208,NULL),(1871239874,16151396,1,2688945,1,1,1,'A',1,0.965237,486,826776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1352}}',157.576,171835528,1431964,NULL,'2022-05-12 14:54:16',1652367256,NULL),(1871582030,16151396,1,3498687,1,1,1,'A',1,0.964486,284,806148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',157.655,172429081,542238,NULL,'2022-06-06 08:25:36',1654503936,NULL),(1871053847,16151396,1,2348435,1,1,1,'A',1,0.978586,802,874739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',157.734,171736069,1092070,NULL,'2022-05-08 05:44:36',1651988676,NULL),(1871524858,16151396,1,3302252,1,1,1,'S',1,0.986819,569,914593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 554}, \"maximum_statistics\": {\"great\": 569}}',158.56,172271202,656700,NULL,'2022-05-30 13:48:27',1653918507,NULL),(1871652355,16151396,1,3539716,1,1,1,'A',1,0.948963,551,795820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',158.809,172429117,647530,NULL,'2022-06-06 08:27:58',1654504078,NULL),(1871698518,16151396,1,3136215,1,1,1,'A',1,0.965517,431,846439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',159.013,172680511,823746,NULL,'2022-06-17 05:00:51',1655442051,NULL),(1871778765,16151396,1,3247542,1,1,1,'A',1,0.953597,486,793071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',159.082,172752260,944610,NULL,'2022-06-20 04:05:33',1655697933,NULL),(1877892355,16151396,1,3841467,1,1,1,'A',1,0.961089,410,813375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 476, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 514}}',159.807,181626555,530070,NULL,'2023-11-17 05:45:33',1700199933,NULL),(3618824965,16151396,1,220928,0,1,1,'A',1,0.95648,237,777334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',160.105,185635883,472200,NULL,'2024-10-03 04:40:28',1727930428,NULL),(1871082730,16151396,1,1319572,1,1,1,'A',1,0.972939,473,843043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',160.299,171745446,1187560,NULL,'2022-05-08 13:47:37',1652017657,NULL),(1876210550,16151396,1,2995648,1,1,1,'A',1,0.93344,288,713917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 829, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 939}}',161.661,179386872,884882,NULL,'2023-06-15 13:21:20',1686835280,NULL),(1873423421,16151396,1,2981282,1,1,1,'A',1,0.945863,311,735305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136}}',161.963,175053745,1003924,NULL,'2022-10-12 13:17:31',1665580651,NULL),(3618855329,16151396,1,4591734,1,1,1,'A',1,0.972162,810,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',161.98,185635969,922030,NULL,'2024-10-03 04:52:38',1727931158,NULL),(1871549495,16151396,1,3463179,1,1,1,'A',1,0.95986,896,816607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1061, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1146}}',162.168,172429252,1181404,NULL,'2022-06-06 08:36:23',1654504583,NULL),(3707615566,16151396,1,4479079,1,1,1,'A',1,0.934292,323,734210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',162.46,185846849,419436,NULL,'2024-10-19 13:20:22',1729344022,NULL),(1872494925,16151396,1,70624,1,1,1,'S',1,0.969397,1111,875636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1043, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',162.937,173842490,1308620,NULL,'2022-08-09 04:30:37',1660019437,NULL),(3646027745,16151396,1,4623664,1,1,1,'S',1,0.99368,712,284310,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 703, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',163.154,185693343,441228,NULL,'2024-10-08 02:43:49',1728355429,NULL),(1873145826,16151396,1,221408,0,1,1,'A',1,0.954717,138,728100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',164.105,174802729,379108,NULL,'2022-09-29 13:43:14',1664458994,NULL),(3618886609,16151396,1,4609617,1,1,1,'A',1,0.969854,352,848530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 481}}',164.461,185636037,496710,NULL,'2024-10-03 05:05:06',1727931906,NULL),(1877882571,16151396,1,1364458,1,1,1,'A',1,0.933884,351,733395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',166.29,181683484,683088,NULL,'2023-11-21 12:49:20',1700570960,NULL),(1871362767,16151396,1,2742087,1,1,1,'A',1,0.972532,639,855890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',166.653,172146580,1288020,NULL,'2022-05-25 13:49:40',1653486580,NULL),(3623791547,16151396,1,1651785,1,1,1,'A',1,0.953045,322,759942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 1253, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1363}}',166.666,185647521,1300370,NULL,'2024-10-04 03:23:07',1728012187,NULL),(1872496887,16151396,1,642555,0,1,1,'A',1,0.958631,478,809714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1680}}',166.93,173843365,1725522,NULL,'2022-08-09 05:42:10',1660023730,NULL),(1871267486,16151396,1,1945197,1,1,1,'S',1,0.985501,1138,911117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1105, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1138}}',168.267,171871822,1479670,NULL,'2022-05-14 01:53:05',1652493185,NULL),(1871093998,16151396,1,2167615,1,1,1,'A',1,0.97193,1409,840906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1350, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1425}}',169.74,171739196,1801880,NULL,'2022-05-08 08:59:44',1652000384,NULL),(1871554562,16151396,1,2880078,1,1,1,'A',1,0.952855,289,763973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1059, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',169.743,172429182,1097814,NULL,'2022-06-06 08:31:56',1654504316,NULL),(1876307581,16151396,1,3539715,1,1,1,'A',1,0.960843,339,809402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',169.772,179411783,625532,NULL,'2023-06-17 03:55:41',1686974141,NULL),(1871061750,16151396,1,174737,0,1,1,'A',1,0.948819,272,796027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',170.435,171745316,493844,NULL,'2022-05-08 13:42:25',1652017345,NULL),(1871135192,16151396,1,2983439,1,1,1,'A',1,0.955726,812,830625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',170.6,171744082,963816,NULL,'2022-05-08 12:55:38',1652014538,NULL),(3618914663,16151396,1,4503588,1,1,1,'A',1,0.96,558,837934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',170.901,185636111,631700,NULL,'2024-10-03 05:16:47',1727932607,NULL),(1871645889,16151396,1,374421,1,1,1,'A',1,0.986217,587,906273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1024, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',171.171,172518411,1287488,NULL,'2022-06-10 08:26:52',1654849612,NULL),(1871481814,16151396,1,3030560,1,1,1,'A',1,0.95158,712,779479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1487}}',171.823,172293250,1455290,NULL,'2022-05-31 12:55:52',1654001752,NULL),(1871375179,16151396,1,2993624,1,1,1,'A',1,0.948417,376,753635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',172.249,172190308,844908,NULL,'2022-05-27 12:12:10',1653653530,NULL),(1876155637,16151396,1,2167617,1,1,1,'A',1,0.954908,743,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1502, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1630}}',175.241,179386596,1740210,NULL,'2023-06-15 13:01:07',1686834067,NULL),(1876213370,16151396,1,2664050,1,1,1,'A',1,0.936077,563,728248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 1526, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1713}}',175.551,179291651,1573246,NULL,'2023-06-09 09:04:33',1686301473,NULL),(1871066932,16151396,1,2598274,1,1,1,'S',1,0.976804,582,896315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',175.807,171745145,696498,NULL,'2022-05-08 13:35:43',1652016943,NULL),(1872615501,16151396,1,3272167,1,1,1,'A',1,0.952312,499,808889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',176.331,173970390,726296,NULL,'2022-08-15 13:52:39',1660571559,NULL),(1871058417,16151396,1,3414085,1,1,1,'A',1,0.980309,1087,893849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',176.439,171741454,1437508,NULL,'2022-05-08 10:57:51',1652007471,NULL),(3605291963,16151396,1,2878630,1,1,1,'A',1,0.955581,555,808776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 1215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1317}}',177.604,185605323,1380330,NULL,'2024-09-30 13:37:59',1727703479,NULL),(1871736940,16151396,1,2199061,1,1,1,'A',1,0.972745,668,868432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1541}}',179.358,172613270,1636302,NULL,'2022-06-14 07:43:51',1655192631,NULL),(1876178530,16151396,1,2893514,1,1,1,'A',1,0.949892,609,784642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1387}}',181.22,179291527,1339806,NULL,'2023-06-09 08:53:49',1686300829,NULL),(1871582171,16151396,1,1408975,1,1,1,'S',1,0.991653,1198,935756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1198}}',181.442,172516791,1455700,NULL,'2022-06-10 06:19:58',1654841998,NULL),(1876463989,16151396,1,1537074,0,1,1,'A',1,0.936762,403,748322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 1271, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1439}}',182.855,179720865,1382808,NULL,'2023-07-07 05:49:03',1688708943,NULL),(1871133940,16151396,1,2495328,1,1,1,'S',1,0.973684,855,885565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',183.331,171735892,951710,NULL,'2022-05-08 05:33:01',1651987981,NULL),(1873408671,16151396,1,1127501,0,1,1,'A',1,0.939896,413,728420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 21, \"great\": 1719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1930}}',185.31,175054021,1619776,NULL,'2022-10-12 13:31:31',1665581491,NULL),(3605254741,16151396,1,3495496,1,1,1,'S',1,0.974159,832,889030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',185.704,185605236,898060,NULL,'2024-09-30 13:29:48',1727702988,NULL),(1871092195,16151396,1,3540255,1,1,1,'A',1,0.973684,571,868953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',186.106,171758722,725712,NULL,'2022-05-09 02:01:22',1652061682,NULL),(3618878508,16151396,1,4536076,1,1,1,'A',1,0.966583,456,822535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',188.247,185636018,760998,NULL,'2024-10-03 05:01:50',1727931710,NULL),(3646052934,16151396,1,4550372,1,1,1,'A',1,0.966366,549,839844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1140, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1219}}',188.819,185693403,1404866,NULL,'2024-10-08 02:53:51',1728356031,NULL),(1872789317,16151396,1,2353346,1,1,1,'A',1,0.945556,692,770015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',189.198,174171862,1235332,NULL,'2022-08-26 04:46:48',1661489208,NULL),(3646037026,16151396,1,3357299,1,1,1,'S',1,0.969951,1015,877763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 954}, \"maximum_statistics\": {\"great\": 1015}}',189.545,185693362,1083570,NULL,'2024-10-08 02:47:33',1728355653,NULL),(1876153674,16151396,1,3515257,1,1,1,'A',1,0.976651,699,859068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',195.63,179386660,917336,NULL,'2023-06-15 13:06:38',1686834398,NULL),(1871720300,16151396,1,3333278,1,1,1,'S',1,0.977397,1460,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',206.836,172692120,1699430,NULL,'2022-06-17 16:10:50',1655482250,NULL),(1871596588,16151396,1,3386127,1,1,1,'A',1,0.964783,325,811036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',219.264,172429327,1210010,NULL,'2022-06-06 08:40:25',1654504825,NULL),(1872552054,16151396,1,3381498,1,1,1,'A',1,0.975323,883,882489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1317}}',220.891,173871500,1507160,NULL,'2022-08-10 13:32:01',1660138321,NULL),(1876359909,16151396,1,3030938,1,1,1,'A',1,0.959192,843,816079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1073, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1164}}',222.429,179411926,1196162,NULL,'2023-06-17 04:13:24',1686975204,NULL),(1871207106,16151396,1,1374578,1,1,1,'A',1,0.964185,349,807145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1335, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1424}}',224.02,171855187,1457154,NULL,'2022-05-13 11:57:15',1652443035,NULL),(1876344733,16151396,1,1176482,1,1,1,'S',1,0.97666,964,895767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 964}}',225.516,179411953,1111920,NULL,'2023-06-17 04:17:14',1686975434,NULL),(1875410436,16158529,1,2949880,0,1,1,'C',1,0.755556,50,140570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 79, \"great\": 332}, \"maximum_statistics\": {\"great\": 495}}',6.67867,178161322,145902,NULL,'2023-04-01 13:25:10',1680355510,NULL),(1855854184,16158529,1,468990,0,1,1,'B',1,0.800676,63,328446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',9.26268,148595119,49265,NULL,'2020-02-09 12:31:39',1581251499,NULL),(1875411079,16158529,1,2949881,0,1,1,'B',1,0.848659,70,225217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 261}}',11.792,178161267,97881,NULL,'2023-04-01 13:22:16',1680355336,NULL),(1855853485,16158529,1,468989,0,1,1,'B',1,0.893365,129,540974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',19.8762,148595154,118076,NULL,'2020-02-09 12:33:50',1581251630,NULL),(1861724122,16160547,1,1257907,0,1,1,'D',1,0.388372,14,42015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 99, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',0.016529,157611849,41416,NULL,'2021-01-08 12:07:56',1610107676,NULL),(1873389179,16161191,1,65419,0,1,1,'B',1,0.864865,47,545738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',7.80219,175090625,102384,NULL,'2022-10-14 16:33:38',1665765218,NULL),(1873408524,16161191,1,3210033,0,1,1,'B',1,0.814634,49,362707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',15.2941,175091783,68150,NULL,'2022-10-14 17:48:26',1665769706,NULL),(1873411377,16161191,1,2687290,1,1,1,'B',1,0.876866,111,504982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 536}}',26.6503,175090723,279796,NULL,'2022-10-14 16:40:21',1665765621,NULL),(1873423419,16161191,1,3442439,1,1,1,'B',1,0.871134,75,477989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',34.0017,175091696,129470,NULL,'2022-10-14 17:42:54',1665769374,NULL),(1862872394,16163613,1,970928,0,1,1,'D',1,0.553571,8,167848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',0.104434,159425351,106530,NULL,'2021-03-06 14:46:02',1615041962,NULL),(1871415525,16163613,1,150364,0,1,1,'D',1,0.587209,15,122289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',0.481632,172302238,71018,NULL,'2022-05-31 20:50:57',1654030257,NULL),(1871458347,16163613,1,1427533,0,1,1,'D',1,0.569492,23,101937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 107, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 295}}',0.593658,172333123,83749,NULL,'2022-06-02 08:29:57',1654158597,NULL),(1871540862,16163613,1,2597781,1,1,1,'D',1,0.568807,21,108253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',0.619156,172431777,58424,NULL,'2022-06-06 11:20:47',1654514447,NULL),(1871442683,16163613,1,1652925,1,1,1,'D',1,0.596774,22,129312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 85, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',0.773672,172333079,81606,NULL,'2022-06-02 08:26:51',1654158411,NULL),(1871492417,16163613,1,722161,1,1,1,'D',1,0.657895,34,168444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',1.65586,172302208,50066,NULL,'2022-05-31 20:49:12',1654030152,NULL),(1871659793,16163613,1,2586409,1,1,1,'D',1,0.637681,64,154762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345}}',1.72511,172431759,95300,NULL,'2022-06-06 11:19:16',1654514356,NULL),(1871420883,16163613,1,441470,1,1,1,'D',1,0.683673,35,184001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',2.20042,172333047,70528,NULL,'2022-06-02 08:25:05',1654158305,NULL),(1871427196,16163613,1,1988909,1,1,1,'D',1,0.668605,101,212909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 181, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 344}}',2.39879,172358800,136924,NULL,'2022-06-03 12:12:52',1654258372,NULL),(1871412055,16163613,1,410473,0,1,1,'C',1,0.700743,43,216365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',2.62126,172356174,80852,NULL,'2022-06-03 09:31:13',1654248673,NULL),(1871412779,16163613,1,1257655,0,1,1,'D',1,0.698529,45,223561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 149, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 272}}',2.91911,172356277,92087,NULL,'2022-06-03 09:37:17',1654249037,NULL),(1871441728,16163613,1,2209973,1,1,1,'D',1,0.692171,44,216519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',2.97829,172332975,87632,NULL,'2022-06-02 08:21:03',1654158063,NULL),(1871483383,16163613,1,220201,0,1,1,'C',1,0.718182,32,227753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 132, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 220}}',3.17461,172356130,93290,NULL,'2022-06-03 09:29:09',1654248549,NULL),(1871468184,16163613,1,2279985,0,1,1,'C',1,0.723301,54,258335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',3.41954,172318309,67855,NULL,'2022-06-01 15:19:42',1654096782,NULL),(1871512325,16163613,1,2090848,0,1,1,'D',1,0.68913,55,242879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',3.484,172356305,89836,NULL,'2022-06-03 09:39:04',1654249144,NULL),(1871490596,16163613,1,82474,0,1,1,'B',1,0.835616,54,412841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 52, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',4.32611,172302177,61608,NULL,'2022-05-31 20:47:19',1654030039,NULL),(1871492245,16163613,1,1928891,0,1,1,'C',1,0.761404,81,301317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',7.39359,172356332,110589,NULL,'2022-06-03 09:40:42',1654249242,NULL),(1871434220,16163613,1,476545,0,1,1,'B',1,0.805085,53,354425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',9.85253,172302295,98963,NULL,'2022-05-31 20:53:42',1654030422,NULL),(1871502026,16163613,1,1159101,1,1,1,'C',1,0.786207,104,366912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 66, \"great\": 481, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 725}}',11.1042,172356501,432355,NULL,'2022-06-03 09:51:37',1654249897,NULL),(1871410921,16163613,1,1954563,1,1,1,'B',1,0.844,76,455904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',16.2783,172356102,115649,NULL,'2022-06-03 09:27:21',1654248441,NULL),(1871415232,16163613,1,421078,0,1,1,'B',1,0.860054,177,526287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',21.0611,172356225,233445,NULL,'2022-06-03 09:34:18',1654248858,NULL),(2686898314,16174556,1,1478905,0,1,1,'C',1,0.712575,56,229686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 167}}',2.73957,183575143,47648,NULL,'2024-04-17 15:32:37',1713367957,NULL),(1855809081,16174556,1,1347842,0,1,1,'C',1,0.792793,27,312110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',6.65664,148644392,31773,NULL,'2020-02-12 09:08:05',1581498485,NULL),(2688168718,16174556,1,1479586,0,1,1,'B',1,0.858824,53,468165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',8.58262,183577678,32373,NULL,'2024-04-17 20:05:53',1713384353,NULL),(2699168468,16174556,1,1774604,0,1,1,'B',1,0.853868,59,441509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',13.0344,183604317,133684,NULL,'2024-04-19 23:07:31',1713568051,NULL),(1875632902,16179150,1,3897327,0,1,1,'D',1,0.603175,18,125955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 63}}',0.38617,178359504,14702,NULL,'2023-04-12 14:27:35',1681309655,NULL),(1875218098,16184579,1,3576713,1,1,1,'C',1,0.763081,55,282557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 230}, \"maximum_statistics\": {\"great\": 344}}',6.36215,177859277,105516,NULL,'2023-03-15 05:57:02',1678859822,NULL),(1861103512,16184579,1,1774604,0,1,1,'B',1,0.839542,48,400973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.244,156779251,112573,NULL,'2020-12-12 07:46:04',1607759164,NULL),(1875193591,16184579,1,3542047,1,1,1,'B',1,0.826439,177,423459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 405}, \"maximum_statistics\": {\"great\": 556}}',18.215,177859460,278296,NULL,'2023-03-15 06:19:24',1678861164,NULL),(1855920799,16193663,1,898109,0,1,1,'D',1,0.553571,27,93060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 96}, \"maximum_statistics\": {\"great\": 252}}',0.404285,148723007,72148,NULL,'2020-02-16 15:33:20',1581867200,NULL),(1855969235,16193663,1,300549,0,1,1,'D',1,0.627778,19,143591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 80}, \"maximum_statistics\": {\"great\": 180}}',1.28432,148721446,71020,NULL,'2020-02-16 14:10:14',1581862214,NULL),(1855964256,16193663,1,1558860,1,1,1,'C',1,0.745798,102,286633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 238}}',5.13262,148723280,88170,NULL,'2020-02-16 15:48:31',1581868111,NULL),(1856001029,16193663,1,1041738,0,1,1,'S',1,0.958333,48,738117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.2448,148718228,32808,NULL,'2020-02-16 10:59:11',1581850751,NULL),(1858473720,16193663,1,2025911,0,1,1,'B',1,0.837292,112,442014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 421}}',14.5601,152781508,216849,NULL,'2020-07-17 15:19:31',1594999171,NULL),(1858588855,16193663,1,1832115,0,1,1,'B',1,0.897638,122,659320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',17.2712,152782483,98706,NULL,'2020-07-17 15:56:30',1595001390,NULL),(3340252702,16193663,1,2346547,1,1,1,'B',1,0.836186,80,462100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 409}}',18.9497,185041304,230617,NULL,'2024-08-15 11:01:28',1723719688,NULL),(1855913151,16193663,1,872821,1,1,1,'A',1,0.928879,179,639516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 232}}',29.5748,148727995,162330,NULL,'2020-02-16 21:23:18',1581888198,NULL),(1863409609,16197140,1,2116803,1,1,1,'D',1,0.682292,19,189826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 50, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',1.88479,160317612,45260,NULL,'2021-03-31 12:43:16',1617194596,NULL),(1863345379,16197140,1,678088,0,1,1,'C',1,0.753623,37,260069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',3.17839,160316653,93450,NULL,'2021-03-31 12:09:25',1617192565,NULL),(1863361630,16197140,1,2272134,1,1,1,'C',1,0.714939,39,230223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',3.26838,160316592,91068,NULL,'2021-03-31 12:07:09',1617192429,NULL),(1863345458,16197140,1,678090,0,1,1,'C',1,0.748322,50,253543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',5.15933,160317295,107464,NULL,'2021-03-31 12:32:40',1617193960,NULL),(1863378516,16197140,1,2620010,0,1,1,'B',1,0.829897,29,404903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',5.47398,160297588,30409,NULL,'2021-03-30 22:40:17',1617144017,NULL),(1863605378,16197140,1,659856,1,1,1,'B',1,0.826568,74,510149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 271}}',7.06745,160666407,262640,NULL,'2021-04-09 22:05:51',1618005951,NULL),(3049103513,16197140,1,2418133,1,1,1,'B',1,0.821016,66,418655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 330}, \"maximum_statistics\": {\"great\": 433}}',10.4783,184408712,217284,NULL,'2024-06-24 04:16:00',1719202560,NULL),(1863367406,16197140,1,2602920,0,1,1,'C',1,0.787992,60,313890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 101, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 941}}',10.6442,160317554,300095,NULL,'2021-03-31 12:41:26',1617194486,NULL),(3049131829,16197140,1,233831,0,1,1,'B',1,0.83376,59,399510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',12.1435,184408787,162508,NULL,'2024-06-24 04:26:17',1719203177,NULL),(1863361342,16197140,1,28894,0,1,1,'B',1,0.821101,83,424024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',12.7649,160317336,76278,NULL,'2021-03-31 12:34:08',1617194048,NULL),(1863610501,16197140,1,1745848,0,1,1,'B',1,0.857388,53,453009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',16.7722,160666279,109338,NULL,'2021-04-09 22:00:53',1618005653,NULL),(3049061727,16197140,1,128320,0,1,1,'A',1,0.939502,174,678980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',21.2647,184408584,278783,NULL,'2024-06-24 04:00:45',1719201645,NULL),(3054589015,16197140,1,1745587,1,1,1,'B',1,0.87265,105,479026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 477}, \"maximum_statistics\": {\"great\": 585}}',24.2703,184421017,253579,NULL,'2024-06-25 04:45:16',1719290716,NULL),(3344742727,16197140,1,1039538,0,1,1,'A',1,0.911275,116,587689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',34.5098,185051315,292603,NULL,'2024-08-16 03:49:06',1723780146,NULL),(1856739205,16199442,1,2279480,1,1,1,'D',1,0.68617,24,209534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 94}}',1.8445,150021730,32586,NULL,'2020-04-11 14:36:06',1586615766,NULL),(1856014810,16199442,1,2281049,1,1,1,'C',1,0.747082,57,286811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',4.94109,148735418,101530,NULL,'2020-02-17 09:48:53',1581932933,NULL),(1856030918,16199442,1,1616917,1,1,1,'B',1,0.841549,67,459069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',11.2316,148841564,60818,NULL,'2020-02-23 07:52:14',1582444334,NULL),(1855982216,16199442,1,2269015,0,1,1,'B',1,0.823899,96,390307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',13.4027,148755522,134818,NULL,'2020-02-18 14:19:10',1582035550,NULL),(1856223833,16199442,1,2133075,1,1,1,'B',1,0.833333,82,568491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',13.9299,149232949,41280,NULL,'2020-03-15 08:39:04',1584261544,NULL),(1856897363,16199442,1,2318404,1,1,1,'B',1,0.891667,120,602507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',15.5135,150118382,82978,NULL,'2020-04-14 15:33:38',1586878418,NULL),(1855988299,16199442,1,2270126,1,1,1,'A',1,0.910053,187,644277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',18.3626,148724083,134504,NULL,'2020-02-16 16:40:21',1581871221,NULL),(1857703526,16199442,1,2421240,1,1,1,'A',1,0.917431,218,708409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 218}}',19.281,151274177,183675,NULL,'2020-05-22 19:07:44',1590174464,NULL),(1856190609,16199442,1,2102862,1,1,1,'A',1,0.909836,120,600328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',22.6072,149172682,134455,NULL,'2020-03-12 16:08:05',1584029285,NULL),(1856293092,16199442,1,2311780,1,1,1,'B',1,0.882514,183,624954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',22.6224,149216640,155806,NULL,'2020-03-14 15:55:49',1584201349,NULL),(1861908942,16199442,1,2662424,1,1,1,'A',1,0.907507,341,679830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 373}}',23.4485,157876985,284534,NULL,'2021-01-17 15:03:49',1610895829,NULL),(1856916022,16199442,1,2245663,1,1,1,'A',1,0.92132,183,704569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',23.7869,150181500,154888,NULL,'2020-04-16 16:33:44',1587054824,NULL),(1856290243,16199442,1,2270003,1,1,1,'A',1,0.937908,153,736321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',24.8793,149232977,127602,NULL,'2020-03-15 08:40:47',1584261647,NULL),(1856014736,16199442,1,2122783,1,1,1,'A',1,0.932,250,732578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',25.7548,148722584,231589,NULL,'2020-02-16 15:12:55',1581865975,NULL),(1861924553,16199442,1,2482109,1,1,1,'A',1,0.959215,235,767949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',30.7509,157936424,253980,NULL,'2021-01-19 16:02:15',1611072135,NULL),(1863744174,16199442,1,2702270,1,1,1,'A',1,0.950161,121,717236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 311}}',30.9792,160914168,191951,NULL,'2021-04-16 18:18:21',1618597101,NULL),(1869074270,16199442,1,3172352,1,1,1,'A',1,0.938776,127,717399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',31.0737,168620176,188952,NULL,'2021-12-29 18:04:33',1640801073,NULL),(1866108564,16199442,1,2993720,1,1,1,'S',1,0.96,250,832036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',31.5769,164323534,220128,NULL,'2021-07-26 13:07:16',1627304836,NULL),(1866079398,16199442,1,2560852,1,1,1,'A',1,0.926667,375,711164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 375}}',31.7541,164266132,384120,NULL,'2021-07-24 17:35:07',1627148107,NULL),(1862085580,16207455,1,1774604,0,1,1,'B',1,0.872493,53,470846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',13.2915,158221938,131450,NULL,'2021-01-29 03:49:32',1611892172,NULL),(1875536906,16207455,1,3675957,0,1,1,'B',1,0.891791,129,284334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',16.084,178429904,122746,NULL,'2023-04-16 14:19:06',1681654746,NULL),(1875510209,16207455,1,3449367,1,1,1,'B',1,0.882456,113,279661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',17.4539,178430216,119131,NULL,'2023-04-16 14:36:55',1681655815,NULL),(1866993518,16208008,1,2954308,1,1,1,'A',1,0.918269,80,609996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',29.5114,165624508,124168,NULL,'2021-09-07 06:05:54',1630994754,NULL),(1856031033,16208008,1,1772048,0,1,1,'A',1,0.905844,174,601272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 616}}',40.7724,148724214,381948,NULL,'2020-02-16 16:50:16',1581871816,NULL),(1856094045,16208008,1,2025910,0,1,1,'A',1,0.902883,250,599707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 659}}',42.0274,148966436,450598,NULL,'2020-03-01 05:13:31',1583039611,NULL),(1866995233,16208008,1,2954309,1,1,1,'B',1,0.888889,139,604726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',44.0493,165624587,228182,NULL,'2021-09-07 06:11:10',1630995070,NULL),(1856007205,16208008,1,1832114,0,1,1,'A',1,0.921739,163,672627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',45.5406,148880340,164822,NULL,'2020-02-25 12:43:32',1582634612,NULL),(1863496330,16208008,1,2025645,0,1,1,'B',1,0.845515,185,445233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 37, \"great\": 661}, \"maximum_statistics\": {\"great\": 903}}',45.9041,160349290,431576,NULL,'2021-04-01 08:22:12',1617265332,NULL),(1872345810,16208008,1,3574467,1,1,1,'B',1,0.873887,107,523230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 337}}',46.8474,173651744,193280,NULL,'2022-07-31 04:34:44',1659242084,NULL),(1872357828,16208008,1,3273617,1,1,1,'B',1,0.853012,129,468257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 415}}',49.151,173651798,204384,NULL,'2022-07-31 04:39:52',1659242392,NULL),(1866937245,16208008,1,1772047,0,1,1,'B',1,0.885417,161,552581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 621}, \"maximum_statistics\": {\"great\": 768}}',51.8811,165568745,447578,NULL,'2021-09-05 04:00:27',1630814427,NULL),(1866982475,16208008,1,2946134,1,1,1,'A',1,0.90099,172,587896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 404}}',56.3544,165657160,259892,NULL,'2021-09-08 13:58:21',1631109501,NULL),(1872351126,16208008,1,2249372,1,1,1,'A',1,0.926752,137,662057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',59.9163,173651904,213706,NULL,'2022-07-31 04:47:16',1659242836,NULL),(1872390843,16208008,1,3596962,1,1,1,'B',1,0.891753,216,614544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',60.7745,173651667,293648,NULL,'2022-07-31 04:29:03',1659241743,NULL),(1857947527,16208008,1,1832116,0,1,1,'A',1,0.906344,115,588531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 331}}',71.2141,151704438,185658,NULL,'2020-06-06 17:15:57',1591463757,NULL),(1856006558,16208405,1,1467705,0,1,1,'D',1,0.467347,22,26517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 94, \"great\": 78}, \"maximum_statistics\": {\"great\": 245}}',0.119496,148719490,36506,NULL,'2020-02-16 12:15:22',1581855322,NULL),(1859430652,16208405,1,1467703,0,1,1,'C',1,0.703704,18,224447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 81}}',1.22373,154219284,18944,NULL,'2020-09-09 07:34:43',1599636883,NULL),(1864558807,16208405,1,2183849,1,1,1,'C',1,0.758065,82,333529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',6.21646,162057064,59200,NULL,'2021-05-18 05:34:35',1621316075,NULL),(1858347978,16208405,1,1467703,0,1,1,'B',1,0.839506,29,221733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',6.24601,152545642,23001,NULL,'2020-07-08 13:21:05',1594214465,NULL),(1860338391,16208405,1,1989397,1,1,1,'C',1,0.768166,52,324803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 194}, \"maximum_statistics\": {\"great\": 289}}',11.3357,155595339,89508,NULL,'2020-11-01 07:08:54',1604214534,NULL),(1858348047,16208405,1,1467704,0,1,1,'B',1,0.835859,58,212720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 198}}',15.2234,152545672,61758,NULL,'2020-07-08 13:22:33',1594214553,NULL),(1864617571,16208405,1,941270,1,1,1,'C',1,0.742254,88,267183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 355}}',16.0865,162056366,112770,NULL,'2021-05-18 04:54:01',1621313641,NULL),(1859430672,16208405,1,1467705,0,1,1,'C',1,0.789796,56,342641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',17.4987,154219267,81210,NULL,'2020-09-09 07:33:19',1599636799,NULL),(1859634987,16208405,1,1282554,0,1,1,'B',1,0.893665,79,523326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 221}}',19.5409,154608231,102878,NULL,'2020-09-24 12:11:14',1600949474,NULL),(1858472659,16208405,1,2503531,1,1,1,'B',1,0.860465,82,239673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 301}}',20.4094,152644724,118766,NULL,'2020-07-12 09:10:07',1594545007,NULL),(1860338455,16208405,1,1989399,1,1,1,'B',1,0.844262,151,230821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 427}}',22.3634,155424208,163694,NULL,'2020-10-25 12:14:03',1603628043,NULL),(1860486078,16208405,1,1310282,0,1,1,'B',1,0.815789,59,373806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',22.5899,155725189,115514,NULL,'2020-11-06 12:23:03',1604665383,NULL),(1864555484,16208405,1,1587909,1,1,1,'C',1,0.798489,74,346430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 397}}',25.3888,162056495,195350,NULL,'2021-05-18 05:02:25',1621314145,NULL),(1874908567,16208405,1,2586784,0,1,1,'B',1,0.830357,174,435843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 57, \"great\": 575}, \"maximum_statistics\": {\"great\": 784}}',26.2259,177463584,421056,NULL,'2023-02-20 13:35:00',1676900100,NULL),(1861609593,16208405,1,2146566,1,1,1,'B',1,0.847527,39,423321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 364}}',26.6537,157405236,136720,NULL,'2021-01-01 11:41:51',1609501311,NULL),(1866500765,16208405,1,968339,0,1,1,'B',1,0.873585,57,484571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 265}}',29.2578,164771994,112210,NULL,'2021-08-09 13:11:47',1628514707,NULL),(1864585598,16208405,1,2410728,1,1,1,'B',1,0.837553,67,427561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 237}}',32.1931,162025396,93250,NULL,'2021-05-17 07:23:31',1621236211,NULL),(1864502109,16208405,1,2468765,1,1,1,'B',1,0.897881,118,562914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 519}}',33.6424,162056469,331704,NULL,'2021-05-18 05:00:35',1621314035,NULL),(1859967882,16208405,1,1652222,1,1,1,'B',1,0.886905,117,274813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 336}}',35.7481,154964407,161518,NULL,'2020-10-07 12:30:08',1602073808,NULL),(1860365157,16208405,1,2514437,1,1,1,'B',1,0.856655,120,463358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 686}, \"maximum_statistics\": {\"great\": 879}}',36.7549,155577187,428350,NULL,'2020-10-31 14:35:07',1604154907,NULL),(3422291143,16208405,1,4572565,1,1,1,'B',1,0.852339,117,572204,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 265, \"ignore_hit\": 6, \"ignore_miss\": 127, \"large_bonus\": 55, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 572204}',37.0413,NULL,0,'2024-08-29 10:46:04','2024-08-29 10:47:23',1724928443,7676),(1859701774,16208405,1,1989397,1,1,1,'A',1,0.935986,176,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',37.5489,154607917,193680,NULL,'2020-09-24 11:57:42',1600948662,NULL),(1859230767,16208405,1,2503531,1,1,1,'B',1,0.89701,204,623137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 301}}',37.7584,153836500,238608,NULL,'2020-08-25 11:18:59',1598354339,NULL),(1860298429,16208405,1,2552284,1,1,1,'A',1,0.900862,168,577236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 600}, \"maximum_statistics\": {\"great\": 696}}',39.3786,155576948,434558,NULL,'2020-10-31 14:24:03',1604154243,NULL),(1865532355,16208405,1,2548601,0,1,1,'B',1,0.899433,131,560539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 353}}',41.8082,163477417,212448,NULL,'2021-06-30 07:57:10',1625039830,NULL),(1864587893,16208405,1,1464026,1,1,1,'B',1,0.881928,158,540538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 415}}',42.6056,162025904,252432,NULL,'2021-05-17 07:54:11',1621238051,NULL),(1859983033,16208405,1,1888714,0,1,1,'A',1,0.955206,108,675888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 413}}',43.5709,154934634,254176,NULL,'2020-10-06 04:28:39',1601958519,NULL),(1859531494,16208405,1,2183847,1,1,1,'S',1,0.994118,85,835132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',44.8133,154395735,61910,NULL,'2020-09-16 12:31:20',1600259480,NULL),(1859531504,16208405,1,2183847,1,1,1,'X',1,1,85,850104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',46.2107,154395965,62060,NULL,'2020-09-16 12:43:30',1600260210,NULL),(1860613413,16208405,1,736213,1,1,1,'B',1,0.847397,146,461922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 65, \"great\": 839}, \"maximum_statistics\": {\"great\": 1114}}',47.3077,155980484,605108,NULL,'2020-11-15 12:45:51',1605444351,NULL),(1861172463,16208405,1,2650552,1,1,1,'A',1,0.953488,187,790155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',49.5756,156939394,163220,NULL,'2020-12-17 11:57:54',1608206274,NULL),(1859967874,16208405,1,1652222,1,1,1,'A',1,0.936012,203,681078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 336}}',52.3921,154916810,270854,NULL,'2020-10-05 11:47:26',1601898446,NULL),(1860083298,16208405,1,1163989,1,1,1,'A',1,0.959075,299,729477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 527}, \"maximum_statistics\": {\"great\": 562}}',52.5845,155041929,452317,NULL,'2020-10-10 13:24:05',1602336245,NULL),(1866177188,16208405,1,26728,0,1,1,'A',1,0.909774,198,586361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 532}}',54.9032,164475667,356220,NULL,'2021-07-31 06:30:19',1627713019,NULL),(2368012286,16208405,1,2731464,1,1,1,'A',1,0.949735,153,703990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',55.5103,182841109,232300,NULL,'2024-02-18 14:56:23',1708268183,NULL),(1864535557,16208405,1,736214,1,1,1,'B',1,0.862097,472,537161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 47, \"great\": 945}, \"maximum_statistics\": {\"great\": 1240}}',61.7348,162025806,907316,NULL,'2021-05-17 07:48:19',1621237699,NULL),(1859967291,16208405,1,2413831,1,1,1,'S',1,0.96129,155,407929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',62.9235,154916694,86820,NULL,'2020-10-05 11:39:52',1601897992,NULL),(1862952554,16208405,1,2800482,1,1,1,'A',1,0.938725,200,674520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 612}}',64.5941,159523516,421240,NULL,'2021-03-09 14:53:03',1615301583,NULL),(1860893299,16208405,1,2612155,1,1,1,'A',1,0.96625,235,816801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 400}}',65.694,156314325,343440,NULL,'2020-11-27 08:52:40',1606467160,NULL),(1865746207,16208405,1,2731287,0,1,1,'A',1,0.90668,145,595053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 509}}',68.0707,163737041,286410,NULL,'2021-07-08 04:11:53',1625717513,NULL),(1863741531,16208405,1,2413831,1,1,1,'S',1,0.983871,155,887348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',69.9378,160723425,128770,NULL,'2021-04-11 10:49:20',1618138160,NULL),(1860338635,16208405,1,1989399,1,1,1,'A',1,0.967213,189,751369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 427}}',75.3786,155595323,289262,NULL,'2020-11-01 07:07:30',1604214450,NULL),(1871973484,16213978,1,1864009,0,1,1,'D',1,0.379781,16,52224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 88, \"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',0.01021,172996251,80882,NULL,'2022-06-30 17:20:20',1656609620,NULL),(1871955871,16213978,1,44148,1,1,1,'D',1,0.64486,23,181959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',1.05759,173002553,66666,NULL,'2022-06-30 23:29:32',1656631772,NULL),(1871942770,16213978,1,3529563,0,1,1,'C',1,0.788991,60,384770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',4.6633,173002504,60972,NULL,'2022-06-30 23:25:55',1656631555,NULL),(1864347052,16214176,1,1954913,0,1,1,'D',1,0.698113,66,228810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 159}}',4.31476,161634863,47947,NULL,'2021-05-06 13:26:40',1620307600,NULL),(1856039845,16214176,1,1774604,0,1,1,'C',1,0.772206,53,305963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',5.91113,148914382,110774,NULL,'2020-02-27 13:10:43',1582809043,NULL),(1876578064,16214176,1,3305832,1,1,1,'C',1,0.748227,53,145636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',6.3699,179884367,38130,NULL,'2023-07-17 15:48:18',1689608898,NULL),(1856108804,16214176,1,2025911,0,1,1,'B',1,0.804038,80,353601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 421}}',9.51654,149064518,152857,NULL,'2020-03-07 03:35:13',1583552113,NULL),(1876626693,16214176,1,3424896,1,1,1,'C',1,0.793594,120,180687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',13.3818,179884469,188396,NULL,'2023-07-17 15:57:08',1689609428,NULL),(1864363290,16214176,1,2944443,0,1,1,'B',1,0.850877,68,467171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 171}}',13.6127,161608449,86355,NULL,'2021-05-05 17:31:05',1620235865,NULL),(1876578085,16214176,1,3305832,1,1,1,'B',1,0.843972,34,413611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',16.0291,179929930,43400,NULL,'2023-07-20 16:05:59',1689869159,NULL),(1877507620,16214176,1,3825039,1,1,1,'B',1,0.806863,91,371915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',17.576,181056042,210250,NULL,'2023-10-04 11:08:37',1696417717,NULL),(1856017361,16214176,1,1832115,0,1,1,'A',1,0.909449,127,689971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',20.2818,148801876,101720,NULL,'2020-02-21 08:53:42',1582275222,NULL),(1878134215,16214176,1,1991725,0,1,1,'B',1,0.885246,72,529695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',21.9484,181989284,59922,NULL,'2023-12-15 12:16:36',1702642596,NULL),(1877459088,16214176,1,1863268,1,1,1,'A',1,0.95045,65,753106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',22.0065,181075007,255543,NULL,'2023-10-05 20:03:59',1696536239,NULL),(1878171161,16214176,1,4141173,1,1,1,'B',1,0.837278,177,444574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',22.8959,181989507,313591,NULL,'2023-12-15 12:37:48',1702643868,NULL),(1877507246,16214176,1,359937,0,1,1,'B',1,0.894299,83,576613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',23.1034,181038087,357903,NULL,'2023-10-02 22:38:05',1696286285,NULL),(1876910918,16214176,1,3493242,1,1,1,'S',1,0.965116,215,863085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',24.1321,180164881,196083,NULL,'2023-08-04 15:05:34',1691161534,NULL),(2262054943,16214176,1,2468765,1,1,1,'B',1,0.849711,183,511148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 519}}',24.5589,182600076,409622,NULL,'2024-01-30 16:14:38',1706631278,NULL),(1877476031,16214176,1,1253064,1,1,1,'B',1,0.882583,97,528192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',25.5054,181037994,277433,NULL,'2023-10-02 22:25:59',1696285559,NULL),(1877749373,16214176,1,290582,1,1,1,'B',1,0.890428,123,554033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397}}',26.0624,181519183,296244,NULL,'2023-11-08 22:15:29',1699481729,NULL),(2832096558,16214176,1,1543229,1,1,1,'B',1,0.837526,99,529090,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 340, \"ignore_hit\": 64, \"ignore_miss\": 118, \"large_bonus\": 5, \"small_bonus\": 464}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 64, \"large_bonus\": 70, \"small_bonus\": 517}}',27.4166,NULL,0,'2024-05-15 00:29:12','2024-05-15 00:32:20',1715733140,7513),(1877440652,16214176,1,4008291,1,1,1,'B',1,0.854819,156,480424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',28.3329,181056150,423103,NULL,'2023-10-04 11:18:35',1696418315,NULL),(1877549789,16214176,1,2043002,0,1,1,'B',1,0.898402,121,570445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',28.7594,181055928,266508,NULL,'2023-10-04 10:58:55',1696417135,NULL),(1877722674,16214176,1,2455777,1,1,1,'B',1,0.878299,116,517915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',29.4444,181519394,238755,NULL,'2023-11-08 22:43:13',1699483393,NULL),(1877689635,16214176,1,1520384,1,1,1,'B',1,0.895706,107,569583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',30.753,181519112,277825,NULL,'2023-11-08 22:06:18',1699481178,NULL),(1877435927,16214176,1,1095953,1,1,1,'A',1,0.919355,278,684449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',32.1151,181075158,398887,NULL,'2023-10-05 20:19:32',1696537172,NULL),(1876541895,16214176,1,4103583,0,1,1,'A',1,0.906504,66,281197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',32.1909,179929525,96360,NULL,'2023-07-20 15:36:58',1689867418,NULL),(1877707046,16214176,1,1863273,1,1,1,'B',1,0.888601,198,582805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',32.8561,181520240,284976,NULL,'2023-11-09 00:24:45',1699489485,NULL),(1876629380,16214176,1,3426837,1,1,1,'A',1,0.927822,192,363852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',34.272,179884407,231438,NULL,'2023-07-17 15:52:02',1689609122,NULL),(1876577784,16214176,1,3305830,1,1,1,'S',1,0.956989,93,419425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',34.6593,179884357,42910,NULL,'2023-07-17 15:46:49',1689608809,NULL),(1877703812,16214176,1,2404836,1,1,1,'B',1,0.881356,172,544363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',35.5934,181519523,283002,NULL,'2023-11-08 22:56:26',1699484186,NULL),(2832086460,16214176,1,749857,1,1,1,'B',1,0.865204,165,605755,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 242, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 16, \"large_bonus\": 9, \"small_bonus\": 45}}',36.3748,NULL,0,'2024-05-15 00:27:19','2024-05-15 00:28:47',1715732927,7513),(1877462118,16214176,1,4042560,1,1,1,'B',1,0.891588,309,640574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',36.5995,181075048,673857,NULL,'2023-10-05 20:08:22',1696536502,NULL),(1876577808,16214176,1,3305830,1,1,1,'S',1,0.967742,93,869402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',36.6846,179929921,59000,NULL,'2023-07-20 16:05:12',1689869112,NULL),(1877732326,16214176,1,1650969,1,1,1,'B',1,0.888387,258,564406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 775}}',36.8814,181520184,564615,NULL,'2023-11-09 00:16:33',1699488993,NULL),(1877552254,16214176,1,3426837,1,1,1,'A',1,0.934383,358,774918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 381}}',37.2791,181075071,393580,NULL,'2023-10-05 20:11:28',1696536688,NULL),(1877435538,16214176,1,4003320,1,1,1,'A',1,0.940952,174,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',37.6343,181075111,373024,NULL,'2023-10-05 20:15:51',1696536951,NULL),(1877689383,16214176,1,1827252,0,1,1,'A',1,0.935407,179,703225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',37.6669,181519453,154802,NULL,'2023-11-08 22:49:22',1699483762,NULL),(1877770439,16214176,1,2981275,1,1,1,'B',1,0.883094,181,552762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',37.8387,181519339,346656,NULL,'2023-11-08 22:37:02',1699483022,NULL),(1877756141,16214176,1,829567,0,1,1,'B',1,0.848432,185,487780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 26, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 861}}',39.9771,181519310,516906,NULL,'2023-11-08 22:33:32',1699482812,NULL),(1877501291,16214176,1,338999,0,1,1,'A',1,0.931648,458,736310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',40.3131,181038157,577994,NULL,'2023-10-02 22:46:29',1696286789,NULL),(1878092552,16214176,1,1935391,1,1,1,'A',1,0.909341,218,640732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',40.6418,181989354,295318,NULL,'2023-12-15 12:22:15',1702642935,NULL),(1877432887,16214176,1,546409,0,1,1,'A',1,0.949883,230,766110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',42.6062,181075205,487185,NULL,'2023-10-05 20:24:44',1696537484,NULL),(1877704790,16214176,1,1861268,1,1,1,'A',1,0.9375,139,677975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',42.7827,181519134,257411,NULL,'2023-11-08 22:08:56',1699481336,NULL),(1877531960,16214176,1,466467,1,1,1,'A',1,0.915358,126,602936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',42.9575,181038187,352462,NULL,'2023-10-02 22:50:30',1696287030,NULL),(1877741724,16214176,1,3593975,1,1,1,'B',1,0.883673,153,540829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',43.0185,181519415,263072,NULL,'2023-11-08 22:45:38',1699483538,NULL),(1877804498,16214176,1,2578177,0,1,1,'A',1,0.925581,212,704009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',43.451,181520269,290644,NULL,'2023-11-09 00:29:25',1699489765,NULL),(1878184421,16214176,1,1559211,1,1,1,'A',1,0.933809,175,727966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',44.8109,181989141,514995,NULL,'2023-12-15 12:02:27',1702641747,NULL),(1878081916,16214176,1,1196692,1,1,1,'A',1,0.931291,204,707583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 604}}',46.1449,181989246,537771,NULL,'2023-12-15 12:12:58',1702642378,NULL),(1877496347,16214176,1,2535969,0,1,1,'A',1,0.93401,450,737285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',47.1178,181075255,481406,NULL,'2023-10-05 20:29:17',1696537757,NULL),(1878144589,16214176,1,2965770,1,1,1,'A',1,0.921493,489,692514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',47.225,181989196,610972,NULL,'2023-12-15 12:08:11',1702642091,NULL),(1877784580,16214176,1,3424896,1,1,1,'A',1,0.904804,159,612529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',47.7391,181520225,379786,NULL,'2023-11-09 00:22:26',1699489346,NULL),(2262033463,16214176,1,1634735,1,1,1,'A',1,0.953052,264,752030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 583, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 639}}',49.5946,182600017,653067,NULL,'2024-01-30 16:10:04',1706631004,NULL),(1874616818,16221396,1,460058,0,1,1,'D',1,0.634615,8,149708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 26}}',NULL,177034125,10050,NULL,'2023-01-27 11:42:09',1674819729,NULL),(1874637848,16221396,1,528532,0,1,1,'D',1,0.654362,18,164323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',1.03276,177034218,37866,NULL,'2023-01-27 11:47:32',1674820052,NULL),(1874616480,16221396,1,1981516,0,1,1,'B',1,0.804878,66,361457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',4.23294,177034184,57430,NULL,'2023-01-27 11:45:16',1674819916,NULL),(1862828052,16224634,1,240259,0,1,1,'D',1,0.647147,54,158681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 83, \"great\": 181}, \"maximum_statistics\": {\"great\": 333}}',1.62807,159417842,83090,NULL,'2021-03-06 09:46:11',1615023971,NULL),(1855929497,16224634,1,240093,0,1,1,'C',1,0.712264,44,330675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',2.72015,148811508,138311,NULL,'2020-02-21 19:28:31',1582313311,NULL),(1862916416,16224634,1,188952,0,1,1,'D',1,0.6875,60,218952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 154}, \"maximum_statistics\": {\"great\": 280}}',3.34224,159417639,94470,NULL,'2021-03-06 09:36:27',1615023387,NULL),(1855915313,16224634,1,2156077,1,1,1,'D',1,0.697273,47,222292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 85, \"great\": 302}, \"maximum_statistics\": {\"great\": 550}}',3.75182,148777229,212906,NULL,'2020-02-19 20:28:42',1582144122,NULL),(1855953841,16224634,1,1181644,0,1,1,'C',1,0.713693,51,213783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 241}}',3.97789,148777340,75734,NULL,'2020-02-19 20:37:18',1582144638,NULL),(1867671830,16224634,1,277008,0,1,1,'C',1,0.704142,50,221814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',4.41112,166500932,105796,NULL,'2021-10-09 19:36:06',1633808166,NULL),(1855957462,16224634,1,46629,0,1,1,'C',1,0.731707,30,236981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 164}}',4.92719,148811041,59928,NULL,'2020-02-21 19:02:28',1582311748,NULL),(1856098559,16224634,1,1804815,0,1,1,'C',1,0.713439,123,237710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 253}}',5.18644,148921779,114024,NULL,'2020-02-27 21:32:47',1582839167,NULL),(1866592399,16224634,1,1763478,0,1,1,'C',1,0.75,27,282738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',5.34602,164975122,39980,NULL,'2021-08-16 04:01:17',1629086477,NULL),(1861695289,16224634,1,1205930,0,1,1,'C',1,0.732143,36,258667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 140}}',5.78965,157672093,51852,NULL,'2021-01-10 11:09:58',1610276998,NULL),(1856094802,16224634,1,519073,1,1,1,'C',1,0.751773,79,290843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 282}}',5.86891,148921798,106173,NULL,'2020-02-27 21:34:52',1582839292,NULL),(1855947953,16224634,1,136137,0,1,1,'B',1,0.818408,60,396868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',8.03018,148776310,110717,NULL,'2020-02-19 19:12:13',1582139533,NULL),(1861751664,16224634,1,438894,0,1,1,'C',1,0.757607,95,302204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 316}, \"maximum_statistics\": {\"great\": 493}}',8.89125,157671485,199564,NULL,'2021-01-10 10:34:46',1610274886,NULL),(1862908991,16224634,1,179535,0,1,1,'C',1,0.753731,93,297350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 209}, \"maximum_statistics\": {\"great\": 335}}',8.93498,159418082,110453,NULL,'2021-03-06 09:58:04',1615024684,NULL),(1855969315,16224634,1,300549,0,1,1,'C',1,0.780556,49,295112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 180}}',8.95308,148811107,78095,NULL,'2020-02-21 19:05:45',1582311945,NULL),(1856027502,16224634,1,1965655,1,1,1,'C',1,0.745763,74,285945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 100, \"great\": 506}, \"maximum_statistics\": {\"great\": 826}}',9.05162,148777439,391226,NULL,'2020-02-19 20:44:28',1582145068,NULL),(1855932444,16224634,1,2061106,1,1,1,'C',1,0.771062,56,313032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 357}, \"maximum_statistics\": {\"great\": 546}}',9.93916,148811395,277700,NULL,'2020-02-21 19:21:49',1582312909,NULL),(1862846566,16224634,1,2016123,0,1,1,'C',1,0.789831,63,314087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 295}}',10.6379,159417796,105350,NULL,'2021-03-06 09:44:00',1615023840,NULL),(1856001078,16224634,1,1828501,1,1,1,'B',1,0.842784,71,435708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',10.7258,148811240,77852,NULL,'2020-02-21 19:14:10',1582312450,NULL),(1855963785,16224634,1,153197,0,1,1,'B',1,0.873595,64,547499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',11.2215,148761512,177968,NULL,'2020-02-18 21:41:39',1582062099,NULL),(1861678162,16224634,1,98286,0,1,1,'C',1,0.79,61,343255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 211}, \"maximum_statistics\": {\"great\": 300}}',11.3307,157670941,114486,NULL,'2021-01-10 10:08:34',1610273314,NULL),(1857537658,16224634,1,74499,0,1,1,'B',1,0.801498,76,370287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',13.9417,151079634,106249,NULL,'2020-05-16 08:07:50',1589616470,NULL),(1856089041,16224634,1,142620,0,1,1,'S',1,0.960784,102,844466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',14.3065,148921850,135419,NULL,'2020-02-27 21:41:14',1582839674,NULL),(1866562684,16224634,1,2452377,0,1,1,'B',1,0.815353,71,387791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',14.7776,164975068,98284,NULL,'2021-08-16 03:57:56',1629086276,NULL),(1855971858,16224634,1,1804847,0,1,1,'A',1,0.922619,84,644419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',15.2565,148811537,114175,NULL,'2020-02-21 19:30:17',1582313417,NULL),(1861796516,16224634,1,2564363,1,1,1,'A',1,0.922764,75,605368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',16.7938,157641438,59771,NULL,'2021-01-09 11:28:13',1610191693,NULL),(1866645485,16224634,1,2160815,1,1,1,'B',1,0.841503,107,443336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',17.5347,164975099,147624,NULL,'2021-08-16 03:59:49',1629086389,NULL),(1856037772,16224634,1,830582,0,1,1,'B',1,0.86965,91,502900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',17.8019,148811317,119119,NULL,'2020-02-21 19:17:38',1582312658,NULL),(1862884456,16224634,1,1292935,0,1,1,'B',1,0.808581,84,376938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 303}}',18.2972,159418000,120516,NULL,'2021-03-06 09:54:13',1615024453,NULL),(1855989915,16224634,1,2104518,1,1,1,'S',1,0.962025,158,836132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',18.5072,148778040,133368,NULL,'2020-02-19 21:33:51',1582148031,NULL),(1867685187,16224634,1,2114848,1,1,1,'B',1,0.829851,99,438021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',18.5575,166500521,162234,NULL,'2021-10-09 19:18:48',1633807128,NULL),(1867684028,16224634,1,2786451,1,1,1,'B',1,0.835025,63,414877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 197}}',19.4591,166500682,71430,NULL,'2021-10-09 19:25:29',1633807529,NULL),(1866605870,16224634,1,2521932,0,1,1,'B',1,0.828479,109,429784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',19.6773,164974893,152450,NULL,'2021-08-16 03:49:17',1629085757,NULL),(1861723931,16224634,1,46803,0,1,1,'A',1,0.944444,126,728795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,157641253,97807,NULL,'2021-01-09 11:18:19',1610191099,NULL),(1866648982,16224634,1,1783728,0,1,1,'B',1,0.858586,53,480639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',21.2233,164974449,49886,NULL,'2021-08-16 03:29:15',1629084555,NULL),(1856000729,16224634,1,74497,0,1,1,'B',1,0.877358,78,482990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 212}}',22.5277,148811579,97897,NULL,'2020-02-21 19:32:27',1582313547,NULL),(1855954100,16224634,1,1181898,0,1,1,'A',1,0.945513,107,591382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',23.4756,148811141,92830,NULL,'2020-02-21 19:07:37',1582312057,NULL),(1855954151,16224634,1,142623,0,1,1,'B',1,0.886752,133,563914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 234}}',23.7443,148777371,137152,NULL,'2020-02-19 20:39:16',1582144756,NULL),(1866592805,16224634,1,1871007,0,1,1,'B',1,0.851724,133,567715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',24.1279,164974333,96832,NULL,'2021-08-16 03:22:52',1629084172,NULL),(1856076418,16224634,1,1781024,1,1,1,'B',1,0.862069,174,532417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 464}}',24.5017,148921736,303346,NULL,'2020-02-27 21:28:33',1582838913,NULL),(1855914844,16224634,1,2046727,1,1,1,'B',1,0.857724,132,515453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 369}}',24.7629,148777310,203826,NULL,'2020-02-19 20:35:32',1582144532,NULL),(1867632537,16224634,1,963441,0,1,1,'B',1,0.825658,105,446665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',24.8011,166500987,166808,NULL,'2021-10-09 19:38:08',1633808288,NULL),(1874851391,16224634,1,3068731,0,1,1,'B',1,0.804965,74,364116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 57, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',26.2141,177170820,268632,NULL,'2023-02-04 02:19:08',1675477148,NULL),(1861684569,16224634,1,556959,0,1,1,'A',1,0.925926,77,637671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',26.6473,157641487,65372,NULL,'2021-01-09 11:31:12',1610191872,NULL),(1861702579,16224634,1,2486396,0,1,1,'B',1,0.862031,92,460762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 356}, \"maximum_statistics\": {\"great\": 453}}',26.8899,157670995,199678,NULL,'2021-01-10 10:11:18',1610273478,NULL),(1861739658,16224634,1,1292934,0,1,1,'S',1,0.99537,108,891571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',27.3169,157642292,70053,NULL,'2021-01-09 12:09:48',1610194188,NULL),(1861748282,16224634,1,2523225,1,1,1,'S',1,0.987395,119,851193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',27.3175,157642333,87108,NULL,'2021-01-09 12:12:06',1610194326,NULL),(1861747570,16224634,1,2523224,1,1,1,'A',1,0.91048,174,643685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 229}}',27.4212,157671250,165332,NULL,'2021-01-10 10:23:13',1610274193,NULL),(1866566861,16224634,1,407203,0,1,1,'B',1,0.876307,138,532981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',27.437,164974647,162568,NULL,'2021-08-16 03:38:23',1629085103,NULL),(1862899416,16224634,1,46804,0,1,1,'B',1,0.883621,121,572241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.1369,159418458,155276,NULL,'2021-03-06 10:15:45',1615025745,NULL),(1862860110,16224634,1,2537065,1,1,1,'A',1,0.904153,116,589661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 313}}',30.6772,159483437,201810,NULL,'2021-03-08 08:09:50',1615190990,NULL),(1856029623,16224634,1,1969636,0,1,1,'A',1,0.917695,170,658180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',31.7044,148833633,155192,NULL,'2020-02-22 20:40:58',1582404058,NULL),(1866611153,16224634,1,497454,0,1,1,'B',1,0.871753,99,496432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',31.882,164974844,146178,NULL,'2021-08-16 03:46:53',1629085613,NULL),(1861734277,16224634,1,169846,0,1,1,'B',1,0.850299,158,482390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 380}, \"maximum_statistics\": {\"great\": 501}}',32.7738,157671581,276542,NULL,'2021-01-10 10:39:50',1610275190,NULL),(1866648921,16224634,1,664472,0,1,1,'B',1,0.861314,55,477992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',32.9168,164974468,61932,NULL,'2021-08-16 03:30:21',1629084621,NULL),(1866651433,16224634,1,97242,0,1,1,'B',1,0.869565,100,535027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',33.1011,164974167,185458,NULL,'2021-08-16 03:14:29',1629083669,NULL),(1866589578,16224634,1,454643,0,1,1,'S',1,0.968,125,794420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',34.1779,164974595,138539,NULL,'2021-08-16 03:35:58',1629084958,NULL),(1867616462,16224634,1,2286423,1,1,1,'A',1,0.906926,98,581036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',34.5748,166500592,127244,NULL,'2021-10-09 19:22:10',1633807330,NULL),(1862842627,16224634,1,556948,0,1,1,'B',1,0.875587,123,527177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 213}}',35.1238,159483333,110672,NULL,'2021-03-08 08:02:57',1615190577,NULL),(1862828065,16224634,1,520931,0,1,1,'A',1,0.942688,185,727627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',36.0015,159483408,193164,NULL,'2021-03-08 08:07:34',1615190854,NULL),(1874849487,16224634,1,3068729,0,1,1,'A',1,0.9139,124,580695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',36.8967,177170789,247912,NULL,'2023-02-04 02:15:47',1675476947,NULL),(1866634178,16224634,1,2551599,0,1,1,'A',1,0.941532,145,686669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',37.2792,164974973,165690,NULL,'2021-08-16 03:52:49',1629085969,NULL),(1861790026,16224634,1,2452376,0,1,1,'S',1,0.951977,177,785687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',37.6786,157643197,157612,NULL,'2021-01-09 12:50:57',1610196657,NULL),(1867613649,16224634,1,2854815,1,1,1,'B',1,0.877219,124,521961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',38.3153,166500788,171074,NULL,'2021-10-09 19:29:22',1633807762,NULL),(1862941539,16224634,1,2160814,1,1,1,'S',1,0.958333,216,797533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',38.8488,159483615,212960,NULL,'2021-03-08 08:20:16',1615191616,NULL),(1866601475,16224634,1,2516001,1,1,1,'A',1,0.93932,195,775189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',39.1397,164974929,202380,NULL,'2021-08-16 03:50:46',1629085846,NULL),(1861696241,16224634,1,1205931,0,1,1,'A',1,0.905405,111,627893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',41.7383,157672074,90968,NULL,'2021-01-10 11:08:53',1610276933,NULL),(1866628250,16224634,1,968339,0,1,1,'A',1,0.901887,145,637425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',42.5975,164974750,203796,NULL,'2021-08-16 03:42:49',1629085369,NULL),(1862908908,16224634,1,179533,0,1,1,'S',1,0.984293,191,887336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',42.6651,159483558,159076,NULL,'2021-03-08 08:16:35',1615191395,NULL),(1866627933,16224634,1,968338,1,1,1,'A',1,0.960526,185,844381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',43.0324,164974785,193986,NULL,'2021-08-16 03:44:27',1629085467,NULL),(1862839910,16224634,1,2521931,0,1,1,'S',1,0.974057,212,859068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',43.9074,159417566,209490,NULL,'2021-03-06 09:32:22',1615023142,NULL),(1866618838,16224634,1,1292933,0,1,1,'S',1,0.970443,203,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',47.0736,164974707,200840,NULL,'2021-08-16 03:41:04',1629085264,NULL),(1866613013,16224634,1,2347439,1,1,1,'A',1,0.971374,92,737121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',51.055,164974279,184994,NULL,'2021-08-16 03:20:15',1629084015,NULL),(1862851946,16224634,1,2390696,1,1,1,'A',1,0.949597,248,798823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',53.3717,159483735,245520,NULL,'2021-03-08 08:28:11',1615192091,NULL),(1866629991,16224634,1,238921,0,1,1,'A',1,0.917476,186,658501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 309}}',55.6039,164974402,221814,NULL,'2021-08-16 03:26:45',1629084405,NULL),(1866646428,16224634,1,2854813,1,1,1,'S',1,0.985477,241,918068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',57.4598,164974017,251140,NULL,'2021-08-16 03:05:09',1629083109,NULL),(1866591169,16224634,1,454645,0,1,1,'S',1,0.958525,217,798915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',60.0155,164974555,253946,NULL,'2021-08-16 03:34:08',1629084848,NULL),(1856038651,16225480,1,848233,0,1,1,'D',1,0.673913,15,225203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',0.802905,148810994,98652,NULL,'2020-02-21 19:00:05',1582311605,NULL),(1855961105,16225480,1,1417256,0,1,1,'D',1,0.6875,30,252621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 200}}',2.00217,148811135,128523,NULL,'2020-02-21 19:07:19',1582312039,NULL),(1857915847,16225480,1,1119784,0,1,1,'C',1,0.791139,39,328985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',3.66259,151683346,30683,NULL,'2020-06-05 22:16:50',1591395410,NULL),(1857837818,16225480,1,6200,1,1,1,'C',1,0.730496,45,232465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 171}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 3}}',3.9363,151766054,116600,NULL,'2020-06-09 01:08:08',1591664888,NULL),(1856012024,16225480,1,2120676,1,1,1,'C',1,0.739782,85,284132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 367}}',4.83238,148810814,131802,NULL,'2020-02-21 18:49:24',1582310964,NULL),(1855950635,16225480,1,2073781,0,1,1,'C',1,0.744755,57,267413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 286}}',4.84934,148798531,86087,NULL,'2020-02-21 03:15:55',1582254955,NULL),(1869028220,16225480,1,3322595,0,1,1,'C',1,0.77193,36,303833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',6.53321,168628122,37226,NULL,'2021-12-30 00:51:48',1640825508,NULL),(1873761256,16225480,1,3575465,1,1,1,'A',1,0.902676,258,630158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 411}}',23.4003,175790917,303702,NULL,'2022-11-20 14:28:43',1668954523,NULL),(1877270969,16233931,1,365129,0,1,1,'C',1,0.702197,76,115002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 201, \"great\": 698, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1229}}',8.78254,180759939,361696,NULL,'2023-09-13 09:51:41',1694598701,NULL),(1855995938,16240945,1,2108563,1,1,1,'D',1,0.509921,15,63730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 85, \"great\": 90}, \"maximum_statistics\": {\"great\": 252}}',0.171031,148804027,44034,NULL,'2020-02-21 11:34:30',1582284870,NULL),(1857604754,16240945,1,2149729,1,1,1,'D',1,0.637175,56,172848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 146, \"great\": 315}, \"maximum_statistics\": {\"great\": 616}}',1.4852,151380674,216250,NULL,'2020-05-26 11:21:06',1590492066,NULL),(1857641129,16240945,1,2286523,1,1,1,'C',1,0.738411,55,315503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 151}}',4.11375,151380707,92972,NULL,'2020-05-26 11:22:50',1590492170,NULL),(1858189457,16240945,1,680072,0,1,1,'C',1,0.758427,47,290898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',4.17636,152233129,56370,NULL,'2020-06-26 12:13:21',1593173601,NULL),(1858306515,16240945,1,680074,1,1,1,'B',1,0.882075,100,627154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 82, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',12.7052,152348505,72286,NULL,'2020-06-30 22:31:34',1593556294,NULL),(1857672047,16240945,1,1154150,1,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',15.0576,151380898,25380,NULL,'2020-05-26 11:30:48',1590492648,NULL),(1860082973,16240945,1,2509131,0,1,1,'A',1,0.935345,86,680755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',16.0489,155058332,68684,NULL,'2020-10-11 03:17:24',1602386244,NULL),(1857428763,16242390,1,910762,1,1,1,'A',1,0.936047,76,730501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',13.1611,150994363,146448,NULL,'2020-05-13 14:49:21',1589381361,NULL),(1857355389,16242390,1,2003950,0,1,1,'A',1,0.92,105,608615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',25.9227,150994423,117759,NULL,'2020-05-13 14:50:59',1589381459,NULL),(2911828836,16242433,1,1679786,1,1,1,'D',1,0.64548,26,74453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',2.59651,184099448,104407,NULL,'2024-05-30 00:48:49',1717030129,NULL),(1874692766,16242433,1,2690034,1,1,1,'C',1,0.769774,83,294066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 232}, \"maximum_statistics\": {\"great\": 354}}',7.86468,177018195,125717,NULL,'2023-01-26 13:30:03',1674739803,NULL),(1874688863,16242433,1,763295,0,1,1,'B',1,0.832168,93,404068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 438}, \"maximum_statistics\": {\"great\": 572}}',16.0608,177018515,287212,NULL,'2023-01-26 13:47:33',1674740853,NULL),(1874704724,16242433,1,2388624,1,1,1,'A',1,0.9176,247,600428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 625}}',39.2811,177018292,369873,NULL,'2023-01-26 13:35:47',1674740147,NULL),(1858775131,16250807,1,655680,1,1,1,'D',1,0.206594,8,7912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 1170, \"great\": 200}, \"maximum_statistics\": {\"great\": 1653}}',NULL,153200264,160350,NULL,'2020-08-01 18:09:56',1596305396,NULL),(1859016943,16250807,1,1586453,0,1,1,'D',1,0.579208,38,104703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 88, \"great\": 152}, \"maximum_statistics\": {\"great\": 404}}',NULL,153598857,74720,NULL,'2020-08-16 11:58:17',1597579097,NULL),(1859091762,16250807,1,1709121,1,1,1,'D',1,0.554024,54,95781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 543, \"miss\": 327, \"great\": 472}, \"maximum_statistics\": {\"great\": 1342}}',NULL,153598932,270372,NULL,'2020-08-16 12:02:41',1597579361,NULL),(1875990774,16250807,1,1951720,1,1,1,'A',1,0.90194,142,550720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 464}}',NULL,178860296,320123,NULL,'2023-05-13 10:23:51',1683973431,NULL),(1865075711,16250807,1,1997307,1,1,1,'C',1,0.732104,231,143877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 949, \"miss\": 143, \"great\": 1213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2305}}',NULL,162694466,721290,NULL,'2021-06-05 11:23:43',1622892223,NULL),(1862576714,16250807,1,2125710,1,1,1,'D',1,0.18393,8,5850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 759, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',NULL,159010574,91710,NULL,'2021-02-21 09:28:59',1613899739,NULL),(1862576724,16250807,1,2125710,1,1,1,'D',1,0.458858,89,7217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 435, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',NULL,159010635,191484,NULL,'2021-02-21 09:32:36',1613899956,NULL),(1862813432,16250807,1,2125718,1,1,1,'D',1,0.681818,18,338468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',NULL,159154793,225870,NULL,'2021-02-25 21:40:38',1614289238,NULL),(1862813443,16250807,1,2125718,1,1,1,'B',1,0.881818,55,598739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,159154864,258836,NULL,'2021-02-25 21:44:12',1614289452,NULL),(1858745875,16250807,1,2022477,1,1,1,'D',1,0.129547,5,318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1101, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',0.000005,153217980,54000,NULL,'2020-08-02 09:20:11',1596360011,NULL),(1858772787,16250807,1,2397136,1,1,1,'D',1,0.188948,6,4221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 416, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',0.000397,153199681,46410,NULL,'2020-08-01 17:42:02',1596303722,NULL),(1859056980,16250807,1,1478355,1,1,1,'D',1,0.238532,9,2274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 442, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',0.001991,153554964,50700,NULL,'2020-08-14 18:52:20',1597431140,NULL),(1858254764,16250807,1,1294884,1,1,1,'D',1,0.259474,12,5309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 597, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',0.003107,152372778,92110,NULL,'2020-07-01 21:37:10',1593639430,NULL),(1858254416,16250807,1,1294877,1,1,1,'D',1,0.31893,11,14629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 394, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',0.01091,152372614,104960,NULL,'2020-07-01 21:27:44',1593638864,NULL),(1856021252,16250807,1,90145,0,1,1,'D',1,0.407767,8,159362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 50, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',0.017401,148871261,71796,NULL,'2020-02-24 21:15:57',1582578957,NULL),(1858254738,16250807,1,1294881,1,1,1,'D',1,0.355215,27,14741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 415, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',0.031997,152391218,116982,NULL,'2020-07-02 15:48:52',1593704932,NULL),(1856194447,16250807,1,487707,0,1,1,'D',1,0.5,19,89921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 27}, \"maximum_statistics\": {\"great\": 87}}',0.143283,149177502,15844,NULL,'2020-03-12 20:53:06',1584046386,NULL),(1858254752,16250807,1,1294881,1,1,1,'D',1,0.493252,49,7966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 304, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',0.195023,152417202,150821,NULL,'2020-07-03 16:14:36',1593792876,NULL),(1856000672,16250807,1,2273027,0,1,1,'D',1,0.631579,14,217700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',0.458112,148871207,15222,NULL,'2020-02-24 21:10:52',1582578652,NULL),(1858254721,16250807,1,1294880,1,1,1,'D',1,0.673077,13,272826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',0.865377,152417197,123095,NULL,'2020-07-03 16:14:26',1593792866,NULL),(1855970848,16250807,1,51087,0,1,1,'C',1,0.74026,40,451345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.96584,148871372,106527,NULL,'2020-02-24 21:25:04',1582579504,NULL),(1858254569,16250807,1,1294880,1,1,1,'C',1,0.769231,24,417216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',3.05672,152372688,133833,NULL,'2020-07-01 21:32:00',1593639120,NULL),(1856078937,16250807,1,2273026,0,1,1,'C',1,0.716667,48,319923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 60}}',4.13002,148920413,27514,NULL,'2020-02-27 19:37:47',1582832267,NULL),(1875952970,16250807,1,2045652,1,1,1,'C',1,0.78125,61,308884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 66, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',7.68756,178852070,122008,NULL,'2023-05-12 22:39:05',1683931145,NULL),(1855973376,16250807,1,53315,0,1,1,'A',1,0.9,42,570457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',9.87029,148871425,77045,NULL,'2020-02-24 21:28:56',1582579736,NULL),(1862607798,16250807,1,40709,0,1,1,'C',1,0.778621,88,157741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 55, \"great\": 459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 725}}',14.4563,159082288,238320,NULL,'2021-02-23 15:13:17',1614093197,NULL),(1864929288,16250807,1,2129146,0,1,1,'B',1,0.833729,128,445969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',18.2359,162589919,190976,NULL,'2021-06-02 11:40:27',1622634027,NULL),(1863508168,16250807,1,1923402,1,1,1,'B',1,0.818339,88,369556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 85, \"great\": 637}, \"maximum_statistics\": {\"great\": 867}}',18.3238,160393126,346215,NULL,'2021-04-02 11:28:39',1617362919,NULL),(1858299094,16250807,1,1937471,1,1,1,'A',1,0.900943,39,636019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',18.6951,152419314,68414,NULL,'2020-07-03 17:57:46',1593799066,NULL),(1875896151,16250807,1,3949209,1,1,1,'B',1,0.851449,69,419281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',20.7159,178860223,149500,NULL,'2023-05-13 10:18:59',1683973139,NULL),(1875387041,16250807,1,2006647,0,1,1,'B',1,0.854878,45,434149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 330}, \"maximum_statistics\": {\"great\": 410}}',21.0185,178147177,143020,NULL,'2023-03-31 19:00:48',1680289248,NULL),(1863497906,16250807,1,688710,0,1,1,'B',1,0.866756,144,493418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',29.2021,160433622,412913,NULL,'2021-04-03 11:51:50',1617450710,NULL),(1875702005,16250807,1,3371811,1,1,1,'A',1,0.903374,172,607821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',36.6977,178607055,241146,NULL,'2023-04-27 16:46:28',1682613988,NULL),(1864948047,16250807,1,1635448,1,1,1,'A',1,0.945141,191,740417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',45.2905,162633218,266188,NULL,'2021-06-03 16:52:06',1622739126,NULL),(1860615408,16253515,1,2006816,0,1,1,'C',1,0.785714,7,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.873275,155825974,1650,NULL,'2020-11-09 22:10:28',1604959828,NULL),(1857908436,16253515,1,1832114,0,1,1,'C',1,0.76087,29,88976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',3.62594,151709861,61805,NULL,'2020-06-06 21:40:57',1591479657,NULL),(1874862106,16253515,1,3929222,1,1,1,'C',1,0.791667,48,325176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',8.19601,177320664,65452,NULL,'2023-02-12 10:39:01',1676198341,NULL),(1860624405,16253515,1,2169170,0,1,1,'B',1,0.846667,79,482627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',8.28571,155988425,71359,NULL,'2020-11-15 18:31:53',1605465113,NULL),(1857921129,16253515,1,1832115,0,1,1,'B',1,0.897638,58,88565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',8.99277,151707685,46733,NULL,'2020-06-06 19:51:58',1591473118,NULL),(1857943087,16253515,1,1832115,0,1,1,'B',1,0.897638,68,601479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',18.0274,151814692,78372,NULL,'2020-06-10 19:47:47',1591818467,NULL),(1870320037,16253515,1,2955693,0,1,1,'A',1,0.901235,105,569917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',19.7151,170604299,139798,NULL,'2022-03-20 12:00:31',1647777631,NULL),(1869605415,16253515,1,3204249,1,1,1,'A',1,0.911972,138,678866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',20.6732,169399385,88098,NULL,'2022-01-29 18:24:08',1643480648,NULL),(1860656443,16253515,1,2362256,0,1,1,'S',1,0.950495,202,773357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',22.4593,156205179,125664,NULL,'2020-11-23 13:29:40',1606138180,NULL),(1874795997,16253515,1,3831993,1,1,1,'A',1,0.952663,97,687918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',22.49,177198189,94571,NULL,'2023-02-05 10:37:27',1675593447,NULL),(1875113052,16253515,1,2112499,1,1,1,'S',1,0.966887,151,866069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',30.1268,177696751,126952,NULL,'2023-03-05 18:21:33',1678040493,NULL),(1870469621,16253515,1,3449678,1,1,1,'S',1,0.994253,87,922900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',31.0227,170747454,52830,NULL,'2022-03-26 15:24:10',1648308250,NULL),(1877536589,16253515,1,4292640,1,1,1,'X',1,1,76,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',31.5427,181097838,48132,NULL,'2023-10-07 13:16:56',1696684616,NULL),(1870511307,16253515,1,3506143,1,1,1,'A',1,0.984496,94,849775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',34.862,170700807,80276,NULL,'2022-03-24 17:26:21',1648142781,NULL),(1877556461,16253515,1,4314019,1,1,1,'A',1,0.972387,182,784034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',47.7871,181116550,414262,NULL,'2023-10-08 17:01:46',1696784506,NULL),(1861466050,16255104,1,1467705,0,1,1,'C',1,0.704082,46,223406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 245}}',4.66636,157214522,64948,NULL,'2020-12-26 03:27:12',1608953232,NULL),(1858628591,16255104,1,1052951,0,1,1,'C',1,0.799107,74,356247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',10.2052,152991688,120762,NULL,'2020-07-25 08:17:29',1595665049,NULL),(1859050958,16255104,1,1467703,1,1,1,'S',1,0.981481,81,910933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',20.8875,153573575,44493,NULL,'2020-08-15 12:56:52',1597496212,NULL),(1861480563,16255104,1,2362256,1,1,1,'S',1,0.985148,202,860038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',28.4703,157340649,129396,NULL,'2020-12-30 07:19:21',1609312761,NULL),(1864081978,16255104,1,907592,0,1,1,'B',1,0.861582,159,596590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 177}}',30.3064,161243955,117110,NULL,'2021-04-25 13:23:29',1619357009,NULL),(1859040175,16255104,1,907593,0,1,1,'S',1,0.984694,98,916943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',31.9873,153627016,62910,NULL,'2020-08-17 13:48:22',1597672102,NULL),(1863671316,16255104,1,818077,0,1,1,'S',1,0.980769,156,847931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',32.3234,160612881,112810,NULL,'2021-04-08 13:26:16',1617888376,NULL),(1858503456,16255104,1,2073781,0,1,1,'S',1,0.961538,286,789182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',35.9338,152803566,241077,NULL,'2020-07-18 10:22:59',1595067779,NULL),(1859186913,16255104,1,1467702,1,1,1,'S',1,0.982143,140,909538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',38.4148,153679034,112930,NULL,'2020-08-19 14:36:54',1597847814,NULL),(1877636922,16255104,1,1966289,1,1,1,'A',1,0.929752,188,702686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 363}}',39.8287,181292253,321392,NULL,'2023-10-22 09:00:17',1697965217,NULL),(1863705023,16255104,1,907591,0,1,1,'S',1,0.968966,145,873951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',44.6695,160611655,111510,NULL,'2021-04-08 12:46:00',1617885960,NULL),(1864065996,16255104,1,1467704,1,1,1,'A',1,0.94697,198,816578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',47.3859,161276469,170010,NULL,'2021-04-26 12:09:09',1619438949,NULL),(1867867837,16255104,1,2073779,1,1,1,'A',1,0.922414,111,633064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 464}}',49.0334,166965016,305026,NULL,'2021-10-26 11:09:43',1635246583,NULL),(1873443746,16255104,1,818076,0,1,1,'S',1,0.972441,254,873805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254}}',50.335,175224497,237134,NULL,'2022-10-22 01:47:32',1666403252,NULL),(1863651436,16255104,1,2039027,1,1,1,'S',1,0.969309,391,861505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',62.4883,160570300,390170,NULL,'2021-04-07 06:29:26',1617776966,NULL),(1861765564,16258157,1,1772049,0,1,1,'D',1,0.310429,12,6598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 588, \"great\": 199}, \"maximum_statistics\": {\"great\": 1026}}',0.008382,157613198,102048,NULL,'2021-01-08 13:12:16',1610111536,NULL),(1870924013,16258157,1,1582592,0,1,1,'D',1,0.604167,28,241851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 75}, \"maximum_statistics\": {\"great\": 168}}',0.472675,171457655,172431,NULL,'2022-04-26 05:29:49',1650950989,NULL),(1871387922,16258157,1,1773234,0,1,1,'D',1,0.647841,30,170230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 140}, \"maximum_statistics\": {\"great\": 301}}',1.33149,172084106,99174,NULL,'2022-05-22 18:34:59',1653244499,NULL),(1870999729,16258157,1,1920739,0,1,1,'C',1,0.786538,139,395928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',7.52385,171445307,145076,NULL,'2022-04-25 14:56:41',1650898601,NULL),(1871986917,16262970,1,264450,0,1,1,'D',1,0.695455,30,280250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',1.31204,173027406,111531,NULL,'2022-07-02 02:31:57',1656729117,NULL),(1872520401,16262970,1,3322596,0,1,1,'B',1,0.838235,68,481558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',10.048,173744899,37728,NULL,'2022-08-04 15:02:45',1659625365,NULL),(1872478676,16262970,1,3584411,0,1,1,'B',1,0.866667,88,541939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',10.2074,173713672,75908,NULL,'2022-08-03 02:35:23',1659494123,NULL),(1872101371,16262970,1,3618045,1,1,1,'B',1,0.889535,86,680547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',14.904,173164326,52082,NULL,'2022-07-08 08:37:04',1657269424,NULL),(2604167979,16268205,1,3922645,0,1,1,'C',1,0.743056,54,276648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 216}}',6.23639,183382717,73988,NULL,'2024-04-01 18:03:48',1711994628,NULL),(1864821165,16268205,1,468990,0,1,1,'B',1,0.861486,93,519572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',12.6302,162355119,89134,NULL,'2021-05-26 15:58:40',1622044720,NULL),(1864820009,16268205,1,468989,0,1,1,'B',1,0.898104,82,559142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',22.0117,162355199,125252,NULL,'2021-05-26 16:00:44',1622044844,NULL),(2588072048,16268205,1,468991,0,1,1,'B',1,0.863475,185,515990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',24.3897,183343343,181492,NULL,'2024-03-29 17:51:53',1711734713,NULL),(2741741551,16268205,1,1920738,0,1,1,'B',1,0.895374,109,556114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 384}, \"maximum_statistics\": {\"great\": 454}}',30.6108,183709923,258534,NULL,'2024-04-28 02:24:25',1714271065,NULL),(2604162699,16268205,1,3922643,1,1,1,'A',1,0.940476,138,721513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',36.9172,183382707,130862,NULL,'2024-04-01 18:02:39',1711994559,NULL),(1874815190,16274009,1,1649676,0,1,1,'C',1,0.724944,57,240480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 83, \"great\": 285}, \"maximum_statistics\": {\"great\": 449}}',3.0723,177281691,187587,NULL,'2023-02-10 10:27:07',1676024827,NULL),(1857043843,16277488,1,395283,0,1,1,'C',1,0.733577,31,266883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',2.24052,150376877,36449,NULL,'2020-04-23 03:21:25',1587612085,NULL),(1874585136,16277488,1,2413226,1,1,1,'C',1,0.787383,79,352180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 214}}',5.2701,176861032,85432,NULL,'2023-01-17 13:16:12',1673961372,NULL),(1856282014,16277488,1,1774604,0,1,1,'B',1,0.825215,139,412617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',8.79548,149166437,152238,NULL,'2020-03-12 09:32:06',1584005526,NULL),(1874585103,16277488,1,2413225,1,1,1,'C',1,0.799435,69,359116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 241}, \"maximum_statistics\": {\"great\": 354}}',9.99393,176861088,129340,NULL,'2023-01-17 13:20:21',1673961621,NULL),(1858967823,16280284,1,95391,0,1,1,'D',1,0.485931,28,34913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 177, \"great\": 164}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',0.219644,153251809,82912,NULL,'2020-08-03 13:32:22',1596461542,NULL),(1859079982,16280284,1,198004,0,1,1,'C',1,0.70712,44,220550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 186}, \"maximum_statistics\": {\"great\": 309}}',4.41997,153471697,85634,NULL,'2020-08-11 15:37:19',1597160239,NULL),(1858570262,16280284,1,76450,0,1,1,'C',1,0.726316,46,43561,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',5.8383,152726842,98934,NULL,'2020-07-15 15:11:18',1594825878,NULL),(1860120729,16280284,1,183487,0,1,1,'C',1,0.760067,60,298159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 298}}',10.6153,155213160,99822,NULL,'2020-10-17 08:47:03',1602924423,NULL),(1859221405,16280284,1,233434,0,1,1,'B',1,0.836991,133,454150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',24.983,153785686,164226,NULL,'2020-08-23 13:28:21',1598189301,NULL),(1859580701,16280284,1,190371,0,1,1,'A',1,0.94358,257,748913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',54.4415,154298321,216268,NULL,'2020-09-12 10:44:37',1599907477,NULL),(1859245861,16280284,1,243349,0,1,1,'A',1,0.930868,190,714545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',55.3169,153935664,250202,NULL,'2020-08-29 00:55:47',1598662547,NULL),(2636563913,16287323,1,3257658,1,1,1,'D',1,0.648915,22,151778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 105, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',1.70449,183458842,119154,NULL,'2024-04-07 18:54:12',1712516052,NULL),(2640287488,16287323,1,1322072,1,1,1,'C',1,0.758794,39,402194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',3.29539,183467486,394296,NULL,'2024-04-08 14:33:44',1712586824,NULL),(1871614166,16287345,1,272585,1,1,1,'B',1,0.8725,320,616232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 8, \"great\": 604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 800}}',NULL,172388140,679940,NULL,'2022-06-04 15:40:31',1654357231,NULL),(1871014147,16287345,1,339467,0,1,1,'B',1,0.873782,155,543189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 51, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1129}}',NULL,171537844,608206,NULL,'2022-04-29 20:58:19',1651265899,NULL),(1870918690,16287345,1,450018,1,1,1,'A',1,0.954497,388,761677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',NULL,171538004,786136,NULL,'2022-04-29 21:06:42',1651266402,NULL),(1868995319,16287345,1,460045,1,1,1,'S',1,0.989362,94,851750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,168597658,65268,NULL,'2021-12-28 21:29:34',1640726974,NULL),(1872201231,16287345,1,461359,1,1,1,'A',1,0.924498,382,652970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 819, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947}}',NULL,173469584,673435,NULL,'2022-07-22 11:54:12',1658490852,NULL),(1871680639,16287345,1,461989,1,1,1,'B',1,0.896391,324,622649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 5, \"great\": 686, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 859}}',NULL,172645992,784086,NULL,'2022-06-15 16:51:32',1655311892,NULL),(1868754420,16287345,1,486193,0,1,1,'B',1,0.827536,194,425260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 45, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',NULL,168278353,320698,NULL,'2021-12-16 14:21:57',1639664517,NULL),(1870746472,16287345,1,714659,1,1,1,'B',1,0.821627,121,416682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 541}}',NULL,171078173,280842,NULL,'2022-04-09 21:25:17',1649539517,NULL),(1869062158,16287345,1,717097,1,1,1,'B',1,0.863354,190,519282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 43, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',NULL,168634212,717402,NULL,'2021-12-30 07:09:16',1640848156,NULL),(1874298231,16287345,1,801096,1,1,1,'B',1,0.824275,52,389428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',NULL,176470168,102480,NULL,'2022-12-27 15:44:05',1672155845,NULL),(1872171787,16287345,1,824090,1,1,1,'B',1,0.867508,153,511684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',NULL,173326081,344012,NULL,'2022-07-15 16:52:06',1657903926,NULL),(1862252910,16287345,1,979325,1,1,1,'A',1,0.912338,47,568407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 154}}',NULL,158381369,102155,NULL,'2021-02-02 23:54:34',1612310074,NULL),(1869056316,16287345,1,1069081,1,1,1,'D',1,0.54717,11,172433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 20, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,168624197,19300,NULL,'2021-12-29 21:20:23',1640812823,NULL),(1869858187,16287345,1,1082765,1,1,1,'B',1,0.806931,51,366388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',NULL,169793839,60720,NULL,'2022-02-14 16:48:16',1644857296,NULL),(1858650361,16287345,1,1118008,1,1,1,'D',1,0.673491,114,226811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 247}, \"maximum_statistics\": {\"great\": 464}}',NULL,152869284,274653,NULL,'2020-07-20 17:45:46',1595267146,NULL),(1871749916,16287345,1,1128609,1,1,1,'B',1,0.843778,172,480972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 52, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1133}}',NULL,172646196,702684,NULL,'2022-06-15 17:01:34',1655312494,NULL),(1870655033,16287345,1,1206151,1,1,1,'B',1,0.841176,113,432387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,171078138,235698,NULL,'2022-04-09 21:23:17',1649539397,NULL),(1869766430,16287345,1,1518125,1,1,1,'C',1,0.73476,135,284683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 590, \"miss\": 114, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1542}}',NULL,169794422,649744,NULL,'2022-02-14 17:20:28',1644859228,NULL),(1858074530,16287345,1,2039543,1,1,1,'D',1,0.0325472,7,1176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2020, \"great\": 38}, \"maximum_statistics\": {\"great\": 2120}}',0,151977657,40860,NULL,'2020-06-16 17:44:39',1592329479,NULL),(1858075311,16287345,1,2040812,1,1,1,'D',1,0.0102436,5,141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1783, \"great\": 14}, \"maximum_statistics\": {\"great\": 1806}}',0,151977542,7950,NULL,'2020-06-16 17:39:33',1592329173,NULL),(1864065617,16287345,1,2872718,1,1,1,'D',1,0.480273,59,46520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 791, \"miss\": 1317, \"great\": 1187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',0.499194,161225599,782602,NULL,'2021-04-25 00:11:13',1619309473,NULL),(1861950923,16287345,1,1462807,1,1,1,'D',1,0.574713,17,141186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',0.516364,158115750,40820,NULL,'2021-01-25 15:03:51',1611587031,NULL),(1866439396,16287345,1,792192,0,1,1,'D',1,0.583333,35,131636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.799285,164785360,39850,NULL,'2021-08-09 21:55:55',1628546155,NULL),(1857250958,16287345,1,1486580,0,1,1,'D',1,0.586751,26,200362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 76, \"great\": 131}, \"maximum_statistics\": {\"great\": 317}}',0.847217,150805213,204905,NULL,'2020-05-07 10:26:50',1588847210,NULL),(3186446193,16287345,1,2006816,0,1,1,'C',1,0.785714,7,374025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.873275,184711897,23550,NULL,'2024-07-19 20:19:47',1721420387,NULL),(1862204059,16287345,1,24266,0,1,1,'D',1,0.616352,21,242897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',0.936787,158408874,118503,NULL,'2021-02-03 20:24:49',1612383889,NULL),(1862281936,16287345,1,2107709,1,1,1,'D',1,0.620419,46,143128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 94, \"great\": 186, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 382}}',1.05979,158381437,149487,NULL,'2021-02-02 23:58:51',1612310331,NULL),(1874923085,16287345,1,2959544,1,1,1,'D',1,0.590909,34,149738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',1.22027,177418334,168492,NULL,'2023-02-18 07:35:24',1676705724,NULL),(1862532495,16287345,1,1032282,0,1,1,'D',1,0.583333,23,192714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',1.29255,158859326,86237,NULL,'2021-02-16 22:21:57',1613514117,NULL),(1862396958,16287345,1,2323326,1,1,1,'D',1,0.64,47,170023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 128, \"great\": 254, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 450}}',1.32048,158745452,176897,NULL,'2021-02-13 15:07:22',1613228842,NULL),(1857283639,16287345,1,1678056,0,1,1,'D',1,0.654378,70,194134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 108}, \"maximum_statistics\": {\"great\": 217}}',1.42206,150865727,75944,NULL,'2020-05-09 10:24:30',1589019870,NULL),(1862313572,16287345,1,2707613,1,1,1,'D',1,0.687879,64,311095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 88, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 165}}',1.47393,158505271,224215,NULL,'2021-02-06 18:08:23',1612634903,NULL),(1862282510,16287345,1,65454,0,1,1,'D',1,0.692308,78,251563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',1.76429,158505402,52895,NULL,'2021-02-06 18:13:00',1612635180,NULL),(1863405166,16287345,1,2338621,1,1,1,'D',1,0.638249,63,176483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 111, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 217}}',1.80704,160146670,115610,NULL,'2021-03-27 02:31:08',1616812268,NULL),(1866225874,16287345,1,59572,1,1,1,'D',1,0.613402,19,136335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 97}}',1.84576,164480435,24049,NULL,'2021-07-31 10:50:51',1627728651,NULL),(1862233060,16287345,1,1475861,1,1,1,'D',1,0.650485,24,193657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 50, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 103}}',2.07316,158466351,40696,NULL,'2021-02-05 16:13:12',1612541592,NULL),(1863469277,16287345,1,1696765,1,1,1,'D',1,0.65534,19,194562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',2.10094,160407228,36276,NULL,'2021-04-02 18:28:34',1617388114,NULL),(1863254314,16287345,1,2264044,1,1,1,'C',1,0.713656,27,228776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 50, \"great\": 147}, \"maximum_statistics\": {\"great\": 227}}',2.34703,159942391,108920,NULL,'2021-03-21 14:42:59',1616337779,NULL),(1862344562,16287345,1,2518842,1,1,1,'D',1,0.632212,49,163812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',2.93442,158716746,50988,NULL,'2021-02-12 19:38:37',1613158717,NULL),(1863186357,16287345,1,2338618,1,1,1,'D',1,0.671498,54,203405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 109, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 207}}',3.04357,159849376,64678,NULL,'2021-03-19 00:56:08',1616115368,NULL),(1862502360,16287345,1,1513236,0,1,1,'D',1,0.672819,26,242972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 168, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 298}}',3.04724,158859386,141896,NULL,'2021-02-16 22:23:54',1613514234,NULL),(1867569233,16287345,1,315,0,1,1,'D',1,0.631579,20,184702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',3.23352,166492314,23850,NULL,'2021-10-09 14:14:48',1633788888,NULL),(1865977134,16287345,1,57423,1,1,1,'D',1,0.651163,17,169047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',3.39201,164108352,29316,NULL,'2021-07-19 17:23:48',1626715428,NULL),(3441133332,16287345,1,4551999,1,1,1,'D',1,0.653938,81,180223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 80, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',3.61445,185261199,123760,NULL,'2024-09-01 11:31:40',1725190300,NULL),(1863469420,16287345,1,1697646,1,1,1,'D',1,0.650307,29,167936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 163}}',3.69154,160407288,47796,NULL,'2021-04-02 18:30:19',1617388219,NULL),(1862678959,16287345,1,73053,1,1,1,'C',1,0.752315,36,403410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',4.30223,159099962,219976,NULL,'2021-02-24 04:23:28',1614140608,NULL),(1863627409,16287345,1,2264044,1,1,1,'D',1,0.680617,38,210126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 112}, \"maximum_statistics\": {\"great\": 227}}',4.35947,160695120,92248,NULL,'2021-04-10 16:46:58',1618073218,NULL),(1863339493,16287345,1,1668056,1,1,1,'D',1,0.690083,32,225237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 363}}',4.4392,159942891,132700,NULL,'2021-03-21 14:57:33',1616338653,NULL),(1857198939,16287345,1,455321,0,1,1,'C',1,0.733236,39,253704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 218}, \"maximum_statistics\": {\"great\": 343}}',4.60649,150790397,128070,NULL,'2020-05-06 20:40:18',1588797618,NULL),(1864135526,16287345,1,1756907,1,1,1,'D',1,0.678846,47,183338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',4.66237,161405512,88060,NULL,'2021-04-30 01:26:56',1619746016,NULL),(1862297582,16287345,1,75104,1,1,1,'C',1,0.7825,44,441250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 144, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',4.84156,158409038,253678,NULL,'2021-02-03 20:32:00',1612384320,NULL),(1862297138,16287345,1,217497,0,1,1,'C',1,0.753501,53,314124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 357}}',5.34104,158519971,206875,NULL,'2021-02-07 04:41:56',1612672916,NULL),(1874692163,16287345,1,3027692,1,1,1,'D',1,0.677509,52,195172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 97, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',5.40368,176948968,229884,NULL,'2023-01-22 10:36:23',1674383783,NULL),(1862160644,16287345,1,73546,1,1,1,'C',1,0.724852,64,306047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',5.65397,158338511,86740,NULL,'2021-02-01 17:35:12',1612200912,NULL),(1861984179,16287345,1,2036901,1,1,1,'C',1,0.793878,49,399765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 44, \"great\": 188, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 245}}',5.66124,158152484,179800,NULL,'2021-01-26 19:59:29',1611691169,NULL),(1862232172,16287345,1,2243961,1,1,1,'C',1,0.7875,20,355249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 25, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',5.7449,158542875,43954,NULL,'2021-02-07 19:38:27',1612726707,NULL),(1861969865,16287345,1,1660762,0,1,1,'C',1,0.737864,42,317150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 117, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 206}}',5.79609,158115644,124169,NULL,'2021-01-25 14:59:39',1611586779,NULL),(1862292667,16287345,1,73053,1,1,1,'C',1,0.793981,43,464969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',5.8815,158472047,226054,NULL,'2021-02-05 19:22:30',1612552950,NULL),(1862219068,16287345,1,1442774,0,1,1,'C',1,0.784689,66,402924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 138, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 209}}',6.38088,158438727,122986,NULL,'2021-02-04 19:03:31',1612465411,NULL),(1859138616,16287345,1,289254,1,1,1,'C',1,0.735398,65,260993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 332}, \"maximum_statistics\": {\"great\": 565}}',6.56514,153733664,169161,NULL,'2020-08-21 15:36:41',1598024201,NULL),(1862399987,16287345,1,2107709,1,1,1,'C',1,0.756545,44,296624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 247, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 382}}',6.61532,158576692,182213,NULL,'2021-02-08 20:02:21',1612814541,NULL),(1857272541,16287345,1,1793683,1,1,1,'C',1,0.772727,46,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',6.62655,150718319,61852,NULL,'2020-05-04 11:32:24',1588591944,NULL),(1862200999,16287345,1,19537,1,1,1,'C',1,0.711111,47,224732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 144, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',6.75541,158471448,152190,NULL,'2021-02-05 19:03:23',1612551803,NULL),(1856596695,16287345,1,1837012,0,1,1,'B',1,0.820809,24,353675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',6.79837,149759687,48812,NULL,'2020-04-03 12:55:37',1585918537,NULL),(1862616584,16287345,1,2644260,1,1,1,'C',1,0.763274,52,346192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',6.89602,159099910,83054,NULL,'2021-02-24 04:19:58',1614140398,NULL),(1862271760,16287345,1,57526,0,1,1,'C',1,0.79932,30,488443,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',6.95034,158432339,194670,NULL,'2021-02-04 15:17:00',1612451820,NULL),(1870899960,16287345,1,315,0,1,1,'C',1,0.714912,19,219576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',6.9724,171538168,25330,NULL,'2022-04-29 21:14:51',1651266891,NULL),(1857263502,16287345,1,1777304,1,1,1,'C',1,0.744292,70,248662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 438}}',7.01089,150723208,147528,NULL,'2020-05-04 14:37:20',1588603040,NULL),(1862293083,16287345,1,73546,1,1,1,'C',1,0.760355,88,379519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',7.23537,158541664,96582,NULL,'2021-02-07 18:56:37',1612724197,NULL),(1862342221,16287345,1,1902800,1,1,1,'C',1,0.759725,59,313553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 279, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 437}}',7.25453,158752331,228463,NULL,'2021-02-13 18:59:22',1613242762,NULL),(1862045917,16287345,1,510731,0,1,1,'B',1,0.834507,45,518762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 114, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',7.4109,158116223,347193,NULL,'2021-01-25 15:23:43',1611588223,NULL),(1862206783,16287345,1,2036901,1,1,1,'C',1,0.797959,37,433611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 172, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 245}}',7.64066,158504135,187709,NULL,'2021-02-06 17:27:33',1612632453,NULL),(1862920774,16287345,1,458638,0,1,1,'B',1,0.830882,62,496860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',7.6539,159434155,42006,NULL,'2021-03-06 19:34:13',1615059253,NULL),(1863132195,16287345,1,1730270,1,1,1,'C',1,0.745734,39,285259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 194, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 293}}',7.71985,159849349,129114,NULL,'2021-03-19 00:54:39',1616115279,NULL),(1862066178,16287345,1,1118550,1,1,1,'C',1,0.769504,106,341460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 282}}',7.79344,158340445,123572,NULL,'2021-02-01 18:48:47',1612205327,NULL),(1863654596,16287345,1,1915918,1,1,1,'C',1,0.715753,57,234760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 93, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',7.83968,160707119,177104,NULL,'2021-04-10 23:11:02',1618096262,NULL),(1862187360,16287345,1,80,0,1,1,'C',1,0.742782,64,309918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 231}, \"maximum_statistics\": {\"great\": 381}}',7.98927,158464845,175651,NULL,'2021-02-05 15:23:12',1612538592,NULL),(1863564430,16287345,1,1784482,1,1,1,'C',1,0.773913,48,323627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 345}}',8.18156,160377227,191576,NULL,'2021-04-01 23:57:42',1617321462,NULL),(1862268909,16287345,1,55111,1,1,1,'C',1,0.742857,72,280971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 269, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 455}}',8.31021,158466195,204500,NULL,'2021-02-05 16:08:07',1612541287,NULL),(1857063949,16287345,1,206985,0,1,1,'B',1,0.820475,47,402133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 337}}',8.38073,150420756,232292,NULL,'2020-04-24 15:19:00',1587741540,NULL),(1862344804,16287345,1,1908408,0,1,1,'C',1,0.75,61,282571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',8.50633,158609157,110748,NULL,'2021-02-09 18:19:52',1612894792,NULL),(1862660256,16287345,1,2559655,1,1,1,'B',1,0.826389,72,531644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',8.65821,159035184,40754,NULL,'2021-02-22 03:21:17',1613964077,NULL),(1862677844,16287345,1,1588080,1,1,1,'C',1,0.76087,66,297093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 257, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 391}}',8.70935,159065377,192928,NULL,'2021-02-23 01:37:16',1614044236,NULL),(1864208800,16287345,1,1656602,0,1,1,'C',1,0.779661,63,447343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 74, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',9.00412,161462153,164761,NULL,'2021-05-01 15:00:39',1619881239,NULL),(1863438143,16287345,1,1705734,1,1,1,'C',1,0.74216,77,302506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',9.08517,160210447,103703,NULL,'2021-03-28 16:08:54',1616947734,NULL),(1866224492,16287345,1,57416,0,1,1,'B',1,0.817073,37,591965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',9.09156,164526748,35100,NULL,'2021-08-01 21:32:36',1627853556,NULL),(1862653787,16287345,1,2276880,1,1,1,'C',1,0.742017,46,270184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 65, \"great\": 353, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 595}}',9.19642,159036582,217142,NULL,'2021-02-22 04:32:30',1613968350,NULL),(1862201038,16287345,1,19537,1,1,1,'C',1,0.731481,41,261792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 152, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',9.34563,158504540,156594,NULL,'2021-02-06 17:42:54',1612633374,NULL),(1866583419,16287345,1,46461,1,1,1,'C',1,0.735669,33,278617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',9.69767,165024777,44695,NULL,'2021-08-17 19:11:08',1629227468,NULL),(1862232162,16287345,1,2243961,1,1,1,'A',1,0.9125,40,579948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 40}}',9.75412,158476540,60198,NULL,'2021-02-05 22:03:06',1612562586,NULL),(1862655628,16287345,1,51088,0,1,1,'C',1,0.777487,60,432358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',9.76979,158985749,154483,NULL,'2021-02-20 15:52:18',1613836338,NULL),(1862578420,16287345,1,2036669,1,1,1,'B',1,0.815657,40,408393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 141, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 198}}',9.7885,159099546,114864,NULL,'2021-02-24 04:01:18',1614139278,NULL),(1862845160,16287345,1,1219982,0,1,1,'B',1,0.826531,51,519250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',9.79712,159434276,123885,NULL,'2021-03-06 19:37:53',1615059473,NULL),(1862498391,16287345,1,2025941,1,1,1,'C',1,0.718884,83,266416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 233}}',10.0864,158918969,97318,NULL,'2021-02-18 17:23:16',1613668996,NULL),(1866228419,16287345,1,186422,0,1,1,'C',1,0.730263,56,266611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',10.2288,164480745,149440,NULL,'2021-07-31 11:05:20',1627729520,NULL),(1862204869,16287345,1,24733,0,1,1,'C',1,0.798107,41,403581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 221, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',10.49,158498670,157350,NULL,'2021-02-06 14:23:07',1612621387,NULL),(1857595773,16287345,1,254394,0,1,1,'B',1,0.865672,90,510040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',10.6755,151444909,88372,NULL,'2020-05-28 16:13:42',1590682422,NULL),(1862464406,16287345,1,576803,0,1,1,'C',1,0.795238,58,476603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',10.7356,158858851,83918,NULL,'2021-02-16 22:02:46',1613512966,NULL),(1875215650,16287345,1,1674651,1,1,1,'C',1,0.712079,116,300407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',10.9981,177876114,168740,NULL,'2023-03-16 07:38:57',1678952337,NULL),(1862220472,16287345,1,36966,0,1,1,'B',1,0.827778,30,460174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',11.0872,158498347,122245,NULL,'2021-02-06 14:12:07',1612620727,NULL),(1863991394,16287345,1,1855449,1,1,1,'C',1,0.746753,46,276952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',11.2744,161252118,55330,NULL,'2021-04-25 17:45:45',1619372745,NULL),(1868400253,16287345,1,2134895,1,1,1,'C',1,0.70428,44,209667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',11.3359,167806557,75800,NULL,'2021-11-27 20:59:42',1638046782,NULL),(1862206695,16287345,1,2036669,1,1,1,'B',1,0.833333,54,457994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 145, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 198}}',11.4233,158438894,115006,NULL,'2021-02-04 19:10:24',1612465824,NULL),(1870901021,16287345,1,2510845,1,1,1,'C',1,0.711783,56,238560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 63, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',11.6092,171553725,245471,NULL,'2022-04-30 12:41:04',1651322464,NULL),(1863532140,16287345,1,782344,1,1,1,'B',1,0.806383,126,437363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',11.7925,160343705,272906,NULL,'2021-04-01 03:33:57',1617248037,NULL),(1863281046,16287345,1,1988750,1,1,1,'C',1,0.73817,128,326521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',11.8448,159954298,147758,NULL,'2021-03-21 21:01:48',1616360508,NULL),(1870950902,16287345,1,53282,1,1,1,'A',1,0.935484,31,684734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 31}}',11.8649,171538186,29844,NULL,'2022-04-29 21:15:51',1651266951,NULL),(1862663269,16287345,1,2564173,1,1,1,'C',1,0.742775,59,285899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',11.9066,158963639,149683,NULL,'2021-02-19 23:42:52',1613778172,NULL),(1862341374,16287345,1,2644260,1,1,1,'C',1,0.792035,88,397451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 142, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 226}}',11.9242,158745288,102801,NULL,'2021-02-13 15:02:15',1613228535,NULL),(1866356228,16287345,1,57423,1,1,1,'B',1,0.80814,40,383210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 61, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',11.9584,164690908,50990,NULL,'2021-08-06 21:19:30',1628284770,NULL),(1862072900,16287345,1,21484,1,1,1,'C',1,0.792553,39,327432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',12.0083,158244752,80070,NULL,'2021-01-29 20:20:41',1611951641,NULL),(1862200845,16287345,1,2025940,1,1,1,'C',1,0.776018,49,330639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',12.045,158381702,93558,NULL,'2021-02-03 00:13:04',1612311184,NULL),(1863263004,16287345,1,1861551,1,1,1,'C',1,0.749038,47,291269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',12.0619,159954259,158520,NULL,'2021-03-21 21:00:05',1616360405,NULL),(1862202379,16287345,1,21484,1,1,1,'C',1,0.792553,102,393210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',12.1993,158542700,109092,NULL,'2021-02-07 19:32:53',1612726373,NULL),(1863974705,16287345,1,2090845,0,1,1,'C',1,0.740209,94,322026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',12.2931,160949712,149965,NULL,'2021-04-17 15:15:55',1618672555,NULL),(1862203446,16287345,1,2619799,0,1,1,'B',1,0.843575,36,468901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',12.3117,158438774,63130,NULL,'2021-02-04 19:05:33',1612465533,NULL),(1862267545,16287345,1,54101,0,1,1,'B',1,0.824324,137,470173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 275, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',12.3175,158504790,286460,NULL,'2021-02-06 17:52:18',1612633938,NULL),(1864009462,16287345,1,2003640,1,1,1,'C',1,0.723022,131,282562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 238}, \"maximum_statistics\": {\"great\": 417}}',12.4318,161225951,177754,NULL,'2021-04-25 00:26:02',1619310362,NULL),(1863196874,16287345,1,2352165,1,1,1,'C',1,0.786408,62,360518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',12.5124,159849401,69318,NULL,'2021-03-19 00:57:25',1616115445,NULL),(1867569220,16287345,1,315,0,1,1,'D',1,0.684211,48,226287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',12.5419,166492300,29616,NULL,'2021-10-09 14:14:14',1633788854,NULL),(1863163734,16287345,1,1969076,1,1,1,'C',1,0.764151,97,342363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',12.5557,159849219,126865,NULL,'2021-03-19 00:47:45',1616114865,NULL),(1862202360,16287345,1,21484,1,1,1,'C',1,0.797872,64,395831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',12.7766,158471758,94328,NULL,'2021-02-05 19:13:04',1612552384,NULL),(1862273003,16287345,1,2310783,1,1,1,'C',1,0.772988,48,310705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',12.9623,158381651,117450,NULL,'2021-02-03 00:10:09',1612311009,NULL),(1862317777,16287345,1,2180004,0,1,1,'B',1,0.837349,99,481737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 166}}',12.9721,158644573,85690,NULL,'2021-02-10 18:15:20',1612980920,NULL),(1863273954,16287345,1,2295253,1,1,1,'C',1,0.727384,63,269077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',13.2547,159943061,139278,NULL,'2021-03-21 15:02:37',1616338957,NULL),(1864344051,16287345,1,2276915,1,1,1,'C',1,0.715318,70,244054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 76, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',13.2797,161617786,231800,NULL,'2021-05-05 23:11:07',1620256267,NULL),(1862855283,16287345,1,112941,1,1,1,'A',1,0.932203,52,740395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',13.3242,159434234,150418,NULL,'2021-03-06 19:36:32',1615059392,NULL),(1862131649,16287345,1,2073781,0,1,1,'B',1,0.870629,52,473035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 286}}',13.5608,158244586,114059,NULL,'2021-01-29 20:15:34',1611951334,NULL),(1857203571,16287345,1,1745035,1,1,1,'A',1,0.935484,32,677652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',13.813,150805147,107900,NULL,'2020-05-07 10:23:42',1588847022,NULL),(1862241080,16287345,1,149869,1,1,1,'B',1,0.869888,79,564109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',13.8778,158409156,194770,NULL,'2021-02-03 20:36:31',1612384591,NULL),(1870967545,16287345,1,71140,1,1,1,'C',1,0.732143,42,239868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',13.9264,171538296,86706,NULL,'2022-04-29 21:22:04',1651267324,NULL),(1862525894,16287345,1,2276880,1,1,1,'C',1,0.768908,84,304969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 360, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 595}}',14.0408,158929949,268274,NULL,'2021-02-19 00:46:44',1613695604,NULL),(1862473384,16287345,1,1849433,1,1,1,'C',1,0.751276,72,291386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',14.1118,158920491,161830,NULL,'2021-02-18 18:17:54',1613672274,NULL),(1862138773,16287345,1,55111,1,1,1,'B',1,0.80989,130,384202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 323, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 455}}',14.227,158244890,271554,NULL,'2021-01-29 20:26:02',1611951962,NULL),(1862333460,16287345,1,2025939,0,1,1,'C',1,0.78066,52,365575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',14.2708,158678229,99217,NULL,'2021-02-11 17:53:43',1613066023,NULL),(1865163790,16287345,1,2876871,1,1,1,'C',1,0.773734,83,315512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',14.3093,162985961,119380,NULL,'2021-06-14 16:06:02',1623686762,NULL),(1863662405,16287345,1,2052974,1,1,1,'C',1,0.728117,110,301133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 212}, \"maximum_statistics\": {\"great\": 377}}',14.3392,160671546,161407,NULL,'2021-04-10 01:50:36',1618019436,NULL),(1862303999,16287345,1,2024293,0,1,1,'B',1,0.866973,162,662169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 327}}',14.4262,158505572,240475,NULL,'2021-02-06 18:18:30',1612635510,NULL),(1862512042,16287345,1,1917305,1,1,1,'B',1,0.803119,57,368750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 356, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 513}}',14.4264,158901097,286244,NULL,'2021-02-18 04:02:56',1613620976,NULL),(1866583425,16287345,1,46461,1,1,1,'C',1,0.757962,50,293961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',14.647,165027063,54438,NULL,'2021-08-17 20:46:49',1629233209,NULL),(1863801609,16287345,1,2088384,1,1,1,'C',1,0.754408,115,330186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 244}, \"maximum_statistics\": {\"great\": 397}}',14.7041,160847843,179512,NULL,'2021-04-14 23:36:55',1618443415,NULL),(1862945148,16287345,1,847992,1,1,1,'B',1,0.85906,60,569986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',14.8287,159434333,146221,NULL,'2021-03-06 19:40:08',1615059608,NULL),(1862685817,16287345,1,77290,1,1,1,'B',1,0.806641,78,417345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',14.9596,158987106,212336,NULL,'2021-02-20 16:37:30',1613839050,NULL),(1862392429,16287345,1,1732894,1,1,1,'C',1,0.792079,81,391743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 326, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 505}}',15.0867,158745639,244639,NULL,'2021-02-13 15:13:20',1613229200,NULL),(1862190563,16287345,1,1773278,0,1,1,'B',1,0.887931,61,564312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',15.1789,158536430,112301,NULL,'2021-02-07 15:52:02',1612713122,NULL),(1867569244,16287345,1,315,0,1,1,'C',1,0.785088,59,376854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',15.3587,166492330,38148,NULL,'2021-10-09 14:15:18',1633788918,NULL),(1871615400,16287345,1,1921241,1,1,1,'C',1,0.752044,59,305416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',15.4278,172388250,120852,NULL,'2022-06-04 15:45:29',1654357529,NULL),(1866176468,16287345,1,1156498,1,1,1,'C',1,0.768786,103,369567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',15.8408,164480554,77280,NULL,'2021-07-31 10:57:14',1627729034,NULL),(1862330188,16287345,1,19542,1,1,1,'B',1,0.886905,64,608974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 68, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 10}}',15.9228,158577018,130965,NULL,'2021-02-08 20:12:25',1612815145,NULL),(1862502395,16287345,1,1892353,1,1,1,'C',1,0.785536,104,358025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',15.9714,158915846,174864,NULL,'2021-02-18 15:37:25',1613662645,NULL),(1857202838,16287345,1,462168,0,1,1,'A',1,0.925197,73,679506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',15.9906,150790456,188605,NULL,'2020-05-06 20:42:59',1588797779,NULL),(1862447006,16287345,1,2596518,1,1,1,'C',1,0.797561,76,349660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',16.0269,158922602,154488,NULL,'2021-02-18 19:28:11',1613676491,NULL),(1861508574,16287345,1,392097,0,1,1,'B',1,0.838828,72,433760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 273}}',16.1751,157318212,112026,NULL,'2020-12-29 14:08:51',1609250931,NULL),(1866944648,16287345,1,24695,0,1,1,'C',1,0.720131,146,239351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 139, \"great\": 677, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',16.201,165614812,380180,NULL,'2021-09-06 20:16:30',1630959390,NULL),(1857250135,16287345,1,1993064,1,1,1,'A',1,0.936842,84,712388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',16.2216,150805070,173667,NULL,'2020-05-07 10:19:42',1588846782,NULL),(1864501781,16287345,1,1899735,1,1,1,'C',1,0.767578,65,319671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',16.3933,162007764,192984,NULL,'2021-05-16 17:41:55',1621186915,NULL),(1863662400,16287345,1,2052974,1,1,1,'C',1,0.746684,80,297096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 377}}',16.4053,160671481,147132,NULL,'2021-04-10 01:48:14',1618019294,NULL),(1863228774,16287345,1,2541333,1,1,1,'C',1,0.751891,57,309837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 60, \"great\": 393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 661}}',16.4579,159958238,256650,NULL,'2021-03-21 23:58:09',1616371089,NULL),(1863995259,16287345,1,1972846,1,1,1,'C',1,0.758373,96,293138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 418}}',16.5632,161298672,147160,NULL,'2021-04-27 01:11:55',1619485915,NULL),(1866483969,16287345,1,57423,1,1,1,'B',1,0.802326,39,365562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 57, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',16.5976,164861180,46500,NULL,'2021-08-12 11:15:02',1628766902,NULL),(1862683874,16287345,1,2323326,1,1,1,'B',1,0.837778,107,485524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 340, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 450}}',16.6221,159100022,303511,NULL,'2021-02-24 04:26:32',1614140792,NULL),(1857118531,16287345,1,137362,0,1,1,'A',1,0.93956,43,685947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',16.7295,150594957,141956,NULL,'2020-04-30 10:20:39',1588242039,NULL),(1858297974,16287345,1,1134565,1,1,1,'B',1,0.896226,109,625782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 265}}',16.7299,152312330,307863,NULL,'2020-06-29 14:07:57',1593439677,NULL),(1864136810,16287345,1,1983122,1,1,1,'C',1,0.746988,63,310120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',16.8917,161466044,171645,NULL,'2021-05-01 16:57:40',1619888260,NULL),(1866609976,16287345,1,57416,1,1,1,'SH',1,0.97561,41,998464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',16.9357,165024675,49011,NULL,'2021-08-17 19:07:17',1629227237,NULL),(1861865749,16287345,1,1846147,1,1,1,'B',1,0.842857,76,426387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 350}}',16.9518,157908754,161313,NULL,'2021-01-18 17:00:31',1610989231,NULL),(1863737525,16287345,1,21010,0,1,1,'C',1,0.731517,171,273219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 165, \"great\": 879, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1542}}',16.9562,160813256,621780,NULL,'2021-04-13 23:28:57',1618356537,NULL),(1862504136,16287345,1,1827144,0,1,1,'B',1,0.823009,29,416378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 77, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 113}}',17.4174,158859282,64788,NULL,'2021-02-16 22:19:52',1613513992,NULL),(1862206636,16287345,1,2036669,1,1,1,'B',1,0.886364,62,528966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 163, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 198}}',17.511,158381491,136542,NULL,'2021-02-03 00:02:18',1612310538,NULL),(1864833183,16287345,1,2415993,1,1,1,'C',1,0.748201,45,267878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',17.5538,162404241,145432,NULL,'2021-05-28 00:51:37',1622163097,NULL),(1872961883,16287345,1,426891,1,1,1,'C',1,0.762987,41,315069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',17.67,174565430,67962,NULL,'2022-09-16 16:49:57',1663346997,NULL),(1868401528,16287345,1,54718,1,1,1,'C',1,0.709544,72,254881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',17.7197,167806710,83454,NULL,'2021-11-27 21:06:32',1638047192,NULL),(1862288386,16287345,1,1540098,1,1,1,'B',1,0.893617,71,644147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',17.8029,158438677,200809,NULL,'2021-02-04 19:01:33',1612465293,NULL),(1865320807,16287345,1,2102289,1,1,1,'C',1,0.783422,104,387366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',17.8106,163158750,92060,NULL,'2021-06-20 01:46:12',1624153572,NULL),(1871311656,16287345,1,42372,1,1,1,'B',1,0.814696,59,403803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 313}}',17.9934,172049184,131536,NULL,'2022-05-21 12:57:51',1653137871,NULL),(1874462943,16287345,1,3075498,1,1,1,'C',1,0.735915,158,286768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 47, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',18.1097,176638199,295442,NULL,'2023-01-05 13:59:43',1672927183,NULL),(1865904316,16287345,1,98296,0,1,1,'C',1,0.734069,67,288867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',18.1117,164109796,149589,NULL,'2021-07-19 18:21:04',1626718864,NULL),(1863389318,16287345,1,1932023,1,1,1,'C',1,0.784686,137,365858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 72, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',18.2082,160146646,334895,NULL,'2021-03-27 02:29:51',1616812191,NULL),(1857780766,16287345,1,1557989,1,1,1,'B',1,0.868421,128,520095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 228}}',18.2148,151494499,139610,NULL,'2020-05-30 08:48:15',1590828495,NULL),(1862344821,16287345,1,1908408,0,1,1,'B',1,0.801515,92,402403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',18.4277,158644732,152897,NULL,'2021-02-10 18:20:58',1612981258,NULL),(1862876145,16287345,1,1948942,1,1,1,'B',1,0.817857,59,416385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',18.4378,159504868,61536,NULL,'2021-03-08 22:45:00',1615243500,NULL),(1866314801,16287345,1,33741,1,1,1,'B',1,0.817434,162,463791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',18.5384,164591361,188008,NULL,'2021-08-03 21:24:09',1628025849,NULL),(1862678935,16287345,1,72947,1,1,1,'B',1,0.812977,66,401141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',18.6435,159036425,255930,NULL,'2021-02-22 04:25:10',1613967910,NULL),(1862329782,16287345,1,2636078,1,1,1,'B',1,0.844885,138,512383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',18.7071,158756320,186505,NULL,'2021-02-13 21:09:43',1613250583,NULL),(1862230949,16287345,1,2644260,1,1,1,'B',1,0.862832,100,519164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',18.7746,158504936,126380,NULL,'2021-02-06 17:57:22',1612634242,NULL),(1862072893,16287345,1,21483,1,1,1,'B',1,0.874172,74,443692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',18.8663,158340555,89372,NULL,'2021-02-01 18:53:06',1612205586,NULL),(1862899133,16287345,1,1562944,1,1,1,'B',1,0.801768,98,385412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 263, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 396}}',18.8852,159504744,214348,NULL,'2021-03-08 22:40:10',1615243210,NULL),(1862971176,16287345,1,24998,1,1,1,'B',1,0.812401,90,417603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',18.8955,159567041,344412,NULL,'2021-03-10 21:06:33',1615410393,NULL),(1862267809,16287345,1,54316,0,1,1,'A',1,0.943333,50,807032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 139, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',18.9501,158536696,262786,NULL,'2021-02-07 16:00:12',1612713612,NULL),(1862670853,16287345,1,2758433,1,1,1,'B',1,0.804124,101,379677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',19.1875,159100095,172448,NULL,'2021-02-24 04:32:11',1614141131,NULL),(1862675541,16287345,1,2310782,1,1,1,'B',1,0.83114,82,464171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 158, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 228}}',19.2528,159099779,114979,NULL,'2021-02-24 04:12:55',1614139975,NULL),(1863724904,16287345,1,271,1,1,1,'C',1,0.791825,211,441254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 344, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 22}}',19.3858,160885750,557226,NULL,'2021-04-16 00:27:33',1618532853,NULL),(1862632605,16287345,1,1511864,0,1,1,'B',1,0.837719,152,496468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',19.6621,159099867,253320,NULL,'2021-02-24 04:18:10',1614140290,NULL),(1865831479,16287345,1,1694866,1,1,1,'C',1,0.774697,92,316173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 48, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',19.6758,163973228,265484,NULL,'2021-07-15 13:53:38',1626357218,NULL),(1862202350,16287345,1,21483,1,1,1,'B',1,0.880795,81,487349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',19.6789,158504697,93928,NULL,'2021-02-06 17:48:38',1612633718,NULL),(1862366002,16287345,1,2073779,0,1,1,'B',1,0.83944,84,465266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 358, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 464}}',19.7332,158605549,230258,NULL,'2021-02-09 16:16:12',1612887372,NULL),(1862907792,16287345,1,2093703,1,1,1,'C',1,0.791958,92,380500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',19.8075,159460884,263071,NULL,'2021-03-07 14:45:26',1615128326,NULL),(1862221727,16287345,1,2636079,1,1,1,'B',1,0.889961,130,596481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',19.9986,158519888,154050,NULL,'2021-02-07 04:38:12',1612672692,NULL),(1862240550,16287345,1,149100,1,1,1,'B',1,0.824275,63,403893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 552}}',20.2276,158538685,227335,NULL,'2021-02-07 17:15:09',1612718109,NULL),(1862408773,16287345,1,65455,0,1,1,'B',1,0.825926,116,461830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',20.2617,158752413,147980,NULL,'2021-02-13 19:02:10',1613242930,NULL),(1862140514,16287345,1,395283,0,1,1,'S',1,0.974453,137,892932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',20.2917,158205786,88406,NULL,'2021-01-28 15:29:53',1611847793,NULL),(1862684481,16287345,1,510731,0,1,1,'B',1,0.84507,74,582234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 105, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 142}}',20.2939,159035353,278380,NULL,'2021-02-22 03:29:45',1613964585,NULL),(1863172790,16287345,1,2324167,1,1,1,'B',1,0.818182,142,454808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 517, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 726}}',20.3402,159849308,436936,NULL,'2021-03-19 00:53:04',1616115184,NULL),(1862623867,16287345,1,1827412,1,1,1,'C',1,0.799451,79,374140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',20.4871,158963675,150744,NULL,'2021-02-19 23:44:13',1613778253,NULL),(1862679419,16287345,1,1590327,1,1,1,'C',1,0.794404,125,388635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 411}}',21.5651,158987029,177752,NULL,'2021-02-20 16:34:56',1613838896,NULL),(1862371511,16287345,1,1946258,0,1,1,'A',1,0.902062,96,585392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 330, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 388}}',21.5779,158587596,231737,NULL,'2021-02-09 03:53:18',1612842798,NULL),(1862498400,16287345,1,2025941,1,1,1,'C',1,0.742489,97,327439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 233}}',21.5998,158919092,114148,NULL,'2021-02-18 17:27:41',1613669261,NULL),(1862011191,16287345,1,1031483,0,1,1,'A',1,0.948598,107,763701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',21.763,158115206,145038,NULL,'2021-01-25 14:43:16',1611585796,NULL),(1862643885,16287345,1,1531609,0,1,1,'B',1,0.817924,105,429749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',21.9539,158963579,265290,NULL,'2021-02-19 23:40:57',1613778057,NULL),(1866290135,16287345,1,6538,1,1,1,'B',1,0.810311,102,401241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',22.0014,164591141,247638,NULL,'2021-08-03 21:15:50',1628025350,NULL),(1874641916,16287345,1,3877398,1,1,1,'C',1,0.765625,124,379920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',22.0102,177033562,239447,NULL,'2023-01-27 11:02:18',1674817338,NULL),(1865330496,16287345,1,1610620,1,1,1,'C',1,0.765695,134,345548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',22.0585,163158696,245036,NULL,'2021-06-20 01:43:28',1624153408,NULL),(1862607542,16287345,1,40339,1,1,1,'B',1,0.814115,64,415096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 361, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 15}}',22.2591,158964388,293283,NULL,'2021-02-20 00:16:23',1613780183,NULL),(1868378583,16287345,1,172619,0,1,1,'B',1,0.838235,68,604801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',22.4101,167731012,40347,NULL,'2021-11-24 21:17:29',1637788649,NULL),(1862443486,16287345,1,80,0,1,1,'B',1,0.80315,77,399040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',22.5583,158828907,213446,NULL,'2021-02-16 01:07:01',1613437621,NULL),(1862620033,16287345,1,2518846,0,1,1,'B',1,0.807692,156,523128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',22.7381,158986804,100982,NULL,'2021-02-20 16:27:03',1613838423,NULL),(1866439431,16287345,1,792409,1,1,1,'C',1,0.773973,75,314577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',22.7673,164785389,135152,NULL,'2021-08-09 21:57:17',1628546237,NULL),(1863576159,16287345,1,1983358,1,1,1,'C',1,0.766917,68,314091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 253}, \"maximum_statistics\": {\"great\": 399}}',22.8914,160343183,155490,NULL,'2021-04-01 03:09:17',1617246557,NULL),(1866269589,16287345,1,108125,0,1,1,'C',1,0.78972,64,341585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',22.9246,164580308,201358,NULL,'2021-08-03 15:15:34',1628003734,NULL),(1864089695,16287345,1,1685777,1,1,1,'C',1,0.7777,113,334077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',22.9607,161225692,274668,NULL,'2021-04-25 00:15:19',1619309719,NULL),(1862888791,16287345,1,1876633,1,1,1,'B',1,0.81236,58,394357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',22.9878,159504811,180315,NULL,'2021-03-08 22:42:45',1615243365,NULL),(1863647991,16287345,1,2295354,1,1,1,'C',1,0.785421,97,357187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',23.067,160674677,204451,NULL,'2021-04-10 03:53:09',1618026789,NULL),(1862214723,16287345,1,576803,1,1,1,'A',1,0.961905,82,839670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',23.1755,158536333,113560,NULL,'2021-02-07 15:48:58',1612712938,NULL),(1863657861,16287345,1,2316253,1,1,1,'B',1,0.83908,90,537001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',23.444,160694955,98969,NULL,'2021-04-10 16:42:16',1618072936,NULL),(1862204077,16287345,1,24266,1,1,1,'A',1,0.921384,70,762153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',23.5499,158408933,171892,NULL,'2021-02-03 20:27:01',1612384021,NULL),(1862328602,16287345,1,17909,0,1,1,'C',1,0.750772,94,338100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 54, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',23.626,158605903,332580,NULL,'2021-02-09 16:28:02',1612888082,NULL),(1865992388,16287345,1,1537582,1,1,1,'C',1,0.762857,73,304175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',23.8285,164108313,146990,NULL,'2021-07-19 17:21:54',1626715314,NULL),(1861946678,16287345,1,21485,1,1,1,'A',1,0.977477,69,663310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',23.8345,158115794,76386,NULL,'2021-01-25 15:05:24',1611587124,NULL),(1866454942,16287345,1,45444,1,1,1,'C',1,0.756522,48,345811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',23.9029,164861213,38539,NULL,'2021-08-12 11:16:24',1628766984,NULL),(1863717520,16287345,1,1983122,1,1,1,'C',1,0.781928,229,398930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 415}}',23.9268,160672353,283454,NULL,'2021-04-10 02:24:27',1618021467,NULL),(1874566565,16287345,1,2991175,1,1,1,'C',1,0.793801,58,339185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 46, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',24.0272,176914113,285026,NULL,'2023-01-20 16:13:00',1674231180,NULL),(1868458425,16287345,1,2442834,1,1,1,'B',1,0.816586,160,193199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 166, \"great\": 1212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1652}}',24.0965,167685363,606820,NULL,'2021-11-22 21:41:58',1637617318,NULL),(1863085255,16287345,1,271,1,1,1,'B',1,0.827947,194,467705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 377, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 22}}',24.2082,159831294,546770,NULL,'2021-03-18 13:30:01',1616074201,NULL),(1857299933,16287345,1,1826715,1,1,1,'B',1,0.862195,194,526945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 410}}',24.366,150718425,271000,NULL,'2020-05-04 11:37:10',1588592230,NULL),(1863999958,16287345,1,1762588,0,1,1,'C',1,0.79249,96,362474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 349, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 506}}',24.5591,161299050,249328,NULL,'2021-04-27 01:31:04',1619487064,NULL),(1862581230,16287345,1,2612497,1,1,1,'B',1,0.877076,100,553748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 247, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 301}}',24.6161,158986773,216097,NULL,'2021-02-20 16:26:05',1613838365,NULL),(1864197999,16287345,1,1930514,1,1,1,'C',1,0.772099,102,333953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',24.8597,161405476,144540,NULL,'2021-04-30 01:25:21',1619745921,NULL),(1874943057,16287345,1,3964758,1,1,1,'C',1,0.776657,111,373454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 347}}',25.0389,177464830,187652,NULL,'2023-02-20 14:52:20',1676904740,NULL),(1863659074,16287345,1,1782779,1,1,1,'C',1,0.797872,91,389449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 285, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',25.1422,160600641,185875,NULL,'2021-04-08 03:17:00',1617851820,NULL),(1863281071,16287345,1,1988751,1,1,1,'C',1,0.791096,84,394139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',25.1584,159942750,137741,NULL,'2021-03-21 14:53:43',1616338423,NULL),(1866916433,16287345,1,104486,1,1,1,'C',1,0.778186,124,348324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',25.2231,165423611,174250,NULL,'2021-08-30 19:27:12',1630351632,NULL),(1862966865,16287345,1,2541335,1,1,1,'B',1,0.873171,292,600037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 315, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 410}}',25.2848,159627820,337840,NULL,'2021-03-12 16:04:56',1615565096,NULL),(1873965091,16287345,1,1607117,1,1,1,'C',1,0.796931,136,390250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 554}}',25.4039,175953566,287729,NULL,'2022-11-29 18:56:32',1669748192,NULL),(1865163816,16287345,1,2876871,1,1,1,'B',1,0.862342,84,150860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 316}}',25.6906,162986853,116538,NULL,'2021-06-14 16:38:50',1623688730,NULL),(1866211975,16287345,1,1256875,1,1,1,'B',1,0.835616,43,416535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',25.8255,164480656,57433,NULL,'2021-07-31 11:01:20',1627729280,NULL),(1874636287,16287345,1,3874871,1,1,1,'C',1,0.797794,159,135346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',25.8594,177033411,209259,NULL,'2023-01-27 10:49:55',1674816595,NULL),(1862500965,16287345,1,1888715,1,1,1,'A',1,0.938776,124,779649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 216, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 245}}',26.0052,158914853,222408,NULL,'2021-02-18 14:58:49',1613660329,NULL),(3624981176,16287345,1,637473,1,1,1,'C',1,0.764963,118,322071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 42, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',26.0555,185650235,354608,NULL,'2024-10-04 10:40:34',1728038434,NULL),(1867629481,16287345,1,184928,1,1,1,'C',1,0.757576,74,317350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',26.1277,166592140,191634,NULL,'2021-10-13 03:26:25',1634095585,NULL),(1862257124,16287345,1,392097,0,1,1,'A',1,0.90293,105,610503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',26.4072,158504215,143221,NULL,'2021-02-06 17:30:36',1612632636,NULL),(1864192450,16287345,1,2170029,0,1,1,'B',1,0.805672,133,444439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',26.4482,161372011,272049,NULL,'2021-04-29 03:17:55',1619666275,NULL),(1862858178,16287345,1,34775,1,1,1,'A',1,0.922156,119,723932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',26.5099,159434417,182245,NULL,'2021-03-06 19:42:28',1615059748,NULL),(1862574190,16287345,1,1087,1,1,1,'SH',1,0.954545,132,816071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 1}}',26.6436,159035151,193437,NULL,'2021-02-22 03:19:51',1613963991,NULL),(1862310507,16287345,1,1773277,0,1,1,'B',1,0.85461,126,523312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',26.6751,158520147,258120,NULL,'2021-02-07 04:49:18',1612673358,NULL),(1862255056,16287345,1,389317,0,1,1,'A',1,0.920578,77,661593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 243, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 277}}',26.705,158432157,195870,NULL,'2021-02-04 15:10:32',1612451432,NULL),(1866224479,16287345,1,57416,0,1,1,'S',1,0.963415,41,820573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',26.7575,164526730,37211,NULL,'2021-08-01 21:31:38',1627853498,NULL),(1862162156,16287345,1,792192,0,1,1,'A',1,0.928571,98,630145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',26.7904,158244798,89032,NULL,'2021-01-29 20:22:17',1611951737,NULL),(1862167259,16287345,1,1540098,1,1,1,'A',1,0.93617,133,729129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',26.8917,158337643,268891,NULL,'2021-02-01 17:01:39',1612198899,NULL),(1864083466,16287345,1,1828834,1,1,1,'B',1,0.837912,91,485607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',27.1281,161186894,89037,NULL,'2021-04-24 00:26:03',1619223963,NULL),(1862405940,16287345,1,2760177,1,1,1,'A',1,0.966867,133,813131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 166}}',27.4101,158674074,132769,NULL,'2021-02-11 15:36:00',1613057760,NULL),(1857309923,16287345,1,1557720,1,1,1,'A',1,0.964286,106,743250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',27.605,150870250,121655,NULL,'2020-05-09 13:29:43',1589030983,NULL),(1862282364,16287345,1,1846147,1,1,1,'B',1,0.892857,113,609968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 292, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 350}}',27.6518,158432555,202836,NULL,'2021-02-04 15:24:49',1612452289,NULL),(1865949166,16287345,1,1991692,0,1,1,'B',1,0.814634,62,444012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',27.7979,164041003,89661,NULL,'2021-07-17 15:12:39',1626534759,NULL),(1862403184,16287345,1,2758434,1,1,1,'B',1,0.895985,80,578893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',27.8032,158745525,142994,NULL,'2021-02-13 15:09:42',1613228982,NULL),(1871004894,16287345,1,110771,1,1,1,'C',1,0.748996,114,310679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 249}}',27.9818,171538201,97486,NULL,'2022-04-29 21:16:49',1651267009,NULL),(1866454925,16287345,1,45444,1,1,1,'B',1,0.847826,71,485922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',28.1418,164861193,49364,NULL,'2021-08-12 11:15:54',1628766954,NULL),(1862193972,16287345,1,8708,0,1,1,'B',1,0.883562,125,593751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',28.1545,158536794,237912,NULL,'2021-02-07 16:03:25',1612713805,NULL),(1862272403,16287345,1,1706333,1,1,1,'A',1,0.923851,108,695262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',28.1906,158434070,188558,NULL,'2021-02-04 16:16:33',1612455393,NULL),(1870851568,16287345,1,3307042,1,1,1,'B',1,0.800251,147,395918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',28.5332,171300668,192070,NULL,'2022-04-19 11:53:02',1650369182,NULL),(1863529196,16287345,1,1582807,1,1,1,'B',1,0.832168,60,397789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 532, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 715}}',28.54,160401972,267080,NULL,'2021-04-02 15:59:17',1617379157,NULL),(1864091133,16287345,1,1690887,1,1,1,'B',1,0.828333,81,412249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',28.5673,161225802,121340,NULL,'2021-04-25 00:19:31',1619309971,NULL),(1862979051,16287345,1,2053797,0,1,1,'A',1,0.90796,77,576741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',28.7647,159627569,96500,NULL,'2021-03-12 15:57:51',1615564671,NULL),(1858153714,16287345,1,1513229,1,1,1,'A',1,0.924433,285,695644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 397}}',28.9047,152116692,341576,NULL,'2020-06-21 20:29:25',1592771365,NULL),(1867783925,16287345,1,1696805,1,1,1,'C',1,0.762048,127,320791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 36, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',28.9981,166688068,330686,NULL,'2021-10-16 13:48:27',1634392107,NULL),(1862604459,16287345,1,1946258,0,1,1,'B',1,0.867268,64,544389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 304, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 388}}',29.0173,159035300,197162,NULL,'2021-02-22 03:27:05',1613964425,NULL),(1863825505,16287345,1,1926331,1,1,1,'C',1,0.782931,114,338288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',29.0394,160746425,247506,NULL,'2021-04-12 00:56:56',1618189016,NULL),(1866587402,16287345,1,445437,1,1,1,'B',1,0.82722,229,507477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 518}}',29.0537,165056412,358958,NULL,'2021-08-18 20:09:42',1629317382,NULL),(1874669888,16287345,1,2959544,1,1,1,'B',1,0.853247,84,485021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 285, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 385}}',29.2211,176949008,290982,NULL,'2023-01-22 10:39:13',1674383953,NULL),(1873018163,16287345,1,1741299,1,1,1,'B',1,0.867127,152,543489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',29.4827,174565526,458845,NULL,'2022-09-16 16:54:54',1663347294,NULL),(1876460744,16287345,1,2036905,1,1,1,'C',1,0.790424,115,346925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 637}}',29.6074,179589338,294820,NULL,'2023-06-28 13:50:59',1687960259,NULL),(1862847705,16287345,1,27455,1,1,1,'A',1,0.949721,179,848841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',29.981,159434498,170131,NULL,'2021-03-06 19:45:07',1615059907,NULL),(1863319751,16287345,1,2162073,1,1,1,'C',1,0.789941,112,392959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 64, \"great\": 554, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',30.0519,159958088,433738,NULL,'2021-03-21 23:50:29',1616370629,NULL),(1863604631,16287345,1,1731879,1,1,1,'A',1,0.977564,79,909059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',30.0562,160694871,152563,NULL,'2021-04-10 16:39:39',1618072779,NULL),(1862928481,16287345,1,209484,0,1,1,'B',1,0.83842,129,438571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',30.3094,159537578,254920,NULL,'2021-03-10 00:08:20',1615334900,NULL),(1864009981,16287345,1,2076939,1,1,1,'B',1,0.811688,101,405003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',30.4026,161185986,221660,NULL,'2021-04-23 23:44:58',1619221498,NULL),(1864898886,16287345,1,1871291,1,1,1,'B',1,0.869863,207,584145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',30.6226,162535890,181930,NULL,'2021-05-31 18:18:54',1622485134,NULL),(1862586044,16287345,1,2620035,1,1,1,'B',1,0.869159,98,529393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',30.6578,158986851,102034,NULL,'2021-02-20 16:28:47',1613838527,NULL),(1874617771,16287345,1,1983124,1,1,1,'C',1,0.779965,114,165136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 110, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',30.7656,177084464,359242,NULL,'2023-01-29 22:09:28',1675030168,NULL),(1864127591,16287345,1,2596518,1,1,1,'B',1,0.841463,172,508781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',30.7865,161440766,257340,NULL,'2021-05-01 00:15:28',1619828128,NULL),(1862864968,16287345,1,1696557,1,1,1,'A',1,0.905585,255,672850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',30.9794,159435220,291426,NULL,'2021-03-06 20:11:21',1615061481,NULL),(1864089615,16287345,1,1685245,1,1,1,'B',1,0.8,164,373970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 52, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 735}}',31.1315,161191178,323152,NULL,'2021-04-24 03:31:47',1619235107,NULL),(1863259644,16287345,1,1850887,1,1,1,'C',1,0.797764,132,401035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',31.1857,159958178,254901,NULL,'2021-03-21 23:55:10',1616370910,NULL),(1864880819,16287345,1,2281346,1,1,1,'C',1,0.799835,320,431740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',31.1894,162542845,360138,NULL,'2021-05-31 23:20:04',1622503204,NULL),(1863469032,16287345,1,1995024,0,1,1,'B',1,0.818426,63,381168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',31.3949,160402055,201242,NULL,'2021-04-02 16:01:31',1617379291,NULL),(1865901985,16287345,1,673068,0,1,1,'B',1,0.816547,57,386025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 278}}',31.4039,164108614,105016,NULL,'2021-07-19 17:33:22',1626716002,NULL),(1866654999,16287345,1,101523,1,1,1,'C',1,0.799663,77,363846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',31.7162,165027429,112508,NULL,'2021-08-17 21:01:25',1629234085,NULL),(1871542774,16287345,1,2368486,1,1,1,'B',1,0.80566,126,377648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 72, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 795}}',31.729,172457149,338030,NULL,'2022-06-07 14:07:57',1654610877,NULL),(1866256348,16287345,1,91044,1,1,1,'A',1,0.960199,191,846894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',31.8413,164449554,244400,NULL,'2021-07-30 11:37:01',1627645021,NULL),(1875160931,16287345,1,1784483,1,1,1,'B',1,0.807573,186,451708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 647}}',32.0006,177887353,509066,NULL,'2023-03-16 21:24:55',1679001895,NULL),(1863974664,16287345,1,2090845,0,1,1,'B',1,0.830287,120,472256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',32.1041,160949557,202236,NULL,'2021-04-17 15:12:06',1618672326,NULL),(1868400327,16287345,1,2134895,1,1,1,'C',1,0.758755,60,306000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',32.1317,167806690,98244,NULL,'2021-11-27 21:05:41',1638047141,NULL),(1862407539,16287345,1,217496,1,1,1,'B',1,0.860558,100,490840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 383, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 502}}',32.3249,158674381,306877,NULL,'2021-02-11 15:44:04',1613058244,NULL),(1867663983,16287345,1,85625,1,1,1,'C',1,0.794372,136,387695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',32.3584,166592094,240232,NULL,'2021-10-13 03:23:43',1634095423,NULL),(1868400320,16287345,1,2134895,1,1,1,'B',1,0.828794,80,201119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',32.709,167806670,89337,NULL,'2021-11-27 21:04:46',1638047086,NULL),(1862199201,16287345,1,17907,0,1,1,'A',1,0.90824,173,708315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',32.7431,158536557,364430,NULL,'2021-02-07 15:55:46',1612713346,NULL),(1862376340,16287345,1,1827252,0,1,1,'A',1,0.913876,96,624592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',32.9147,158679656,122520,NULL,'2021-02-11 18:38:26',1613068706,NULL),(1862279393,16287345,1,1035927,0,1,1,'A',1,0.985075,129,911226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',33.0894,158476679,259573,NULL,'2021-02-05 22:08:34',1612562914,NULL),(1864194308,16287345,1,2541334,1,1,1,'C',1,0.775469,137,362024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 32, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',33.0944,161314190,400536,NULL,'2021-04-27 13:48:49',1619531329,NULL),(1862272998,16287345,1,2310782,1,1,1,'A',1,0.901316,218,766777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',33.1614,158471535,207314,NULL,'2021-02-05 19:05:45',1612551945,NULL),(1866612018,16287345,1,502574,1,1,1,'C',1,0.795031,61,353609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',33.1699,165027099,71560,NULL,'2021-08-17 20:48:14',1629233294,NULL),(1866215483,16287345,1,510510,1,1,1,'B',1,0.810734,63,377513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',33.1926,164480478,68190,NULL,'2021-07-31 10:52:56',1627728776,NULL),(1862390958,16287345,1,1032282,0,1,1,'A',1,0.932796,111,756671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',33.3148,158716815,175970,NULL,'2021-02-12 19:40:43',1613158843,NULL),(1862535710,16287345,1,792192,1,1,1,'A',1,0.955357,145,861754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',33.3578,158932868,125931,NULL,'2021-02-19 03:12:55',1613704375,NULL),(1862328580,16287345,1,17908,0,1,1,'C',1,0.798901,96,435600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',33.4754,158756259,330942,NULL,'2021-02-13 21:07:49',1613250469,NULL),(1874009726,16287345,1,712745,1,1,1,'B',1,0.804438,151,397976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 60, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',33.6226,176144677,355538,NULL,'2022-12-10 09:08:51',1670663331,NULL),(1874951383,16287345,1,808849,1,1,1,'B',1,0.806773,142,371791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 334}, \"maximum_statistics\": {\"great\": 502}}',33.6641,177432784,252992,NULL,'2023-02-18 22:23:33',1676759013,NULL),(3481642924,16287345,1,4548408,1,1,1,'B',1,0.824607,167,480588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',33.8226,185343680,253316,NULL,'2024-09-08 10:37:23',1725791843,NULL),(1868359396,16287345,1,147494,1,1,1,'B',1,0.804924,81,389102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',33.8601,167806493,116808,NULL,'2021-11-27 20:57:29',1638046649,NULL),(1865437324,16287345,1,801614,1,1,1,'B',1,0.813772,92,378955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 68, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',33.9955,163407175,328410,NULL,'2021-06-27 23:08:18',1624835298,NULL),(1862189625,16287345,1,1118550,1,1,1,'A',1,0.937943,128,753868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 282}}',34.1985,158432038,175152,NULL,'2021-02-04 15:06:06',1612451166,NULL),(1870901025,16287345,1,2510845,1,1,1,'B',1,0.827229,123,408550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 442, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',34.2123,171553792,370642,NULL,'2022-04-30 12:43:44',1651322624,NULL),(1862697644,16287345,1,2794534,1,1,1,'A',1,0.922601,298,742500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',34.5892,159099601,260342,NULL,'2021-02-24 04:04:05',1614139445,NULL),(1864660869,16287345,1,1773875,1,1,1,'B',1,0.850699,187,525657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 588}, \"maximum_statistics\": {\"great\": 787}}',34.7267,162087587,538629,NULL,'2021-05-19 03:10:45',1621393845,NULL),(1862340842,16287345,1,2230906,1,1,1,'A',1,0.935897,116,729444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 210, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',34.761,158605174,198383,NULL,'2021-02-09 16:03:40',1612886620,NULL),(1862603521,16287345,1,36965,1,1,1,'B',1,0.859023,286,516254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532}}',34.8404,158970178,391740,NULL,'2021-02-20 04:41:18',1613796078,NULL),(1866439960,16287345,1,144546,0,1,1,'B',1,0.836343,75,427306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 443}}',34.91,164846313,195348,NULL,'2021-08-11 21:54:21',1628718861,NULL),(1863975216,16287345,1,2100988,1,1,1,'B',1,0.844937,71,436883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 472, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 632}}',35.2287,160973495,272400,NULL,'2021-04-18 03:55:59',1618718159,NULL),(1866351674,16287345,1,490367,1,1,1,'B',1,0.861345,115,612936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',35.6131,164642984,89779,NULL,'2021-08-05 11:52:32',1628164352,NULL),(1866804251,16287345,1,1415532,1,1,1,'C',1,0.798867,95,425300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',35.6402,165420501,197317,NULL,'2021-08-30 17:17:00',1630343820,NULL),(1870900849,16287345,1,1146,0,1,1,'B',1,0.889151,191,638986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',35.6935,171553666,485372,NULL,'2022-04-30 12:37:51',1651322271,NULL),(1874617778,16287345,1,1983124,1,1,1,'C',1,0.759843,162,304922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 102, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',35.6997,177084499,430848,NULL,'2023-01-29 22:12:13',1675030333,NULL),(1865881912,16287345,1,2370965,1,1,1,'B',1,0.804995,149,382861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 57, \"great\": 692, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1041}}',36.0007,163973359,553852,NULL,'2021-07-15 13:58:33',1626357513,NULL),(1875123785,16287345,1,165866,1,1,1,'B',1,0.839189,90,453132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',36.0064,177887237,200430,NULL,'2023-03-16 21:14:30',1679001270,NULL),(1875236773,16287345,1,3997419,1,1,1,'B',1,0.852431,167,532787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',36.0215,177719773,194170,NULL,'2023-03-07 06:20:56',1678170056,NULL),(1862501125,16287345,1,1888716,0,1,1,'B',1,0.853403,147,526884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 428, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 573}}',36.3791,158920400,399134,NULL,'2021-02-18 18:15:03',1613672103,NULL),(1865938543,16287345,1,2807613,0,1,1,'B',1,0.840659,61,420524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',36.4795,164066315,212150,NULL,'2021-07-18 10:25:24',1626603924,NULL),(1862334125,16287345,1,2025943,0,1,1,'A',1,0.925258,190,790066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',36.6653,158756154,163898,NULL,'2021-02-13 21:04:17',1613250257,NULL),(1867603384,16287345,1,152226,0,1,1,'B',1,0.860294,79,498446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 408}}',36.6671,166580377,202445,NULL,'2021-10-12 17:08:52',1634058532,NULL),(1875166643,16287345,1,699850,1,1,1,'B',1,0.876471,89,523729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',36.7015,177876061,267468,NULL,'2023-03-16 07:32:21',1678951941,NULL),(1863250116,16287345,1,2254815,1,1,1,'B',1,0.81477,97,434254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',36.893,159942555,193644,NULL,'2021-03-21 14:48:33',1616338113,NULL),(1866439423,16287345,1,792193,1,1,1,'B',1,0.831683,76,429801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',37.2332,164785278,121688,NULL,'2021-08-09 21:52:22',1628545942,NULL),(1868378591,16287345,1,172619,1,1,1,'A',1,0.904412,68,777700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',37.2529,167731040,42816,NULL,'2021-11-24 21:18:36',1637788716,NULL),(1866257569,16287345,1,93280,0,1,1,'B',1,0.831025,104,410129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 538, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 722}}',37.3716,164508397,302058,NULL,'2021-08-01 07:41:34',1627803694,NULL),(1863983692,16287345,1,2565276,1,1,1,'SH',1,0.977064,218,917201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',37.3849,161261479,279149,NULL,'2021-04-25 23:40:09',1619394009,NULL),(1866609941,16287345,1,57398,1,1,1,'A',1,0.940789,76,827491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',37.5447,165024728,51134,NULL,'2021-08-17 19:08:59',1629227339,NULL),(1865163802,16287345,1,2876871,1,1,1,'A',1,0.900316,108,172229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 264, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 316}}',37.5905,162986029,130230,NULL,'2021-06-14 16:08:10',1623686890,NULL),(1874951373,16287345,1,808847,1,1,1,'B',1,0.826613,156,428828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',37.843,177390398,283860,NULL,'2023-02-16 17:30:34',1676568634,NULL),(1867669462,16287345,1,92785,0,1,1,'B',1,0.841346,137,506094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',38.0694,166580496,251217,NULL,'2021-10-12 17:13:55',1634058835,NULL),(1873939272,16287345,1,356595,1,1,1,'B',1,0.836735,107,479349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',38.319,175953592,197110,NULL,'2022-11-29 18:58:47',1669748327,NULL),(1864091731,16287345,1,1692783,0,1,1,'B',1,0.862821,99,512923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 390}}',38.3449,161225286,204439,NULL,'2021-04-24 23:58:10',1619308690,NULL),(1864825292,16287345,1,54708,1,1,1,'B',1,0.854878,114,476631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 618, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 820}}',38.3767,162302370,455319,NULL,'2021-05-25 01:53:22',1621907602,NULL),(1862912127,16287345,1,435821,0,1,1,'B',1,0.859029,90,501407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 67, \"great\": 747, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',38.5953,159505382,488482,NULL,'2021-03-08 23:09:25',1615244965,NULL),(1866210251,16287345,1,165866,1,1,1,'B',1,0.858108,88,491813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',38.6254,164526626,179804,NULL,'2021-08-01 21:26:46',1627853206,NULL),(1864631808,16287345,1,2090846,1,1,1,'B',1,0.839506,151,506089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 405}}',39.4296,162087854,238932,NULL,'2021-05-19 03:23:10',1621394590,NULL),(1865305896,16287345,1,2454733,1,1,1,'B',1,0.835154,161,446532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 69, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1007}}',39.4775,163077184,529758,NULL,'2021-06-17 14:51:11',1623941471,NULL),(1862573401,16287345,1,2025943,0,1,1,'A',1,0.93299,194,811244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',39.6144,158986366,166110,NULL,'2021-02-20 16:12:53',1613837573,NULL),(1865339322,16287345,1,2027665,1,1,1,'B',1,0.837037,147,502137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 405}}',39.9126,163052868,264677,NULL,'2021-06-16 19:11:35',1623870695,NULL),(1862659026,16287345,1,2556363,1,1,1,'A',1,0.921552,337,758367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 504, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 580}}',39.9369,159099676,603403,NULL,'2021-02-24 04:08:08',1614139688,NULL),(1863320976,16287345,1,83678,1,1,1,'A',1,0.941478,195,763962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 487}}',39.9878,159957381,330575,NULL,'2021-03-21 23:13:13',1616368393,NULL),(1865949247,16287345,1,165519,1,1,1,'B',1,0.827543,103,436091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',40.2122,164110542,216381,NULL,'2021-07-19 18:50:38',1626720638,NULL),(1862535713,16287345,1,792192,1,1,1,'SH',1,0.967262,168,896951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',40.4275,158932914,141794,NULL,'2021-02-19 03:15:19',1613704519,NULL),(1863986317,16287345,1,2570165,1,1,1,'B',1,0.843186,193,498018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 430, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 609}}',40.5864,161191001,392500,NULL,'2021-04-24 03:24:01',1619234641,NULL),(1866347375,16287345,1,2005309,1,1,1,'B',1,0.873227,167,529399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 441, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 564}}',40.6565,164770268,293884,NULL,'2021-08-09 12:04:08',1628510648,NULL),(1866475491,16287345,1,1240481,0,1,1,'B',1,0.879121,91,619704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',40.6677,164861128,75160,NULL,'2021-08-12 11:12:28',1628766748,NULL),(1864898898,16287345,1,1871291,1,1,1,'A',1,0.908676,219,754318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',40.7829,162535983,208555,NULL,'2021-05-31 18:22:43',1622485363,NULL),(1874653409,16287345,1,48416,1,1,1,'B',1,0.829381,205,433098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 32, \"great\": 671, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 970}}',40.8012,177053997,650858,NULL,'2023-01-28 11:20:22',1674904822,NULL),(1866867154,16287345,1,904008,1,1,1,'B',1,0.841357,82,453219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 332, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 457}}',40.984,165420382,221352,NULL,'2021-08-30 17:11:51',1630343511,NULL),(1864659783,16287345,1,1978594,1,1,1,'B',1,0.86809,110,488711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',41.1319,162181922,371090,NULL,'2021-05-21 19:34:19',1621625659,NULL),(1868390429,16287345,1,910147,1,1,1,'C',1,0.783058,43,320461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',41.4247,167806411,94980,NULL,'2021-11-27 20:54:06',1638046446,NULL),(1866587559,16287345,1,446242,1,1,1,'B',1,0.859539,135,570347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',41.6249,165056468,342402,NULL,'2021-08-18 20:12:24',1629317544,NULL),(1863748908,16287345,1,2252604,1,1,1,'A',1,0.904448,166,634019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 506, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 607}}',42.2506,160735333,415013,NULL,'2021-04-11 17:44:58',1618163098,NULL),(1862657754,16287345,1,1846962,0,1,1,'B',1,0.856,56,481959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 190, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',42.2541,158964494,111902,NULL,'2021-02-20 00:20:54',1613780454,NULL),(1864113744,16287345,1,1707139,1,1,1,'B',1,0.84204,46,426307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',42.9817,161462033,169032,NULL,'2021-05-01 14:56:47',1619881007,NULL),(1865671031,16287345,1,138214,1,1,1,'B',1,0.85543,132,485948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',43.0891,163761314,461342,NULL,'2021-07-08 20:59:03',1625777943,NULL),(1865875551,16287345,1,259201,1,1,1,'B',1,0.837687,215,493681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 12, \"great\": 555}, \"maximum_statistics\": {\"great\": 804}}',43.1323,163967838,512190,NULL,'2021-07-15 09:49:43',1626342583,NULL),(1874637937,16287345,1,1034889,1,1,1,'B',1,0.80375,218,451948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',43.446,177003230,272990,NULL,'2023-01-25 14:51:59',1674658319,NULL),(1868534693,16287345,1,70049,0,1,1,'B',1,0.804132,67,358554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',43.6647,167873820,224448,NULL,'2021-11-30 14:37:00',1638283020,NULL),(1866294479,16287345,1,119031,1,1,1,'B',1,0.846473,156,472064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',43.7311,164610022,261854,NULL,'2021-08-04 12:29:37',1628080177,NULL),(1864146834,16287345,1,1997149,1,1,1,'B',1,0.873762,116,564646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',43.9188,161440714,257117,NULL,'2021-05-01 00:13:05',1619827985,NULL),(1865290126,16287345,1,1988748,1,1,1,'B',1,0.850144,158,513419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',44.0129,163052995,186340,NULL,'2021-06-16 19:15:58',1623870958,NULL),(1862464159,16287345,1,574139,1,1,1,'B',1,0.871134,174,566956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',44.0264,158932822,250313,NULL,'2021-02-19 03:11:03',1613704263,NULL),(1867647975,16287345,1,1414455,0,1,1,'B',1,0.825331,150,440209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',44.1442,166599344,311466,NULL,'2021-10-13 12:02:03',1634126523,NULL),(1866610079,16287345,1,57423,1,1,1,'A',1,0.901163,86,732780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',44.1877,165024706,74818,NULL,'2021-08-17 19:08:14',1629227294,NULL),(1865377952,16287345,1,2382334,1,1,1,'B',1,0.858998,120,516577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 47, \"great\": 821}, \"maximum_statistics\": {\"great\": 1078}}',44.256,163178149,579111,NULL,'2021-06-20 16:29:39',1624206579,NULL),(1877462678,16287345,1,3907768,1,1,1,'A',1,0.913753,247,684916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',44.2653,181058974,395006,NULL,'2023-10-04 14:55:59',1696431359,NULL),(1865419315,16287345,1,2325460,1,1,1,'B',1,0.846906,87,451692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',44.3899,163241488,138962,NULL,'2021-06-22 19:42:04',1624390924,NULL),(1874519401,16287345,1,1784486,1,1,1,'C',1,0.797508,128,387614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 38, \"great\": 611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 963}}',44.3919,176868433,523792,NULL,'2023-01-17 22:19:11',1673993951,NULL),(1865669705,16287345,1,1674651,1,1,1,'A',1,0.938202,205,712089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',44.4656,163689879,264475,NULL,'2021-07-06 17:50:08',1625593808,NULL),(1862588657,16287345,1,24733,0,1,1,'A',1,0.933754,144,752897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 280, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',44.7546,158986005,301746,NULL,'2021-02-20 16:00:37',1613836837,NULL),(1864136306,16287345,1,1980178,1,1,1,'B',1,0.859442,231,562556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',44.8182,161440668,364866,NULL,'2021-05-01 00:11:14',1619827874,NULL),(1868546328,16287345,1,1043412,1,1,1,'B',1,0.821765,158,427943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 40, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',44.9407,167969267,511460,NULL,'2021-12-04 11:01:20',1638615680,NULL),(1871505896,16287345,1,101078,1,1,1,'B',1,0.856459,57,485014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',45.0902,172195955,187409,NULL,'2022-05-27 16:25:40',1653668740,NULL),(1862328591,16287345,1,17909,0,1,1,'B',1,0.823302,240,459923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 648}}',45.0976,158587483,443740,NULL,'2021-02-09 03:47:49',1612842469,NULL),(1864316864,16287345,1,1655991,1,1,1,'B',1,0.851959,192,496764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 649, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 868}}',45.1198,161552846,551914,NULL,'2021-05-04 02:42:19',1620096139,NULL),(1871770643,16287345,1,111472,0,1,1,'B',1,0.839641,219,479101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 502}}',45.1398,172754602,276340,NULL,'2022-06-20 07:19:37',1655709577,NULL),(1863804953,16287345,1,2090847,1,1,1,'B',1,0.86044,80,469979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',45.1664,160746470,199890,NULL,'2021-04-12 00:59:00',1618189140,NULL),(1868373727,16287345,1,1984138,1,1,1,'B',1,0.813392,173,408042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 70, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',45.4476,167632476,458784,NULL,'2021-11-20 19:18:24',1637435904,NULL),(1866346023,16287345,1,1223880,0,1,1,'B',1,0.869023,192,576748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',45.9126,164591297,317050,NULL,'2021-08-03 21:21:40',1628025700,NULL),(1865195356,16287345,1,2112469,1,1,1,'B',1,0.852703,162,464377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 77, \"great\": 860, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1110}}',45.9841,163032276,589266,NULL,'2021-06-16 04:05:37',1623816337,NULL),(1868432690,16287345,1,2606880,1,1,1,'B',1,0.832645,164,141911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 74, \"great\": 718, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 968}}',46.1071,167685456,379654,NULL,'2021-11-22 21:47:14',1637617634,NULL),(1866304981,16287345,1,28195,1,1,1,'A',1,0.9375,152,788465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',46.1175,164658589,164028,NULL,'2021-08-05 21:21:55',1628198515,NULL),(1864071604,16287345,1,1656913,1,1,1,'B',1,0.830925,150,418785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 60, \"great\": 747, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1038}}',46.2417,161225904,535842,NULL,'2021-04-25 00:24:26',1619310266,NULL),(1868822733,16287345,1,107328,1,1,1,'B',1,0.840792,67,431039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',46.2757,168383382,252216,NULL,'2021-12-20 16:19:38',1640017178,NULL),(1873866882,16287345,1,34629,1,1,1,'A',1,0.963731,119,820172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 386}}',46.3984,175900492,234929,NULL,'2022-11-26 18:19:28',1669486768,NULL),(1863535933,16287345,1,103220,0,1,1,'A',1,0.909465,228,620764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',46.7089,160377612,581178,NULL,'2021-04-02 00:13:31',1617322411,NULL),(1864723783,16287345,1,2422355,1,1,1,'B',1,0.872852,272,638975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 291}}',46.8636,162087633,279492,NULL,'2021-05-19 03:13:10',1621393990,NULL),(1862687342,16287345,1,1888714,0,1,1,'A',1,0.950363,204,800538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 381, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 413}}',46.9038,159035431,425074,NULL,'2021-02-22 03:34:05',1613964845,NULL),(1864569491,16287345,1,2210199,1,1,1,'A',1,0.946188,202,795248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',47.0651,162007846,223250,NULL,'2021-05-16 17:44:17',1621187057,NULL),(1862875716,16287345,1,341042,0,1,1,'B',1,0.884872,133,531927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 742, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',47.2654,159541872,495088,NULL,'2021-03-10 03:54:52',1615348492,NULL),(1866352833,16287345,1,494409,1,1,1,'B',1,0.845,121,535715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',47.3083,164623404,132476,NULL,'2021-08-04 20:25:52',1628108752,NULL),(1866227213,16287345,1,184928,1,1,1,'B',1,0.82634,216,452834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',47.3099,164480809,286224,NULL,'2021-07-31 11:08:12',1627729692,NULL),(1863861926,16287345,1,2422356,1,1,1,'B',1,0.825513,157,502165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 341}}',47.321,160949473,256152,NULL,'2021-04-17 15:10:15',1618672215,NULL),(1863618194,16287345,1,2239224,1,1,1,'B',1,0.858765,195,525114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 55, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',47.3427,160634075,654687,NULL,'2021-04-09 02:15:40',1617934540,NULL),(1868789284,16287345,1,1402948,1,1,1,'B',1,0.869369,190,571259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',47.7372,168235517,290453,NULL,'2021-12-14 18:03:42',1639505022,NULL),(1863362171,16287345,1,1882986,1,1,1,'B',1,0.877483,56,526565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',48.4883,160146554,141738,NULL,'2021-03-27 02:25:41',1616811941,NULL),(1865606939,16287345,1,70491,1,1,1,'B',1,0.852324,255,478653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 507, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 667}}',48.5518,163472955,616494,NULL,'2021-06-30 03:34:35',1625024075,NULL),(1866439765,16287345,1,793257,1,1,1,'B',1,0.832168,112,491188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',48.6929,164785302,189541,NULL,'2021-08-09 21:53:30',1628546010,NULL),(1866604010,16287345,1,188857,1,1,1,'B',1,0.851528,59,481845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',48.7433,164996803,90216,NULL,'2021-08-16 20:26:12',1629145572,NULL),(1864192435,16287345,1,2537324,1,1,1,'B',1,0.867483,65,455164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 350, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 449}}',48.8321,161465986,208900,NULL,'2021-05-01 16:55:54',1619888154,NULL),(1867287039,16287345,1,1368115,1,1,1,'B',1,0.842654,262,480687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 64, \"great\": 885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1198}}',49.3609,166017783,778326,NULL,'2021-09-21 16:45:42',1632242742,NULL),(1866325459,16287345,1,1705732,1,1,1,'B',1,0.864717,146,525870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 547}}',49.6253,164623698,310976,NULL,'2021-08-04 20:36:51',1628109411,NULL),(1864194287,16287345,1,2541332,1,1,1,'B',1,0.820849,123,415339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 34, \"great\": 548, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 801}}',49.7068,161332700,437008,NULL,'2021-04-27 23:50:24',1619567424,NULL),(1873964852,16287345,1,1603810,1,1,1,'B',1,0.866795,220,161216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 594, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',50.0036,175939825,364405,NULL,'2022-11-28 21:34:29',1669671269,NULL),(1874499963,16287345,1,3907768,1,1,1,'A',1,0.91958,138,668818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 429}}',50.0813,176914277,307837,NULL,'2023-01-20 16:23:24',1674231804,NULL),(1864012502,16287345,1,2287866,1,1,1,'B',1,0.835931,136,434334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 45, \"great\": 821, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1155}}',50.3727,161192851,611650,NULL,'2021-04-24 04:45:17',1619239517,NULL),(1864732473,16287345,1,2051021,1,1,1,'B',1,0.876607,151,582474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 389}}',50.5626,162087492,230099,NULL,'2021-05-19 03:06:24',1621393584,NULL),(1874491011,16287345,1,961398,0,1,1,'B',1,0.841019,107,485893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',50.8864,176900721,250530,NULL,'2023-01-19 20:38:13',1674160693,NULL),(1871065833,16287345,1,3079562,1,1,1,'C',1,0.793296,94,395503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 537}}',50.8864,171672139,244623,NULL,'2022-05-05 16:04:59',1651766699,NULL),(1863343064,16287345,1,2233455,1,1,1,'A',1,0.906699,417,679382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627}}',51.0808,160210633,580083,NULL,'2021-03-28 16:13:36',1616948016,NULL),(1865018724,16287345,1,2442834,1,1,1,'B',1,0.859262,249,152116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 53, \"great\": 1240, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1652}}',51.6696,162663458,684228,NULL,'2021-06-04 14:41:17',1622817677,NULL),(1862640331,16287345,1,1750831,1,1,1,'B',1,0.891274,302,680238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',52.04,158963564,726376,NULL,'2021-02-19 23:40:35',1613778035,NULL),(1868485229,16287345,1,2230908,1,1,1,'B',1,0.84381,93,474869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',52.2448,167969350,269895,NULL,'2021-12-04 11:05:56',1638615956,NULL),(1870997911,16287345,1,100317,1,1,1,'B',1,0.874539,94,519156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',52.4369,171538032,135432,NULL,'2022-04-29 21:08:05',1651266485,NULL),(1874959680,16287345,1,111933,1,1,1,'B',1,0.819695,241,434625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 10, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 721}}',52.5872,177390047,598540,NULL,'2023-02-16 17:01:45',1676566905,NULL),(1866653674,16287345,1,1043901,1,1,1,'B',1,0.871837,104,477794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 709, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 909}}',52.5923,164990405,468106,NULL,'2021-08-16 16:09:58',1629130198,NULL),(1866979050,16287345,1,1412353,1,1,1,'B',1,0.852093,304,515088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 51, \"great\": 808, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1075}}',52.6148,165614963,780752,NULL,'2021-09-06 20:23:09',1630959789,NULL),(1866877872,16287345,1,1180209,1,1,1,'B',1,0.890411,108,624365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',53.0803,165420439,93129,NULL,'2021-08-30 17:13:59',1630343639,NULL),(1874725957,16287345,1,1741959,1,1,1,'B',1,0.847512,188,476188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 62, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1246}}',53.6523,177084264,743354,NULL,'2023-01-29 21:53:44',1675029224,NULL),(1865284070,16287345,1,2286234,1,1,1,'B',1,0.875,179,614655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',53.6836,163052916,241122,NULL,'2021-06-16 19:13:07',1623870787,NULL),(1866203168,16287345,1,1240481,0,1,1,'A',1,0.945055,88,801324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',53.6975,164480576,79098,NULL,'2021-07-31 10:58:01',1627729081,NULL),(1865285596,16287345,1,2051025,1,1,1,'B',1,0.869215,220,561148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 497}}',53.7981,163215051,287580,NULL,'2021-06-21 22:32:45',1624314765,NULL),(1863604240,16287345,1,1730226,1,1,1,'A',1,0.923077,117,860630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',53.9244,160695036,87780,NULL,'2021-04-10 16:44:24',1618073064,NULL),(1864051482,16287345,1,2118441,1,1,1,'SH',1,0.991639,299,933402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',54.0632,161213404,294095,NULL,'2021-04-24 17:18:12',1619284692,NULL),(1868438944,16287345,1,89523,0,1,1,'B',1,0.821083,70,419168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',54.2274,167742474,210970,NULL,'2021-11-25 10:40:04',1637836804,NULL),(1874719556,16287345,1,1389366,1,1,1,'B',1,0.868132,200,546226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 17, \"great\": 687, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 910}}',54.4322,177003133,689662,NULL,'2023-01-25 14:43:23',1674657803,NULL),(1865911283,16287345,1,108956,1,1,1,'B',1,0.857831,137,508964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 62, \"great\": 953, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1245}}',54.5305,164109749,661278,NULL,'2021-07-19 18:18:43',1626718723,NULL),(1863343157,16287345,1,2233456,1,1,1,'B',1,0.875,216,531964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',54.5542,160261508,533120,NULL,'2021-03-29 23:27:58',1617060478,NULL),(1871057813,16287345,1,2812674,0,1,1,'B',1,0.831579,94,464399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',54.6708,171672112,251270,NULL,'2022-05-05 16:03:02',1651766582,NULL),(1865916055,16287345,1,318494,1,1,1,'B',1,0.884021,199,536996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 624}, \"maximum_statistics\": {\"great\": 776}}',54.6787,164108570,420796,NULL,'2021-07-19 17:32:05',1626715925,NULL),(1870294041,16287345,1,169530,0,1,1,'B',1,0.825269,180,440021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',55.2865,170532971,305452,NULL,'2022-03-17 16:58:36',1647536316,NULL),(1863574415,16287345,1,153417,0,1,1,'A',1,0.903315,137,599193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 460, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 543}}',55.9289,160401323,307622,NULL,'2021-04-02 15:40:37',1617378037,NULL),(1874032838,16287345,1,1640693,1,1,1,'B',1,0.859223,133,487157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 552, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',56.0494,176015133,486890,NULL,'2022-12-03 10:29:59',1670063399,NULL),(1863955023,16287345,1,1750831,1,1,1,'B',1,0.887812,222,638219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',56.1161,160950552,543493,NULL,'2021-04-17 15:37:56',1618673876,NULL),(1866953982,16287345,1,2430039,1,1,1,'B',1,0.896497,129,638214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 314}}',56.4138,165677436,203358,NULL,'2021-09-09 09:10:33',1631178633,NULL),(1874643461,16287345,1,554519,1,1,1,'B',1,0.846356,146,464576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 60, \"great\": 849, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1139}}',56.4608,177003493,630048,NULL,'2023-01-25 15:12:51',1674659571,NULL),(1866367274,16287345,1,67640,0,1,1,'B',1,0.871287,128,508166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',56.5669,164609936,215644,NULL,'2021-08-04 12:25:46',1628079946,NULL),(1862589972,16287345,1,577201,1,1,1,'SH',1,0.981982,222,924117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',56.8683,159035489,217212,NULL,'2021-02-22 03:36:34',1613964994,NULL),(1863626780,16287345,1,2436871,1,1,1,'B',1,0.894965,191,582190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',56.9445,160706905,493060,NULL,'2021-04-10 23:02:18',1618095738,NULL),(1865924237,16287345,1,26924,1,1,1,'B',1,0.829604,79,432033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',57.2175,164109877,282906,NULL,'2021-07-19 18:23:56',1626719036,NULL),(1865873790,16287345,1,1992460,1,1,1,'B',1,0.867318,150,533419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 358}}',57.2186,163852790,224170,NULL,'2021-07-11 17:21:37',1626024097,NULL),(1870932829,16287345,1,42654,1,1,1,'B',1,0.882865,184,590579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 590, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',58.2471,171553579,624158,NULL,'2022-04-30 12:33:21',1651322001,NULL),(1863793057,16287345,1,2063419,1,1,1,'B',1,0.895213,247,620068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 626, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 773}}',58.6818,160813390,636880,NULL,'2021-04-13 23:35:21',1618356921,NULL),(1863660795,16287345,1,1783742,1,1,1,'A',1,0.933871,120,657103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',58.7883,160707009,193734,NULL,'2021-04-10 23:06:35',1618095995,NULL),(1865905387,16287345,1,99997,1,1,1,'B',1,0.828399,172,427306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 50, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',59.1465,164113514,411610,NULL,'2021-07-19 20:57:16',1626728236,NULL),(1872961869,16287345,1,426891,1,1,1,'A',1,0.918831,87,603173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',59.2337,174565418,97836,NULL,'2022-09-16 16:49:12',1663346952,NULL),(1865890856,16287345,1,2568079,1,1,1,'B',1,0.824593,169,429991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 60, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',59.2352,163853064,606172,NULL,'2021-07-11 17:32:42',1626024762,NULL),(1867248456,16287345,1,1513230,1,1,1,'B',1,0.840728,125,456270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',59.2381,166017305,420297,NULL,'2021-09-21 16:21:23',1632241283,NULL),(1862639417,16287345,1,1748684,1,1,1,'A',1,0.958533,482,845127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',59.5565,158985889,618023,NULL,'2021-02-20 15:56:49',1613836609,NULL),(1864995893,16287345,1,1992698,1,1,1,'A',1,0.902174,241,655014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',59.8292,162537163,260180,NULL,'2021-05-31 19:05:24',1622487924,NULL),(1868400264,16287345,1,2134895,1,1,1,'B',1,0.879377,105,246394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',60.1694,167806596,106690,NULL,'2021-11-27 21:01:12',1638046872,NULL),(1866946945,16287345,1,2202288,1,1,1,'B',1,0.8449,162,474487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 34, \"great\": 859, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1196}}',60.2406,165614735,693270,NULL,'2021-09-06 20:13:04',1630959184,NULL),(1874714782,16287345,1,3102955,1,1,1,'B',1,0.84766,325,504319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 919}}',60.2716,177054102,618908,NULL,'2023-01-28 11:27:33',1674905253,NULL),(1866474718,16287345,1,47970,1,1,1,'B',1,0.88162,203,554110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 642}}',60.5156,164784072,473860,NULL,'2021-08-09 21:00:30',1628542830,NULL),(1863974890,16287345,1,2090847,1,1,1,'B',1,0.867033,132,556848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',60.5216,160950190,273048,NULL,'2021-04-17 15:28:51',1618673331,NULL),(1868364942,16287345,1,1976689,1,1,1,'B',1,0.864973,101,492756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',60.786,167685172,173220,NULL,'2021-11-22 21:29:18',1637616558,NULL),(1863974695,16287345,1,2090845,1,1,1,'B',1,0.87859,186,595478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',60.8902,160949632,251160,NULL,'2021-04-17 15:13:53',1618672433,NULL),(1864726482,16287345,1,1678445,1,1,1,'B',1,0.881898,204,596668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',60.9315,162087689,330245,NULL,'2021-05-19 03:15:10',1621394110,NULL),(1876408431,16287345,1,295,1,1,1,'B',1,0.861345,255,528332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',61.037,179665715,535500,NULL,'2023-07-03 12:31:21',1688387481,NULL),(1869458547,16287345,1,718420,1,1,1,'B',1,0.868545,291,548722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 656, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 852}}',61.4656,169296361,661496,NULL,'2022-01-25 18:25:23',1643135123,NULL),(1863730062,16287345,1,103220,1,1,1,'A',1,0.923868,290,737157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729}}',61.8706,160885651,730359,NULL,'2021-04-16 00:23:30',1618532610,NULL),(1870646890,16287345,1,365129,0,1,1,'B',1,0.852319,210,494465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 62, \"great\": 928, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1229}}',62.0703,171078244,791526,NULL,'2022-04-09 21:29:28',1649539768,NULL),(1874641906,16287345,1,3877398,1,1,1,'B',1,0.860491,161,550591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',62.0729,177033537,318726,NULL,'2023-01-27 11:00:21',1674817221,NULL),(1867678901,16287345,1,105947,0,1,1,'B',1,0.857471,131,506210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',62.2627,166599374,272806,NULL,'2021-10-13 12:03:50',1634126630,NULL),(1865217131,16287345,1,847863,1,1,1,'A',1,0.916525,233,674003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 503, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 587}}',62.4209,162941472,509555,NULL,'2021-06-13 05:24:02',1623561842,NULL),(1866794573,16287345,1,2747054,1,1,1,'B',1,0.89392,289,638356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 626, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 773}}',63.0732,165206013,619388,NULL,'2021-08-23 15:58:13',1629734293,NULL),(1874009738,16287345,1,712825,1,1,1,'A',1,0.921296,377,692031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',63.2735,176144548,464950,NULL,'2022-12-10 08:59:11',1670662751,NULL),(1864179337,16287345,1,2374384,1,1,1,'B',1,0.880785,168,591920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 797, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 994}}',63.3289,161466244,679195,NULL,'2021-05-01 17:03:13',1619888593,NULL),(1865967490,16287345,1,46921,0,1,1,'B',1,0.851899,127,507654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',63.4582,164109930,243306,NULL,'2021-07-19 18:25:45',1626719145,NULL),(1874732731,16287345,1,3907769,1,1,1,'B',1,0.829365,164,416714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 34, \"great\": 698, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',64.1015,177083872,465880,NULL,'2023-01-29 21:22:21',1675027341,NULL),(1864023060,16287345,1,2596844,1,1,1,'A',1,0.909471,194,651806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',64.6697,161214798,267184,NULL,'2021-04-24 17:58:48',1619287128,NULL),(1864830994,16287345,1,1803436,1,1,1,'B',1,0.877778,179,543855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',65.5129,162404201,336612,NULL,'2021-05-28 00:49:46',1622162986,NULL),(1867743971,16287345,1,593569,1,1,1,'B',1,0.87766,219,588531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 470}}',65.5273,166688011,362552,NULL,'2021-10-16 13:45:48',1634391948,NULL),(1864981765,16287345,1,2248725,1,1,1,'B',1,0.89822,201,587824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',65.5377,162512124,594772,NULL,'2021-05-31 00:41:50',1622421710,NULL),(1866914896,16287345,1,1278814,1,1,1,'B',1,0.873288,146,631695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',65.794,165420457,119206,NULL,'2021-08-30 17:14:47',1630343687,NULL),(1862651276,16287345,1,1039538,1,1,1,'SH',1,0.973198,541,919661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',65.9702,158986943,542689,NULL,'2021-02-20 16:32:06',1613838726,NULL),(1865569074,16287345,1,1705732,1,1,1,'A',1,0.904936,306,650212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 465, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 547}}',65.9722,163504242,467540,NULL,'2021-07-01 04:26:02',1625113562,NULL),(1866402784,16287345,1,1023468,0,1,1,'B',1,0.866497,175,550236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 448, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 588}}',66.1257,164623481,378764,NULL,'2021-08-04 20:28:35',1628108915,NULL),(1874295731,16287345,1,2063419,1,1,1,'B',1,0.890039,223,642932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 611, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 773}}',66.2108,176420090,647238,NULL,'2022-12-24 22:25:16',1671920716,NULL),(1868796421,16287345,1,1418862,1,1,1,'B',1,0.877415,220,558295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 652, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 828}}',66.2552,168235479,559437,NULL,'2021-12-14 18:01:12',1639504872,NULL),(1868407666,16287345,1,221677,1,1,1,'B',1,0.850433,191,504724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 608, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 809}}',66.3869,167777157,533520,NULL,'2021-11-26 20:36:20',1637958980,NULL),(1864026980,16287345,1,1907676,0,1,1,'B',1,0.87069,186,539245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',66.5295,161191048,262406,NULL,'2021-04-24 03:25:57',1619234757,NULL),(1874668806,16287345,1,2045007,1,1,1,'B',1,0.87938,116,526877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 584, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 742}}',67.1754,177008352,407428,NULL,'2023-01-25 21:24:20',1674681860,NULL),(1871553850,16287345,1,2629876,1,1,1,'B',1,0.88285,325,679292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',67.3185,172388197,360306,NULL,'2022-06-04 15:42:53',1654357373,NULL),(1866178822,16287345,1,27993,1,1,1,'A',1,0.911157,129,647476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',67.3556,164508538,178660,NULL,'2021-08-01 07:48:06',1627804086,NULL),(1871547647,16287345,1,3142369,1,1,1,'B',1,0.888651,388,649008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',67.886,172387590,443520,NULL,'2022-06-04 15:17:42',1654355862,NULL),(1864105553,16287345,1,2813707,1,1,1,'A',1,0.98434,410,950046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',67.9091,161298979,458544,NULL,'2021-04-27 01:27:12',1619486832,NULL),(1867257254,16287345,1,3004642,0,1,1,'B',1,0.85879,100,509476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 520, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 694}}',67.9647,166022455,368754,NULL,'2021-09-21 20:24:16',1632255856,NULL),(1866214803,16287345,1,904008,1,1,1,'A',1,0.90919,146,599119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 381, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 457}}',68.4053,164432772,313750,NULL,'2021-07-29 21:12:19',1627593139,NULL),(1874319697,16287345,1,2711305,1,1,1,'B',1,0.87516,173,505547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',68.5056,176420025,428280,NULL,'2022-12-24 22:20:18',1671920418,NULL),(1866816632,16287345,1,759317,1,1,1,'B',1,0.88407,173,524216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 964, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1199}}',68.6304,165449110,711408,NULL,'2021-08-31 17:26:54',1630430814,NULL),(1865408498,16287345,1,2462293,1,1,1,'B',1,0.899704,313,177635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 36, \"great\": 1116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351}}',68.6816,163242049,594054,NULL,'2021-06-22 20:03:33',1624392213,NULL),(1863833004,16287345,1,83546,1,1,1,'A',1,0.91519,376,667959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 679, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 790}}',68.9591,160734125,651942,NULL,'2021-04-11 17:06:02',1618160762,NULL),(1867779478,16287345,1,77233,0,1,1,'A',1,0.927083,201,647478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',69.5692,166806172,349760,NULL,'2021-10-20 16:59:43',1634749183,NULL),(1864201287,16287345,1,1784483,1,1,1,'A',1,0.90881,283,666887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 548, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 647}}',69.7544,161466454,552064,NULL,'2021-05-01 17:09:11',1619888951,NULL),(1864065575,16287345,1,2521548,1,1,1,'A',1,0.913253,155,633194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',70.3786,161186047,278816,NULL,'2021-04-23 23:47:20',1619221640,NULL),(1867805584,16287345,1,108782,1,1,1,'A',1,0.927273,153,612054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',70.4492,166780751,367560,NULL,'2021-10-19 18:12:39',1634667159,NULL),(1865101871,16287345,1,847863,1,1,1,'A',1,0.938671,234,712863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 522, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 587}}',70.506,162792102,577448,NULL,'2021-06-08 12:58:03',1623157083,NULL),(1874507408,16287345,1,34628,1,1,1,'A',1,0.904864,291,673130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',70.5757,176914064,618804,NULL,'2023-01-20 16:09:43',1674230983,NULL),(1866651473,16287345,1,1036392,1,1,1,'A',1,0.929078,141,805805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',70.8788,165052752,113322,NULL,'2021-08-18 17:42:22',1629308542,NULL),(1864252380,16287345,1,2325460,1,1,1,'B',1,0.868078,121,531874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',70.9478,161514557,158330,NULL,'2021-05-02 23:40:21',1619998821,NULL),(1866903903,16287345,1,289254,1,1,1,'B',1,0.882301,231,656555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 565}}',71.7868,165504950,385930,NULL,'2021-09-02 21:31:10',1630618270,NULL),(1871491368,16287345,1,83354,1,1,1,'B',1,0.87477,148,540640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',71.9655,172231236,364566,NULL,'2022-05-28 23:03:25',1653779005,NULL),(1865458983,16287345,1,2369473,1,1,1,'A',1,0.914916,166,639074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',72.9268,163242207,373170,NULL,'2021-06-22 20:09:43',1624392583,NULL),(1863280072,16287345,1,2812674,1,1,1,'A',1,0.930702,303,768502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',73.0245,159958028,492426,NULL,'2021-03-21 23:46:32',1616370392,NULL),(1864012499,16287345,1,2003882,1,1,1,'B',1,0.869565,204,581703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 782}}',73.1032,161186784,590538,NULL,'2021-04-24 00:21:02',1619223662,NULL),(1864005786,16287345,1,1992345,0,1,1,'A',1,0.907993,151,655324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 456, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 538}}',73.4645,161186963,399437,NULL,'2021-04-24 00:29:13',1619224153,NULL),(1867947636,16287345,1,3004642,0,1,1,'B',1,0.855908,125,541127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 509, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',73.5297,167001598,460163,NULL,'2021-10-27 19:49:37',1635364177,NULL),(1867248491,16287345,1,1513232,1,1,1,'B',1,0.879791,352,606318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',74.5459,166015464,637725,NULL,'2021-09-21 14:59:34',1632236374,NULL),(1863809622,16287345,1,2770395,0,1,1,'B',1,0.895806,123,598176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',74.6296,160885541,421207,NULL,'2021-04-16 00:18:34',1618532314,NULL),(1863954118,16287345,1,1748684,1,1,1,'A',1,0.972887,392,942844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',74.7778,160950391,661943,NULL,'2021-04-17 15:33:57',1618673637,NULL),(1864023072,16287345,1,2596844,1,1,1,'A',1,0.906685,359,761840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',75.5289,161296583,367968,NULL,'2021-04-26 23:32:17',1619479937,NULL),(1866399111,16287345,1,105947,0,1,1,'A',1,0.912644,309,206707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 369, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 435}}',75.921,164682786,224694,NULL,'2021-08-06 16:03:28',1628265808,NULL),(1868622896,16287345,1,193664,0,1,1,'B',1,0.869464,217,544797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',75.9231,168056888,296702,NULL,'2021-12-07 19:11:20',1638904280,NULL),(1874009752,16287345,1,712825,1,1,1,'A',1,0.915741,341,703573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',76.6225,176144576,448296,NULL,'2022-12-10 09:01:39',1670662899,NULL),(1866474379,16287345,1,188856,1,1,1,'B',1,0.890777,206,729809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',76.9834,164783806,170094,NULL,'2021-08-09 20:47:48',1628542068,NULL),(1864129142,16287345,1,1735168,1,1,1,'B',1,0.882036,280,609803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 17, \"great\": 940, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1208}}',77.3275,161463000,1064196,NULL,'2021-05-01 15:25:50',1619882750,NULL),(1863280052,16287345,1,2812674,1,1,1,'A',1,0.950877,330,765562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',77.5885,159957880,469762,NULL,'2021-03-21 23:38:20',1616369900,NULL),(1865178468,16287345,1,395474,1,1,1,'A',1,0.900218,228,609523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',78.089,163031985,733442,NULL,'2021-06-16 03:49:30',1623815370,NULL),(1874749738,16287345,1,2230908,1,1,1,'B',1,0.873333,250,559634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',78.1022,177233390,398866,NULL,'2023-02-07 10:39:23',1675766363,NULL),(1873896522,16287345,1,3079562,1,1,1,'A',1,0.919926,240,712145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 537}}',78.1248,175953539,451269,NULL,'2022-11-29 18:53:54',1669748034,NULL),(1870991361,16287345,1,93725,1,1,1,'B',1,0.88876,179,564748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 863}}',78.1646,171538126,529514,NULL,'2022-04-29 21:12:42',1651266762,NULL),(1868368718,16287345,1,161495,1,1,1,'B',1,0.881591,158,572841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 860, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1081}}',78.6759,167742428,661043,NULL,'2021-11-25 10:36:04',1637836564,NULL),(1866729420,16287345,1,924562,1,1,1,'A',1,0.900459,268,574716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1306}}',78.9829,165184113,796464,NULL,'2021-08-22 21:59:04',1629669544,NULL),(1867035422,16287345,1,84092,1,1,1,'A',1,0.922434,183,685543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',80.377,165614874,393110,NULL,'2021-09-06 20:19:13',1630959553,NULL),(1874503864,16287345,1,1014244,1,1,1,'A',1,0.900576,292,602999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 854, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1041}}',80.8505,176900879,786916,NULL,'2023-01-19 20:49:03',1674161343,NULL),(1867647838,16287345,1,1414454,0,1,1,'A',1,0.936031,200,778764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',81.3625,166580431,326066,NULL,'2021-10-12 17:10:54',1634058654,NULL),(1866826393,16287345,1,795108,1,1,1,'SH',1,0.95053,283,864237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',81.7589,165420361,289980,NULL,'2021-08-30 17:10:53',1630343453,NULL),(1864034513,16287345,1,1920740,1,1,1,'A',1,0.908358,274,671805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 562, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',82.7025,161213587,604856,NULL,'2021-04-24 17:24:14',1619285054,NULL),(1874508131,16287345,1,2230905,1,1,1,'S',1,0.95288,382,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',83.5031,176913891,447140,NULL,'2023-01-20 15:56:22',1674230182,NULL),(1871008782,16287345,1,116506,0,1,1,'B',1,0.889503,66,522807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 543}}',84.6902,171553896,271300,NULL,'2022-04-30 12:48:01',1651322881,NULL),(1865504467,16287345,1,2595664,1,1,1,'B',1,0.899151,198,585385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 471}}',85.0956,163241770,280552,NULL,'2021-06-22 19:52:50',1624391570,NULL),(1873981693,16287345,1,3079562,1,1,1,'A',1,0.942272,158,786707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',85.2016,176003145,433333,NULL,'2022-12-02 18:46:36',1670006796,NULL),(1868438954,16287345,1,89523,0,1,1,'B',1,0.861702,142,520882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',85.8225,167742492,271728,NULL,'2021-11-25 10:41:43',1637836903,NULL),(1866528798,16287345,1,2725801,1,1,1,'A',1,0.950296,297,812294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 767}, \"maximum_statistics\": {\"great\": 845}}',85.931,164783776,758018,NULL,'2021-08-09 20:46:29',1628541989,NULL),(1868426024,16287345,1,3238786,1,1,1,'B',1,0.894578,164,579993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 543, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 664}}',85.9314,167656386,456104,NULL,'2021-11-21 16:32:33',1637512353,NULL),(1865347444,16287345,1,506042,0,1,1,'B',1,0.886461,206,595156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',86.6781,163215166,603658,NULL,'2021-06-21 22:39:38',1624315178,NULL),(1866379125,16287345,1,2725802,1,1,1,'A',1,0.9107,166,619848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1215}}',87.432,164654012,784758,NULL,'2021-08-05 18:24:29',1628187869,NULL),(1868004934,16287345,1,210463,0,1,1,'B',1,0.889934,98,526693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 747, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 904}}',88.0191,167057584,436014,NULL,'2021-10-29 19:58:08',1635537488,NULL),(1868142750,16287345,1,222526,0,1,1,'B',1,0.874282,112,517562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',88.7003,167355882,352756,NULL,'2021-11-09 20:42:12',1636490532,NULL),(1866482295,16287345,1,204956,0,1,1,'B',1,0.884937,138,604331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',90.0144,164846337,154730,NULL,'2021-08-11 21:55:29',1628718929,NULL),(1868453617,16287345,1,110847,0,1,1,'B',1,0.883895,93,560890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',90.6414,167742447,125335,NULL,'2021-11-25 10:37:37',1637836657,NULL),(1866604171,16287345,1,188952,1,1,1,'SH',1,0.983929,280,904068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',92.3332,165024010,283845,NULL,'2021-08-17 18:40:47',1629225647,NULL),(1871605219,16287345,1,72403,1,1,1,'A',1,0.941015,332,713317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 649, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',93.9207,172387708,719185,NULL,'2022-06-04 15:22:55',1654356175,NULL),(1866016916,16287345,1,2230905,1,1,1,'A',1,0.96466,381,880427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',94.2373,164110117,458052,NULL,'2021-07-19 18:33:43',1626719623,NULL),(1863730075,16287345,1,2210203,1,1,1,'A',1,0.946746,139,772136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',95.5873,160817918,284678,NULL,'2021-04-14 03:22:02',1618370522,NULL),(1865989099,16287345,1,67233,1,1,1,'A',1,0.909779,201,638587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 859}}',96.1107,164109627,658312,NULL,'2021-07-19 18:13:52',1626718432,NULL),(1866379159,16287345,1,2725802,1,1,1,'A',1,0.909054,305,676841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1215}}',97.6528,164658701,911165,NULL,'2021-08-05 21:26:35',1628198795,NULL),(1866158482,16287345,1,117827,0,1,1,'A',1,0.92477,268,681416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',99.549,164508499,779456,NULL,'2021-08-01 07:46:37',1627803997,NULL),(1867634528,16287345,1,58578,0,1,1,'A',1,0.919913,208,666627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',100.876,166599415,353446,NULL,'2021-10-13 12:06:03',1634126763,NULL),(1866297802,16287345,1,341042,0,1,1,'A',1,0.941046,383,797110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 798, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 899}}',101.34,164623601,909379,NULL,'2021-08-04 20:33:05',1628109185,NULL),(1867800843,16287345,1,386782,0,1,1,'B',1,0.890432,177,600476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',101.952,166688156,456236,NULL,'2021-10-16 13:51:12',1634392272,NULL),(1866269808,16287345,1,108956,1,1,1,'A',1,0.931325,398,707748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 1094, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1245}}',102.189,164514220,1072534,NULL,'2021-08-01 12:22:00',1627820520,NULL),(1870957255,16287345,1,60773,1,1,1,'A',1,0.939314,226,753199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',103.143,171553432,359122,NULL,'2022-04-30 12:26:53',1651321613,NULL),(1868187057,16287345,1,2998012,1,1,1,'A',1,0.901995,216,604889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 701, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 852}}',103.878,167352934,582194,NULL,'2021-11-09 18:17:53',1636481873,NULL),(1867505335,16287345,1,2770395,1,1,1,'A',1,0.923984,522,744578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',104.139,166471732,725960,NULL,'2021-10-08 20:23:01',1633724581,NULL),(1872265162,16287345,1,3319174,1,1,1,'A',1,0.900296,187,597718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 827, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1013}}',104.267,173470003,714392,NULL,'2022-07-22 12:17:45',1658492265,NULL),(1865201613,16287345,1,1995024,1,1,1,'A',1,0.923971,261,721199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',107.355,162937812,442733,NULL,'2021-06-13 02:26:35',1623551195,NULL),(1867251193,16287345,1,2743465,1,1,1,'A',1,0.931329,308,684025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 979, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1114}}',107.372,166041219,901164,NULL,'2021-09-22 15:37:52',1632325072,NULL),(1865382128,16287345,1,2555952,1,1,1,'A',1,0.953073,226,796739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 821, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 895}}',110.324,163053092,805017,NULL,'2021-06-16 19:19:32',1623871172,NULL),(1865311277,16287345,1,1913744,1,1,1,'S',1,0.96519,316,864317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',110.701,163056047,338770,NULL,'2021-06-16 21:18:30',1623878310,NULL),(1867473032,16287345,1,168451,1,1,1,'S',1,0.961212,825,859246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',112.569,166471864,957880,NULL,'2021-10-08 20:28:33',1633724913,NULL),(1865341789,16287345,1,1920740,1,1,1,'A',1,0.953079,275,820537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',112.757,163215014,655230,NULL,'2021-06-21 22:30:28',1624314628,NULL),(1871005049,16287345,1,110847,0,1,1,'A',1,0.910112,110,633730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',113.18,171538233,164886,NULL,'2022-04-29 21:18:46',1651267126,NULL),(1866465702,16287345,1,178026,0,1,1,'A',1,0.948944,670,801662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',121.264,164784391,833410,NULL,'2021-08-09 21:14:05',1628543645,NULL),(1874546218,16287345,1,73443,1,1,1,'A',1,0.94493,572,813465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 509, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',124.804,176930000,697554,NULL,'2023-01-21 12:01:31',1674302491,NULL),(1856063012,16289191,1,2268506,0,1,1,'C',1,0.781818,17,311234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',3.05763,148987574,13380,NULL,'2020-03-02 10:46:37',1583145997,NULL),(1856124144,16289191,1,1030907,0,1,1,'C',1,0.761538,43,287025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',4.34027,148987425,56356,NULL,'2020-03-02 10:30:00',1583145000,NULL),(1856160680,16289191,1,2161428,0,1,1,'C',1,0.754717,26,305637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',4.70474,148987617,69548,NULL,'2020-03-02 10:50:51',1583146251,NULL),(1856253291,16289191,1,1647502,0,1,1,'C',1,0.79021,38,346738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',5.11257,149150632,40887,NULL,'2020-03-11 12:56:20',1583931380,NULL),(1856228262,16289191,1,556959,0,1,1,'C',1,0.788889,50,338715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',5.39286,149113557,43222,NULL,'2020-03-09 11:47:57',1583754477,NULL),(1856220819,16289191,1,1030838,0,1,1,'C',1,0.794393,38,365766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',8.4043,149132928,35792,NULL,'2020-03-10 13:29:12',1583846952,NULL),(1856092458,16289191,1,46803,0,1,1,'B',1,0.865079,104,581882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3667,149075502,99409,NULL,'2020-03-07 15:15:58',1583594158,NULL),(1856261314,16289191,1,1504000,0,1,1,'B',1,0.863309,65,505197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',11.5735,149113008,56566,NULL,'2020-03-09 11:07:29',1583752049,NULL),(1856220594,16289191,1,1030838,0,1,1,'A',1,0.901869,82,608629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',12.8342,149113654,54860,NULL,'2020-03-09 11:55:29',1583754929,NULL),(1856135233,16289191,1,1832115,0,1,1,'A',1,0.909449,67,588904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',16.7762,148987386,66190,NULL,'2020-03-02 10:25:56',1583144756,NULL),(1856081707,16289191,1,487707,0,1,1,'A',1,0.948276,87,786559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',16.9304,149090396,46516,NULL,'2020-03-08 08:11:55',1583655115,NULL),(1856192975,16289191,1,487707,0,1,1,'S',1,0.954023,87,869691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',18.656,149094012,50010,NULL,'2020-03-08 12:12:26',1583669546,NULL),(1856137974,16289191,1,1292934,0,1,1,'S',1,0.958333,108,847914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',21.2437,148947800,77079,NULL,'2020-02-29 08:10:52',1582963852,NULL),(1856123345,16289191,1,1030838,1,1,1,'S',1,0.971963,107,861714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',22.325,148966114,88953,NULL,'2020-03-01 04:49:55',1583038195,NULL),(1856253309,16289191,1,1647502,0,1,1,'A',1,0.933566,143,768825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',22.4244,149170842,99916,NULL,'2020-03-12 14:18:33',1584022713,NULL),(1856052698,16289191,1,1504000,0,1,1,'A',1,0.946043,139,779868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.0928,149090296,100905,NULL,'2020-03-08 08:05:16',1583654716,NULL),(1856131423,16289191,1,2194498,1,1,1,'S',1,0.979508,122,885847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',26.6118,148987536,102193,NULL,'2020-03-02 10:43:06',1583145786,NULL),(1857721830,16298129,1,24722,0,1,1,'D',1,0.52541,45,35489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 338, \"great\": 400}, \"maximum_statistics\": {\"great\": 1220}}',NULL,151534584,204060,NULL,'2020-05-31 15:56:28',1590940588,NULL),(1860567306,16298129,1,889632,1,1,1,'D',1,0.693431,88,112792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 95, \"great\": 413}, \"maximum_statistics\": {\"great\": 822}}',NULL,155877207,226537,NULL,'2020-11-11 20:21:11',1605126071,NULL),(1858343598,16298129,1,924759,1,1,1,'D',1,0.665111,155,32999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1074, \"miss\": 396, \"great\": 1316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2786}}',NULL,152436370,686948,NULL,'2020-07-04 10:36:22',1593858982,NULL),(1858343584,16298129,1,924759,1,1,1,'D',1,0.676238,242,19267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1050, \"miss\": 377, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2786}}',NULL,152436193,682145,NULL,'2020-07-04 10:27:01',1593858421,NULL),(1859909302,16298129,1,1069081,1,1,1,'D',1,0.54717,15,173793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 18}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,154845618,19430,NULL,'2020-10-02 18:49:48',1601664588,NULL),(1859909317,16298129,1,1069081,1,1,1,'C',1,0.754717,24,66774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,154845647,25974,NULL,'2020-10-02 18:50:38',1601664638,NULL),(1859909365,16298129,1,1069081,1,1,1,'C',1,0.783019,24,138693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,154845683,26298,NULL,'2020-10-02 18:51:57',1601664717,NULL),(1857303542,16298129,1,1134237,1,1,1,'D',1,0.635115,104,43278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 543, \"miss\": 220, \"great\": 584}, \"maximum_statistics\": {\"great\": 1347}}',NULL,150869403,297534,NULL,'2020-05-09 12:53:08',1589028788,NULL),(1857303549,16298129,1,1134237,1,1,1,'D',1,0.636229,86,82346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 176, \"great\": 543}, \"maximum_statistics\": {\"great\": 1347}}',NULL,150869517,315542,NULL,'2020-05-09 12:57:23',1589029043,NULL),(1858761617,16298129,1,1163028,1,1,1,'D',1,0.628584,57,33836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 196, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',NULL,153051972,247038,NULL,'2020-07-27 14:10:14',1595859014,NULL),(1858761623,16298129,1,1163028,1,1,1,'D',1,0.675065,89,95048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 148, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',NULL,153052090,303480,NULL,'2020-07-27 14:15:07',1595859307,NULL),(1857391420,16298129,1,1526771,1,1,1,'D',1,0.3005,38,7334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 1197, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151064104,202780,NULL,'2020-05-15 19:27:22',1589570842,NULL),(1859659520,16298129,1,1529759,0,1,1,'C',1,0.751462,42,210046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',NULL,154451672,213426,NULL,'2020-09-18 17:03:53',1600448633,NULL),(1859690034,16298129,1,1586453,0,1,1,'D',1,0.565594,35,96739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 89, \"great\": 142}, \"maximum_statistics\": {\"great\": 404}}',NULL,154532559,73430,NULL,'2020-09-21 16:19:07',1600705147,NULL),(1859690052,16298129,1,1586453,0,1,1,'D',1,0.663366,45,86381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 189}, \"maximum_statistics\": {\"great\": 404}}',NULL,154532596,85320,NULL,'2020-09-21 16:20:22',1600705222,NULL),(1858323815,16298129,1,1605148,1,1,1,'D',1,0.149584,20,17125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 1427, \"great\": 162}, \"maximum_statistics\": {\"great\": 1805}}',NULL,152423884,208872,NULL,'2020-07-03 21:43:31',1593812611,NULL),(1857743905,16298129,1,1676471,1,1,1,'D',1,0.318623,11,8105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 574, \"great\": 200}, \"maximum_statistics\": {\"great\": 1031}}',NULL,151494492,108070,NULL,'2020-05-30 08:47:48',1590828468,NULL),(1859639491,16298129,1,1690588,1,1,1,'D',1,0.266171,15,3771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 982, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1546}}',NULL,154479508,147144,NULL,'2020-09-19 15:45:02',1600530302,NULL),(1858273668,16298129,1,1705645,1,1,1,'D',1,0.347096,16,3899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 745, \"great\": 308}, \"maximum_statistics\": {\"great\": 1429}}',NULL,152367806,170812,NULL,'2020-07-01 17:28:11',1593624491,NULL),(1857415880,16298129,1,1721389,1,1,1,'B',1,0.84375,74,473619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 208}}',NULL,150968749,101042,NULL,'2020-05-12 17:51:20',1589305880,NULL),(1857419828,16298129,1,1732108,1,1,1,'D',1,0.223085,7,2108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 1266, \"great\": 232}, \"maximum_statistics\": {\"great\": 1867}}',NULL,151027582,128010,NULL,'2020-05-14 15:43:46',1589471026,NULL),(1857419846,16298129,1,1732108,1,1,1,'D',1,0.253883,8,3511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 1183, \"great\": 264}, \"maximum_statistics\": {\"great\": 1867}}',NULL,151027806,144990,NULL,'2020-05-14 15:51:17',1589471477,NULL),(1857779279,16298129,1,1735458,1,1,1,'D',1,0.255421,9,4583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 731, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',NULL,151501309,98880,NULL,'2020-05-30 13:37:56',1590845876,NULL),(1857781956,16298129,1,1741163,1,1,1,'D',1,0.316489,15,9559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 531, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 940, \"legacy_combo_increase\": 1}}',NULL,151494424,121682,NULL,'2020-05-30 08:44:31',1590828271,NULL),(1857426438,16298129,1,1742540,1,1,1,'D',1,0.234234,9,4304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 940, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1443}}',NULL,150968674,116100,NULL,'2020-05-12 17:48:15',1589305695,NULL),(1857529250,16298129,1,1742544,1,1,1,'A',1,0.931035,58,746944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',NULL,151217575,28766,NULL,'2020-05-20 20:50:34',1590007834,NULL),(1857782730,16298129,1,1742547,1,1,1,'C',1,0.798165,71,453283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',NULL,151494371,47961,NULL,'2020-05-30 08:42:07',1590828127,NULL),(1859466521,16298129,1,1775270,0,1,1,'C',1,0.725352,46,124044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 355}}',NULL,154070830,88330,NULL,'2020-09-03 09:31:55',1599125515,NULL),(1859683070,16298129,1,1821239,1,1,1,'C',1,0.706478,71,117104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 247}}',NULL,154579564,63410,NULL,'2020-09-23 13:26:07',1600867567,NULL),(1859794862,16298129,1,1821239,1,1,1,'B',1,0.838057,210,78090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',NULL,154766662,78498,NULL,'2020-09-29 18:13:54',1601403234,NULL),(1857115884,16298129,1,2047037,1,1,1,'D',1,0.000540541,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2773, \"great\": 1}, \"maximum_statistics\": {\"great\": 2775}}',0,150666590,450,NULL,'2020-05-02 16:48:52',1588438132,NULL),(1857138662,16298129,1,2089727,0,1,1,'D',1,0.0206633,8,89,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1902, \"great\": 23}, \"maximum_statistics\": {\"great\": 1960}}',0,150667593,12930,NULL,'2020-05-02 17:28:03',1588440483,NULL),(1857142580,16298129,1,2091135,1,1,1,'D',1,0.00543478,2,209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1368, \"great\": 3}, \"maximum_statistics\": {\"great\": 1380}}',0,150666470,3450,NULL,'2020-05-02 16:44:42',1588437882,NULL),(1857183528,16298129,1,2139297,1,1,1,'D',1,0.154725,7,1924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 2295, \"great\": 271}, \"maximum_statistics\": {\"great\": 2931}}',0,150666335,156150,NULL,'2020-05-02 16:39:29',1588437569,NULL),(1857064519,16298129,1,2147054,1,1,1,'D',1,0.158537,8,1980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 626, \"miss\": 2930, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,150667484,207270,NULL,'2020-05-02 17:23:46',1588440226,NULL),(1857320068,16298129,1,2422356,1,1,1,'D',1,0,0,2025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341}, \"maximum_statistics\": {\"great\": 341}}',0,150787647,3000,NULL,'2020-05-06 18:38:10',1588790290,NULL),(1857417853,16298129,1,1726710,1,1,1,'D',1,0.19382,24,7147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 135, \"great\": 26}, \"maximum_statistics\": {\"great\": 178}}',0.000102,150929756,14260,NULL,'2020-05-11 12:44:56',1589201096,NULL),(1857124420,16298129,1,2060740,1,1,1,'D',1,0.106618,4,3115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 814, \"great\": 65}, \"maximum_statistics\": {\"great\": 952}}',0.000183,150666377,41340,NULL,'2020-05-02 16:41:16',1588437676,NULL),(1856489120,16298129,1,2325288,1,1,1,'D',1,0.255794,8,12010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 1531, \"great\": 372}, \"maximum_statistics\": {\"great\": 2373}}',0.004858,149675983,273090,NULL,'2020-03-31 19:48:18',1585684098,NULL),(1857936136,16298129,1,900957,1,1,1,'D',1,0.30983,25,4084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 1071, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1943}}',0.007037,151728562,244320,NULL,'2020-06-07 14:47:30',1591541250,NULL),(1858198310,16298129,1,1763479,0,1,1,'D',1,0.354839,13,16628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 84, \"great\": 39}, \"maximum_statistics\": {\"great\": 155}}',0.008459,152075254,29760,NULL,'2020-06-20 09:00:15',1592643615,NULL),(1856277937,16298129,1,2058537,1,1,1,'D',1,0.29683,18,5583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 1228, \"great\": 382}, \"maximum_statistics\": {\"great\": 2082}}',0.009228,149264625,199170,NULL,'2020-03-16 15:37:13',1584373033,NULL),(1858730680,16298129,1,259,0,1,1,'D',1,0.403614,15,27467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 22}, \"maximum_statistics\": {\"great\": 83}}',0.017514,153072752,12918,NULL,'2020-07-28 09:12:30',1595927550,NULL),(1857414786,16298129,1,2393992,1,1,1,'D',1,0.368984,13,15667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 195, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',0.023579,150880297,52320,NULL,'2020-05-09 19:43:55',1589053435,NULL),(1856989645,16298129,1,741477,0,1,1,'D',1,0.5,3,180429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.031844,150426670,127050,NULL,'2020-04-24 19:33:59',1587756839,NULL),(1857204207,16298129,1,722514,0,1,1,'D',1,0.5,3,190532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.039358,150753290,114180,NULL,'2020-05-05 15:43:32',1588693412,NULL),(1857329189,16298129,1,2058537,1,1,1,'D',1,0.413545,49,4660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 935, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2082}}',0.059134,150880696,284961,NULL,'2020-05-09 19:58:24',1589054304,NULL),(1857171285,16298129,1,82034,0,1,1,'D',1,0.423491,21,20775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 432, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',0.071605,150550308,148658,NULL,'2020-04-28 22:20:07',1588112407,NULL),(1856958213,16298129,1,1569904,1,1,1,'D',1,0.462016,70,5996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 704, \"miss\": 689, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1935}}',0.162218,150418913,401301,NULL,'2020-04-24 14:03:02',1587736982,NULL),(1857426418,16298129,1,92642,0,1,1,'D',1,0.505618,19,47605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 84, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',0.221891,150961991,76884,NULL,'2020-05-12 13:38:11',1589290691,NULL),(1856190814,16298129,1,2006814,0,1,1,'D',1,0.6,9,196928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 20}}',0.24107,149190929,35400,NULL,'2020-03-13 14:03:20',1584108200,NULL),(1857438718,16298129,1,2352449,1,1,1,'D',1,0.52322,44,34960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 216, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',0.373545,150907658,128210,NULL,'2020-05-10 17:49:53',1589132993,NULL),(1858316576,16298129,1,2377917,1,1,1,'D',1,0.487926,41,22498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 932, \"miss\": 870, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2609}}',0.391012,152424125,559908,NULL,'2020-07-03 21:55:54',1593813354,NULL),(1857880738,16298129,1,2134593,1,1,1,'D',1,0.596386,36,182192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 38}, \"maximum_statistics\": {\"great\": 83}}',0.587494,151803611,24406,NULL,'2020-06-10 11:41:56',1591789316,NULL),(1857426433,16298129,1,92642,0,1,1,'D',1,0.571161,39,117935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',0.602089,150962049,87136,NULL,'2020-05-12 13:40:29',1589290829,NULL),(1857056495,16298129,1,857602,0,1,1,'D',1,0.681818,14,199495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 22}}',0.981246,150393347,14972,NULL,'2020-04-23 16:20:54',1587658854,NULL),(1857795648,16298129,1,1415002,0,1,1,'D',1,0.655172,37,158677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 61}, \"maximum_statistics\": {\"great\": 116}}',1.56262,151619859,26900,NULL,'2020-06-03 17:27:00',1591205220,NULL),(1856193720,16298129,1,2006816,1,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,149137321,23700,NULL,'2020-03-10 18:02:32',1583863352,NULL),(1857785016,16298129,1,2027063,1,1,1,'D',1,0.693548,21,218938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',2.16241,151469349,35124,NULL,'2020-05-29 12:44:50',1590756290,NULL),(1856541070,16298129,1,2025643,0,1,1,'C',1,0.794118,15,440625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',2.29978,149556639,10302,NULL,'2020-03-27 22:17:23',1585347443,NULL),(1857067509,16298129,1,2257115,1,1,1,'D',1,0.671739,49,182668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 243}, \"maximum_statistics\": {\"great\": 460}}',2.36877,150633065,129260,NULL,'2020-05-01 14:24:59',1588343099,NULL),(1857095247,16298129,1,462224,0,1,1,'C',1,0.71627,32,296538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',2.6011,150632889,275076,NULL,'2020-05-01 14:18:56',1588342736,NULL),(1856193738,16298129,1,2006816,0,1,1,'B',1,0.857143,7,546224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',2.60634,149137341,18600,NULL,'2020-03-10 18:03:59',1583863439,NULL),(1869941445,16298129,1,1849505,1,1,1,'D',1,0.688742,34,94038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 151}}',2.66177,170082104,43010,NULL,'2022-02-26 10:01:43',1645869703,NULL),(1857951518,16298129,1,935505,1,1,1,'C',1,0.753731,38,322703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',2.71499,151728450,18350,NULL,'2020-06-07 14:41:54',1591540914,NULL),(1856193674,16298129,1,2006816,1,1,1,'A',1,0.928571,7,311616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,149137308,23850,NULL,'2020-03-10 18:01:43',1583863303,NULL),(1857481037,16298129,1,514513,0,1,1,'B',1,0.833333,15,492211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 10}, \"maximum_statistics\": {\"great\": 15}}',3.16046,151209802,52038,NULL,'2020-05-20 15:17:28',1589987848,NULL),(1866313735,16298129,1,1826966,1,1,1,'D',1,0.685792,33,216028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 183}}',3.23235,164582992,70096,NULL,'2021-08-03 16:41:56',1628008916,NULL),(1856194196,16298129,1,2006816,1,1,1,'A',1,0.928571,7,785535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.45476,149158497,24150,NULL,'2020-03-11 20:54:11',1583960051,NULL),(1857229374,16298129,1,1459826,1,1,1,'B',1,0.820755,41,615656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',3.56484,150843722,116426,NULL,'2020-05-08 15:56:11',1588953371,NULL),(1856313953,16298129,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,149330903,34200,NULL,'2020-03-19 11:15:46',1584616546,NULL),(1869962590,16298129,1,269867,0,1,1,'C',1,0.723529,57,298502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 85}}',4.00195,170082079,142649,NULL,'2022-02-26 10:00:12',1645869612,NULL),(1857814417,16298129,1,2409642,1,1,1,'C',1,0.754237,20,260832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',4.04089,151648976,66650,NULL,'2020-06-04 17:40:39',1591292439,NULL),(1856969010,16298129,1,953698,1,1,1,'B',1,0.808333,37,465789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',4.06442,150441452,65547,NULL,'2020-04-25 08:57:03',1587805023,NULL),(1858727773,16298129,1,2506620,1,1,1,'B',1,0.824324,62,359158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',4.36655,153027168,38064,NULL,'2020-07-26 15:11:12',1595776272,NULL),(1856313959,16298129,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,149330924,34200,NULL,'2020-03-19 11:17:25',1584616645,NULL),(1857056591,16298129,1,857603,0,1,1,'B',1,0.840909,22,385859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 22}}',4.42214,150393275,22434,NULL,'2020-04-23 16:18:09',1587658689,NULL),(1856901031,16298129,1,867511,0,1,1,'B',1,0.839286,34,191592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',4.57368,150128077,23928,NULL,'2020-04-14 22:12:02',1586902322,NULL),(1869941455,16298129,1,1849505,1,1,1,'C',1,0.715232,60,80707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 151}}',4.77266,170082125,55110,NULL,'2022-02-26 10:02:42',1645869762,NULL),(1857456328,16298129,1,745752,1,1,1,'B',1,0.823944,29,471556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',4.83644,151238414,174954,NULL,'2020-05-21 15:06:27',1590073587,NULL),(1857458527,16298129,1,1639740,0,1,1,'C',1,0.752632,26,258839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',4.88585,151181323,29270,NULL,'2020-05-19 16:39:34',1589906374,NULL),(1859441143,16298129,1,951401,0,1,1,'A',1,0.944444,9,720080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.90048,154071911,53040,NULL,'2020-09-03 10:53:27',1599130407,NULL),(1859627203,16298129,1,259,0,1,1,'B',1,0.801205,21,97259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',4.94492,154500200,25958,NULL,'2020-09-20 09:45:12',1600595112,NULL),(1857564429,16298129,1,1617643,0,1,1,'C',1,0.751825,58,142969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',5.19666,151089399,48170,NULL,'2020-05-16 14:24:14',1589639054,NULL),(1856193759,16298129,1,2006816,0,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,149137357,24300,NULL,'2020-03-10 18:05:06',1583863506,NULL),(1856313948,16298129,1,2006816,1,1,1,'XH',1,1,7,941231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.42303,149330875,24300,NULL,'2020-03-19 11:14:25',1584616465,NULL),(1858193473,16298129,1,1415003,0,1,1,'C',1,0.731788,49,77415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',5.44752,152075185,39666,NULL,'2020-06-20 08:56:47',1592643407,NULL),(1857541130,16298129,1,1762731,0,1,1,'C',1,0.781609,27,314341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',5.45637,151084767,30542,NULL,'2020-05-16 11:45:32',1589629532,NULL),(1871524825,16298129,1,1236756,0,1,1,'C',1,0.745946,75,288568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 185}}',5.50446,172194686,74590,NULL,'2022-05-27 15:27:27',1653665247,NULL),(1857628328,16298129,1,2033999,0,1,1,'B',1,0.810811,24,485114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 37}}',5.51606,151321938,13815,NULL,'2020-05-24 11:03:05',1590318185,NULL),(1859782301,16298129,1,1939222,0,1,1,'C',1,0.748649,51,285935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',5.93349,154766329,57400,NULL,'2020-09-29 17:59:49',1601402389,NULL),(1856312778,16298129,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,149331024,49302,NULL,'2020-03-19 11:25:01',1584617101,NULL),(1857405764,16298129,1,176384,0,1,1,'C',1,0.778689,34,174267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',6.05822,151063142,41257,NULL,'2020-05-15 18:45:04',1589568304,NULL),(1857915794,16298129,1,2025643,1,1,1,'X',1,1,17,266276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.19731,151682363,16335,NULL,'2020-06-05 21:23:40',1591392220,NULL),(1856337578,16298129,1,2025643,1,1,1,'XH',1,1,17,298256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.22046,149361133,16353,NULL,'2020-03-20 15:47:09',1584719229,NULL),(1858197160,16298129,1,1763478,0,1,1,'C',1,0.774194,25,107339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 124}}',6.59988,152075207,42528,NULL,'2020-06-20 08:58:05',1592643485,NULL),(1859445767,16298129,1,2270391,1,1,1,'A',1,0.925,20,711980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',6.82464,154071372,109725,NULL,'2020-09-03 10:12:41',1599127961,NULL),(1857491059,16298129,1,531862,1,1,1,'B',1,0.804469,84,429242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 179}}',7.0162,151084286,85635,NULL,'2020-05-16 11:26:41',1589628401,NULL),(1858793703,16298129,1,1839756,1,1,1,'C',1,0.791667,71,356473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',7.14969,153072993,32822,NULL,'2020-07-28 09:27:21',1595928441,NULL),(1858614113,16298129,1,1811434,1,1,1,'B',1,0.884615,13,638676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.28266,153006950,24165,NULL,'2020-07-25 20:01:20',1595707280,NULL),(1857564442,16298129,1,1617643,0,1,1,'C',1,0.777372,105,362539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',7.30478,151089445,72640,NULL,'2020-05-16 14:25:24',1589639124,NULL),(1857031944,16298129,1,70167,0,1,1,'B',1,0.820513,58,455045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.48583,150429223,113799,NULL,'2020-04-24 21:31:05',1587763865,NULL),(1856311028,16298129,1,2006814,1,1,1,'S',1,0.975,20,248731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',7.62493,149330954,53600,NULL,'2020-03-19 11:19:50',1584616790,NULL),(1856939665,16298129,1,2328289,1,1,1,'B',1,0.897727,44,488261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',8.09072,150393395,23628,NULL,'2020-04-23 16:23:04',1587658984,NULL),(1857028417,16298129,1,2004667,0,1,1,'B',1,0.821212,65,421682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',8.18361,150367632,69704,NULL,'2020-04-22 18:31:58',1587580318,NULL),(1857265715,16298129,1,65419,0,1,1,'B',1,0.864865,52,579201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',8.30801,150689017,124608,NULL,'2020-05-03 11:37:26',1588505846,NULL),(1858784530,16298129,1,161788,1,1,1,'B',1,0.849315,73,537623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',8.57104,153117077,143801,NULL,'2020-07-29 21:08:34',1596056914,NULL),(1857518945,16298129,1,2352163,1,1,1,'B',1,0.854167,28,441749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.0205,151084069,30100,NULL,'2020-05-16 11:17:17',1589627837,NULL),(1856311049,16298129,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,149330991,53796,NULL,'2020-03-19 11:22:19',1584616939,NULL),(1857059114,16298129,1,875075,1,1,1,'A',1,0.934783,23,564795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',9.19388,150393312,22686,NULL,'2020-04-23 16:19:17',1587658757,NULL),(1857458165,16298129,1,1639735,0,1,1,'A',1,0.901961,51,521855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',9.31892,151181296,27877,NULL,'2020-05-19 16:38:23',1589906303,NULL),(1857870901,16298129,1,1280961,1,1,1,'B',1,0.845455,55,650035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',9.47611,151682737,31675,NULL,'2020-06-05 21:44:22',1591393462,NULL),(1859275079,16298129,1,1811434,0,1,1,'A',1,0.923077,13,672149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',9.66309,154023008,26380,NULL,'2020-09-01 09:48:30',1598953710,NULL),(1856979854,16298129,1,274076,0,1,1,'B',1,0.853846,59,430616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',9.6665,150389012,73820,NULL,'2020-04-23 13:18:52',1587647932,NULL),(1859396889,16298129,1,514513,0,1,1,'A',1,0.9,15,684432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',9.83769,154070566,44914,NULL,'2020-09-03 09:10:44',1599124244,NULL),(1857569863,16298129,1,1854032,0,1,1,'B',1,0.853659,41,490804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',9.84133,151085339,71639,NULL,'2020-05-16 12:06:11',1589630771,NULL),(1859716841,16298129,1,1458877,1,1,1,'XH',1,1,16,1182779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.92724,154579703,54636,NULL,'2020-09-23 13:30:15',1600867815,NULL),(1857518564,16298129,1,2352162,1,1,1,'B',1,0.813953,79,447573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 129}}',10.3218,151084206,54318,NULL,'2020-05-16 11:23:15',1589628195,NULL),(1856440740,16298129,1,2033999,1,1,1,'X',1,1,37,281630,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',10.6115,149527821,17488,NULL,'2020-03-26 21:24:27',1585257867,NULL),(1858469472,16298129,1,2484843,0,1,1,'B',1,0.801802,31,374262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',10.7194,152463939,48016,NULL,'2020-07-05 10:37:46',1593945466,NULL),(1872855035,16298129,1,1849505,1,1,1,'C',1,0.751656,63,293545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',10.724,174297312,65030,NULL,'2022-09-01 20:03:31',1662062611,NULL),(1857916167,16298129,1,2025644,1,1,1,'X',1,1,24,268631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',10.8093,151682420,19340,NULL,'2020-06-05 21:26:10',1591392370,NULL),(1877364637,16298129,1,2452377,0,1,1,'C',1,0.794606,64,346502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',11.0114,180907239,88162,NULL,'2023-09-23 12:47:31',1695473251,NULL),(1859444281,16298129,1,1229603,1,1,1,'A',1,0.948718,39,720455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',11.0579,154052328,32455,NULL,'2020-09-02 14:28:35',1599056915,NULL),(1856351138,16298129,1,1845428,0,1,1,'B',1,0.893617,47,634766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',11.1992,149419478,20804,NULL,'2020-03-22 20:24:59',1584908699,NULL),(1859289070,16298129,1,1831062,1,1,1,'A',1,0.944444,45,698707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.3097,153902391,65499,NULL,'2020-08-27 19:26:23',1598556383,NULL),(1859753517,16298129,1,2609640,1,1,1,'B',1,0.839286,46,474021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',11.3171,154471341,28206,NULL,'2020-09-19 09:45:26',1600508726,NULL),(1859691722,16298129,1,47326,1,1,1,'X',1,1,18,970081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 18}}',11.4061,154470934,44500,NULL,'2020-09-19 09:23:36',1600507416,NULL),(1872835947,16298129,1,1267493,1,1,1,'B',1,0.87037,41,583211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',11.4833,174297398,42575,NULL,'2022-09-01 20:08:57',1662062937,NULL),(1859436385,16298129,1,382313,0,1,1,'X',1,1,6,954348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',11.5648,154053812,47400,NULL,'2020-09-02 15:40:16',1599061216,NULL),(1859744394,16298129,1,2580768,1,1,1,'C',1,0.798942,94,390899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',11.6846,154552659,81046,NULL,'2020-09-22 13:52:31',1600782751,NULL),(1858419290,16298129,1,1560105,1,1,1,'B',1,0.834532,122,515390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',11.84,152461758,89130,NULL,'2020-07-05 08:44:20',1593938660,NULL),(1858343906,16298129,1,932935,0,1,1,'B',1,0.845238,42,670985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',11.8946,152438249,32938,NULL,'2020-07-04 12:04:03',1593864243,NULL),(1857399851,16298129,1,2393990,0,1,1,'A',1,0.906977,51,609310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',12.0237,150880238,40175,NULL,'2020-05-09 19:41:52',1589053312,NULL),(1857577519,16298129,1,123,1,1,1,'C',1,0.798535,79,370343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 273}}',12.2138,151356230,199108,NULL,'2020-05-25 14:38:15',1590417495,NULL),(1857478202,16298129,1,510731,0,1,1,'B',1,0.838028,71,503896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',12.239,151127781,304843,NULL,'2020-05-17 19:55:16',1589745316,NULL),(1857515042,16298129,1,166020,0,1,1,'B',1,0.878049,57,581706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',12.2937,151084900,50632,NULL,'2020-05-16 11:51:19',1589629879,NULL),(1858339581,16298129,1,867512,0,1,1,'B',1,0.820513,43,445633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',12.4401,152423590,27855,NULL,'2020-07-03 21:28:06',1593811686,NULL),(1856365378,16298129,1,2033999,1,1,1,'S',1,0.972973,37,794885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.5521,149355706,18918,NULL,'2020-03-20 11:27:30',1584703650,NULL),(1857487740,16298129,1,282169,1,1,1,'B',1,0.839223,81,420885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',12.7455,151238343,171591,NULL,'2020-05-21 15:03:31',1590073411,NULL),(1858729396,16298129,1,53,1,1,1,'A',1,0.943662,71,722164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',12.7994,153110653,76320,NULL,'2020-07-29 16:18:27',1596039507,NULL),(1857657283,16298129,1,1119784,0,1,1,'A',1,0.911392,79,638844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',12.9626,151330114,49440,NULL,'2020-05-24 16:38:58',1590338338,NULL),(1856440769,16298129,1,2033999,1,1,1,'S',1,0.972973,37,840489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.9684,149527857,19033,NULL,'2020-03-26 21:25:57',1585257957,NULL),(1857951437,16298129,1,935503,0,1,1,'A',1,0.931035,29,867014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',13.1411,151728410,11672,NULL,'2020-06-07 14:40:06',1591540806,NULL),(1872819364,16298129,1,1801936,0,1,1,'A',1,0.909574,85,153558,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',13.1462,174297297,45124,NULL,'2022-09-01 20:02:40',1662062560,NULL),(1858635614,16298129,1,2393990,1,1,1,'A',1,0.924419,86,710122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',13.3772,153006849,58714,NULL,'2020-07-25 19:57:12',1595707032,NULL),(1858727778,16298129,1,2506620,1,1,1,'B',1,0.878378,74,496568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',13.5899,153027187,41274,NULL,'2020-07-26 15:12:09',1595776329,NULL),(1857839573,16298129,1,2331556,1,1,1,'B',1,0.818182,118,438825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',13.9192,151754123,89450,NULL,'2020-06-08 14:57:13',1591628233,NULL),(1859328738,16298129,1,1256874,1,1,1,'S',1,0.969697,33,756337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',14.0072,154023038,35730,NULL,'2020-09-01 09:50:07',1598953807,NULL),(1860206595,16298129,1,339055,1,1,1,'B',1,0.837607,95,475252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',14.09,155253448,67100,NULL,'2020-10-18 18:19:52',1603045192,NULL),(1857487883,16298129,1,1675831,0,1,1,'B',1,0.827815,59,416237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 151}}',14.1439,151084828,54584,NULL,'2020-05-16 11:48:09',1589629689,NULL),(1859483725,16298129,1,1520642,1,1,1,'A',1,0.939024,41,754054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',14.1672,154053325,70794,NULL,'2020-09-02 15:17:57',1599059877,NULL),(1859304877,16298129,1,1201505,1,1,1,'S',1,0.985294,34,879915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',14.5208,154023122,39800,NULL,'2020-09-01 09:54:58',1598954098,NULL),(1857796559,16298129,1,2044361,0,1,1,'B',1,0.842803,154,457245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',14.5237,151649286,145306,NULL,'2020-06-04 17:53:06',1591293186,NULL),(1856362293,16298129,1,819622,0,1,1,'S',1,0.95283,53,797520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',14.6604,149407237,23914,NULL,'2020-03-22 11:48:39',1584877719,NULL),(1857940912,16298129,1,907593,0,1,1,'B',1,0.857143,98,619189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',14.697,151682452,54840,NULL,'2020-06-05 21:27:37',1591392457,NULL),(1872832461,16298129,1,1826966,1,1,1,'B',1,0.806011,131,140858,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 183}}',14.7009,174305593,95150,NULL,'2022-09-02 09:31:05',1662111065,NULL),(1856317520,16298129,1,1826768,0,1,1,'A',1,0.9,67,648347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',14.8149,149357219,41714,NULL,'2020-03-20 12:40:46',1584708046,NULL),(1857203484,16298129,1,1181187,0,1,1,'A',1,0.939394,33,676219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',14.8678,150685634,35064,NULL,'2020-05-03 08:59:49',1588496389,NULL),(1859944469,16298129,1,2281608,1,1,1,'S',1,0.96875,48,863463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.9825,154877385,24999,NULL,'2020-10-03 20:57:40',1601758660,NULL),(1858605134,16298129,1,1801936,0,1,1,'B',1,0.882979,85,512773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',15.0056,153006925,54700,NULL,'2020-07-25 20:00:27',1595707227,NULL),(1859386475,16298129,1,1388078,1,1,1,'S',1,0.965517,29,858439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',15.007,154070610,68650,NULL,'2020-09-03 09:14:30',1599124470,NULL),(1858850572,16298129,1,515523,1,1,1,'A',1,0.946154,65,872198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',15.1609,153169646,31782,NULL,'2020-07-31 17:19:45',1596215985,NULL),(1858470019,16298129,1,2484844,0,1,1,'B',1,0.892857,56,596351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',15.2229,152463912,40724,NULL,'2020-07-05 10:36:36',1593945396,NULL),(1857841496,16298129,1,2072299,1,1,1,'C',1,0.786604,69,340929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',15.3899,151728304,110854,NULL,'2020-06-07 14:36:17',1591540577,NULL),(1863749893,16298129,1,2255778,1,1,1,'B',1,0.835917,119,442305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 298}, \"maximum_statistics\": {\"great\": 387}}',15.4587,160879064,198264,NULL,'2021-04-15 20:05:52',1618517152,NULL),(1859662390,16298129,1,2352956,1,1,1,'B',1,0.878378,37,638646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',15.6327,154500636,18783,NULL,'2020-09-20 10:03:47',1600596227,NULL),(1859390806,16298129,1,1099223,0,1,1,'X',1,1,23,909258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',15.8651,154070517,63500,NULL,'2020-09-03 09:06:58',1599124018,NULL),(1857462469,16298129,1,1917172,0,1,1,'B',1,0.845771,96,504580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',15.9336,151085278,103280,NULL,'2020-05-16 12:04:14',1589630654,NULL),(1857516986,16298129,1,1100364,1,1,1,'B',1,0.822857,53,400992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',16.0604,151247259,65354,NULL,'2020-05-21 21:22:37',1590096157,NULL),(1858724869,16298129,1,223337,1,1,1,'A',1,0.908163,98,647237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',16.1809,153024155,139211,NULL,'2020-07-26 12:58:09',1595768289,NULL),(1858542504,16298129,1,173558,0,1,1,'B',1,0.831169,36,446964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',16.4664,152804578,27051,NULL,'2020-07-18 11:13:05',1595070785,NULL),(1859724331,16298129,1,1862905,1,1,1,'A',1,0.944444,36,788638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',16.4769,154619443,45575,NULL,'2020-09-24 18:39:48',1600972788,NULL),(1877310255,16298129,1,487592,0,1,1,'B',1,0.879487,72,534960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',16.5634,180995953,105399,NULL,'2023-09-29 21:47:11',1696024031,NULL),(1857491321,16298129,1,531893,1,1,1,'S',1,0.971014,69,980814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',16.6884,151084251,112253,NULL,'2020-05-16 11:24:56',1589628296,NULL),(1859436436,16298129,1,382315,0,1,1,'S',1,0.960526,38,827812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',16.7192,154053838,72400,NULL,'2020-09-02 15:41:28',1599061288,NULL),(1856420698,16298129,1,2328292,0,1,1,'A',1,0.929688,64,226080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',17.1026,149360964,33392,NULL,'2020-03-20 15:38:43',1584718723,NULL),(1872915376,16298129,1,3152715,1,1,1,'B',1,0.883929,55,777944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',17.1156,174297355,33492,NULL,'2022-09-01 20:05:45',1662062745,NULL),(1858761436,16298129,1,2463116,0,1,1,'S',1,0.959732,149,793216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',17.3645,153218374,86076,NULL,'2020-08-02 09:39:32',1596361172,NULL),(1857511756,16298129,1,582941,1,1,1,'A',1,0.90991,81,706400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',17.4168,151084675,112730,NULL,'2020-05-16 11:42:07',1589629327,NULL),(1856420906,16298129,1,2328293,0,1,1,'X',1,1,40,271987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.4887,149434044,23900,NULL,'2020-03-23 11:21:44',1584962504,NULL),(1857775196,16298129,1,1726710,1,1,1,'B',1,0.898876,106,577787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',17.54,151510635,92028,NULL,'2020-05-30 19:31:55',1590867115,NULL),(1859421949,16298129,1,1181187,0,1,1,'S',1,0.954545,33,758368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',17.7552,154052289,36175,NULL,'2020-09-02 14:26:55',1599056815,NULL),(1859455038,16298129,1,184268,0,1,1,'S',1,0.969697,66,832701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',17.8047,154070854,112440,NULL,'2020-09-03 09:34:06',1599125646,NULL),(1859336235,16298129,1,1267643,0,1,1,'S',1,0.952381,42,719532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.8352,154023079,34315,NULL,'2020-09-01 09:52:12',1598953932,NULL),(1857516703,16298129,1,1098226,1,1,1,'A',1,0.944444,63,795866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',17.852,151247186,32031,NULL,'2020-05-21 21:18:45',1590095925,NULL),(1857817412,16298129,1,953700,1,1,1,'B',1,0.839572,57,216926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 187}}',17.9062,151534663,59951,NULL,'2020-05-31 15:59:27',1590940767,NULL),(1857812963,16298129,1,2409640,0,1,1,'B',1,0.871711,116,174698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',17.9625,151649120,105660,NULL,'2020-06-04 17:46:27',1591292787,NULL),(1859631034,16298129,1,2514928,1,1,1,'A',1,0.947368,56,861546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',17.9638,154471231,26700,NULL,'2020-09-19 09:40:29',1600508429,NULL),(1857645681,16298129,1,2348952,1,1,1,'B',1,0.847222,55,503972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',18.0207,151365470,34500,NULL,'2020-05-25 21:03:49',1590440629,NULL),(1859721032,16298129,1,935503,0,1,1,'S',1,0.965517,29,1040052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',18.0573,154500344,12436,NULL,'2020-09-20 09:50:58',1600595458,NULL),(1857910838,16298129,1,172619,0,1,1,'A',1,0.904412,67,660064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',18.1278,151728434,40030,NULL,'2020-06-07 14:41:13',1591540873,NULL),(1859698079,16298129,1,161788,1,1,1,'A',1,0.938356,73,770185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',18.1451,154471406,160661,NULL,'2020-09-19 09:48:25',1600508905,NULL),(1859328745,16298129,1,1256874,1,1,1,'X',1,1,33,873192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',18.219,154023055,35600,NULL,'2020-09-01 09:51:02',1598953862,NULL),(1859627710,16298129,1,2328289,1,1,1,'X',1,1,44,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.2744,154500510,26750,NULL,'2020-09-20 09:58:28',1600595908,NULL),(1859420877,16298129,1,1180148,0,1,1,'S',1,0.967391,46,779092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',18.3389,154052371,36425,NULL,'2020-09-02 14:30:06',1599057006,NULL),(1859113580,16298129,1,75,1,1,1,'B',1,0.853365,169,572952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',18.4896,153741479,274300,NULL,'2020-08-21 21:52:33',1598046753,NULL),(1859144841,16298129,1,1414508,1,1,1,'A',1,0.933962,106,729384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',18.9809,153741417,152475,NULL,'2020-08-21 21:47:51',1598046471,NULL),(1859384784,16298129,1,20380,1,1,1,'S',1,0.989796,49,853442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',19.0033,154075142,33555,NULL,'2020-09-03 13:54:15',1599141255,NULL),(1859284066,16298129,1,2325044,1,1,1,'S',1,0.965909,44,837353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',19.024,153902243,21396,NULL,'2020-08-27 19:18:57',1598555937,NULL),(1860895698,16298129,1,515521,1,1,1,'S',1,0.960526,38,1037367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',19.0241,156365366,19229,NULL,'2020-11-28 21:20:08',1606598408,NULL),(1860895708,16298129,1,515521,1,1,1,'S',1,0.960526,38,1034510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',19.0241,156365395,19153,NULL,'2020-11-28 21:21:28',1606598488,NULL),(1859434032,16298129,1,1639735,1,1,1,'S',1,0.990196,51,851044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',19.3117,154052472,36820,NULL,'2020-09-02 14:34:23',1599057263,NULL),(1866350807,16298129,1,865481,0,1,1,'B',1,0.883929,61,479907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',19.391,164582946,51160,NULL,'2021-08-03 16:40:32',1628008832,NULL),(1859704729,16298129,1,659730,0,1,1,'S',1,0.979592,49,875581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',19.4893,154579421,61930,NULL,'2020-09-23 13:20:59',1600867259,NULL),(1859395288,16298129,1,1766661,1,1,1,'S',1,0.964706,85,801126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',19.5084,154053304,63329,NULL,'2020-09-02 15:16:54',1599059814,NULL),(1872915371,16298129,1,3152715,1,1,1,'S',1,0.982143,56,976978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',19.5129,174297341,37700,NULL,'2022-09-01 20:05:09',1662062709,NULL),(1859245425,16298129,1,1331685,1,1,1,'S',1,0.990385,52,846794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',19.5372,154023140,37025,NULL,'2020-09-01 09:55:49',1598954149,NULL),(1861421174,16298129,1,1121752,1,1,1,'S',1,0.971831,71,927777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',19.5765,157297716,39953,NULL,'2020-12-28 21:04:00',1609189440,NULL),(1859413841,16298129,1,892534,0,1,1,'S',1,0.966292,89,846893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',19.5912,154071673,161970,NULL,'2020-09-03 10:35:19',1599129319,NULL),(1857645688,16298129,1,2348952,1,1,1,'B',1,0.847222,53,541935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',19.6364,151365539,36144,NULL,'2020-05-25 21:07:48',1590440868,NULL),(1859944567,16298129,1,2281608,1,1,1,'X',1,1,48,1012642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',19.7166,154892118,26609,NULL,'2020-10-04 11:31:04',1601811064,NULL),(1859416320,16298129,1,1442771,0,1,1,'S',1,0.979167,96,892393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',19.7204,154071120,143315,NULL,'2020-09-03 09:54:03',1599126843,NULL),(1859442822,16298129,1,953698,1,1,1,'S',1,0.983333,60,957873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',19.8538,154047897,105840,NULL,'2020-09-02 10:28:33',1599042513,NULL),(1858343928,16298129,1,932936,0,1,1,'B',1,0.851562,64,597726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',20.0001,152438271,28914,NULL,'2020-07-04 12:05:19',1593864319,NULL),(1859844065,16298129,1,945107,0,1,1,'B',1,0.894231,52,623651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',20.061,154705198,57778,NULL,'2020-09-27 12:01:57',1601208117,NULL),(1857014868,16298129,1,1270443,1,1,1,'A',1,0.935,100,732668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',20.153,150422275,48138,NULL,'2020-04-24 16:21:12',1587745272,NULL),(1859714790,16298129,1,1845428,1,1,1,'S',1,0.978723,47,880885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',20.2007,154619484,22796,NULL,'2020-09-24 18:40:49',1600972849,NULL),(1858631825,16298129,1,1726568,1,1,1,'A',1,0.904762,63,652451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',20.2444,153021089,36244,NULL,'2020-07-26 10:13:53',1595758433,NULL),(1858246832,16298129,1,34529,0,1,1,'A',1,0.938776,49,580722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',20.2615,152438192,34076,NULL,'2020-07-04 12:01:27',1593864087,NULL),(1858801633,16298129,1,1655999,0,1,1,'B',1,0.854839,139,506137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',20.52,153080368,160584,NULL,'2020-07-28 15:10:42',1595949042,NULL),(1859691738,16298129,1,47329,1,1,1,'B',1,0.884058,69,686119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',20.5246,154578922,65022,NULL,'2020-09-23 13:05:03',1600866303,NULL),(1856420901,16298129,1,2328293,0,1,1,'B',1,0.8625,40,610585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',20.6341,149433955,21531,NULL,'2020-03-23 11:16:59',1584962219,NULL),(1861437435,16298129,1,2444387,1,1,1,'X',1,1,46,964210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.733,157351125,22131,NULL,'2020-12-30 15:52:23',1609343543,NULL),(1860895848,16298129,1,515523,1,1,1,'SH',1,0.976923,65,1109549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',20.7958,156365483,33762,NULL,'2020-11-28 21:24:27',1606598667,NULL),(1859651196,16298129,1,1020816,1,1,1,'S',1,0.972727,55,690886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',20.8919,154537894,33325,NULL,'2020-09-21 20:24:49',1600719889,NULL),(1859272496,16298129,1,1396048,1,1,1,'X',1,1,40,880712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',20.9235,154023164,41100,NULL,'2020-09-01 09:57:08',1598954228,NULL),(1870720064,16298129,1,3014565,1,1,1,'A',1,0.917241,81,641677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',21.0458,171062362,95678,NULL,'2022-04-09 09:10:59',1649495459,NULL),(1856497524,16298129,1,2328293,1,1,1,'S',1,0.975,40,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',21.0512,149512205,23960,NULL,'2020-03-26 09:34:22',1585215262,NULL),(1859384900,16298129,1,20381,1,1,1,'A',1,0.948276,58,759149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',21.093,154075159,40334,NULL,'2020-09-03 13:55:08',1599141308,NULL),(1859721131,16298129,1,935505,1,1,1,'A',1,0.91791,49,680864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',21.1161,154500780,24603,NULL,'2020-09-20 10:11:56',1600596716,NULL),(1858730583,16298129,1,257,1,1,1,'A',1,0.930693,101,698770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',21.404,153072784,140316,NULL,'2020-07-28 09:14:11',1595927651,NULL),(1859424888,16298129,1,918484,1,1,1,'X',1,1,65,973583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',21.61,154047952,144000,NULL,'2020-09-02 10:31:56',1599042716,NULL),(1859309669,16298129,1,2346460,1,1,1,'A',1,0.914773,88,837827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',21.6549,154022816,41734,NULL,'2020-09-01 09:34:17',1598952857,NULL),(1873289044,16298129,1,1783728,0,1,1,'B',1,0.89899,80,614065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',21.6996,174892675,66730,NULL,'2022-10-03 14:25:33',1664807133,NULL),(1860895833,16298129,1,515523,1,1,1,'S',1,0.984615,65,1008847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',21.7273,156365446,32575,NULL,'2020-11-28 21:23:24',1606598604,NULL),(1860456186,16298129,1,2514968,1,1,1,'S',1,0.957143,35,826427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',21.7454,155648088,20475,NULL,'2020-11-03 12:24:29',1604406269,NULL),(1857782286,16298129,1,1395149,1,1,1,'A',1,0.935135,185,717647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',21.765,151594671,219396,NULL,'2020-06-02 20:09:03',1591128543,NULL),(1859421070,16298129,1,154481,1,1,1,'S',1,0.979381,97,906619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',21.929,154072191,110890,NULL,'2020-09-03 11:12:48',1599131568,NULL),(1859391625,16298129,1,276779,1,1,1,'S',1,0.960606,165,887482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',22.2263,154071326,125810,NULL,'2020-09-03 10:09:25',1599127765,NULL),(1860875024,16298129,1,2506620,1,1,1,'A',1,0.932432,74,652610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',22.3971,156365330,45064,NULL,'2020-11-28 21:18:47',1606598327,NULL),(1859717174,16298129,1,1458878,1,1,1,'A',1,0.924107,112,850165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',22.4122,154579759,70342,NULL,'2020-09-23 13:32:26',1600867946,NULL),(1858208927,16298129,1,2330344,1,1,1,'A',1,0.90796,127,640426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',22.4253,152064206,129730,NULL,'2020-06-19 21:33:01',1592602381,NULL),(1860816918,16298129,1,2134593,1,1,1,'B',1,0.879518,71,208544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',22.5246,156365715,34060,NULL,'2020-11-28 21:33:24',1606599204,NULL),(1859266900,16298129,1,1802636,1,1,1,'A',1,0.906542,107,719204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',22.7741,154022989,66100,NULL,'2020-09-01 09:47:28',1598953648,NULL),(1857518950,16298129,1,2352163,1,1,1,'A',1,0.942708,96,838673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',22.8684,151084096,63228,NULL,'2020-05-16 11:18:35',1589627915,NULL),(1859737885,16298129,1,1869934,1,1,1,'SH',1,0.958904,73,895660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',22.9207,154579622,109473,NULL,'2020-09-23 13:28:10',1600867690,NULL),(1859631046,16298129,1,2514928,1,1,1,'S',1,0.973684,57,939736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.9535,154471249,27738,NULL,'2020-09-19 09:41:32',1600508492,NULL),(1859437615,16298129,1,170707,1,1,1,'S',1,0.976852,108,807142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',22.9728,154070751,70050,NULL,'2020-09-03 09:26:19',1599125179,NULL),(1860895721,16298129,1,515521,1,1,1,'SH',1,0.986842,38,1245578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',23.1495,156365538,19818,NULL,'2020-11-28 21:26:32',1606598792,NULL),(1857485002,16298129,1,2338615,0,1,1,'B',1,0.87931,55,520461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.2053,151241299,39059,NULL,'2020-05-21 17:02:10',1590080530,NULL),(1857824512,16298129,1,1826768,0,1,1,'A',1,0.925,80,810570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',23.2563,151494604,52313,NULL,'2020-05-30 08:53:26',1590828806,NULL),(1859383210,16298129,1,1383386,1,1,1,'X',1,1,41,883019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',23.2981,154052412,38450,NULL,'2020-09-02 14:32:01',1599057121,NULL),(1859721041,16298129,1,935503,0,1,1,'X',1,1,29,1117378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',23.3026,154500354,12436,NULL,'2020-09-20 09:51:32',1600595492,NULL),(1858246487,16298129,1,34527,0,1,1,'A',1,0.921053,38,547972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',23.4759,152438211,38388,NULL,'2020-07-04 12:02:10',1593864130,NULL),(1859487973,16298129,1,2313185,1,1,1,'A',1,0.925481,208,757725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',23.4798,154071286,163936,NULL,'2020-09-03 10:06:43',1599127603,NULL),(1857570346,16298129,1,1861212,0,1,1,'A',1,0.909259,114,549719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',23.5223,151085150,171542,NULL,'2020-05-16 12:00:05',1589630405,NULL),(1857543827,16298129,1,2313571,1,1,1,'B',1,0.879412,170,723770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 129}, \"maximum_statistics\": {\"great\": 170}}',23.6108,151084386,137656,NULL,'2020-05-16 11:31:07',1589628667,NULL),(1857590529,16298129,1,2328293,0,1,1,'B',1,0.8875,40,662549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',23.6609,151365398,21737,NULL,'2020-05-25 21:00:56',1590440456,NULL),(1857817688,16298129,1,2409646,0,1,1,'A',1,0.94375,80,692543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',23.7268,151649036,76950,NULL,'2020-06-04 17:42:54',1591292574,NULL),(1860895820,16298129,1,515522,1,1,1,'S',1,0.958333,72,846679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.7515,156365673,35028,NULL,'2020-11-28 21:31:28',1606599088,NULL),(1859841448,16298129,1,1467704,0,1,1,'B',1,0.840909,90,472346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',23.8825,154700553,93712,NULL,'2020-09-27 08:40:53',1601196053,NULL),(1859662547,16298129,1,1939221,0,1,1,'S',1,0.963855,83,910679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',23.9342,154500092,47607,NULL,'2020-09-20 09:39:32',1600594772,NULL),(1857571145,16298129,1,1865304,1,1,1,'A',1,0.925325,308,738876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 262}, \"maximum_statistics\": {\"great\": 308}}',23.9431,151089310,287159,NULL,'2020-05-16 14:20:48',1589638848,NULL),(1857477987,16298129,1,2338611,0,1,1,'A',1,0.938462,65,679964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',24.0075,151241263,36302,NULL,'2020-05-21 17:00:52',1590080452,NULL),(1859520213,16298129,1,872885,0,1,1,'S',1,0.950617,81,803905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.0805,154328899,49120,NULL,'2020-09-13 13:27:20',1600003640,NULL),(1859674828,16298129,1,1729203,1,1,1,'A',1,0.926829,41,699109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',24.1745,154500269,25914,NULL,'2020-09-20 09:47:49',1600595269,NULL),(1858339621,16298129,1,867511,0,1,1,'S',1,0.964286,56,694810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',24.2168,152423556,29896,NULL,'2020-07-03 21:26:10',1593811570,NULL),(1859421706,16298129,1,1180882,0,1,1,'A',1,0.940789,76,653371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',24.3181,154052309,44190,NULL,'2020-09-02 14:27:45',1599056865,NULL),(1859364699,16298129,1,2536491,1,1,1,'S',1,0.980769,52,824524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',24.3648,153902146,28342,NULL,'2020-08-27 19:14:05',1598555645,NULL),(1858920788,16298129,1,2483703,0,1,1,'B',1,0.895349,150,653073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',24.383,153414088,122400,NULL,'2020-08-09 11:51:52',1596973912,NULL),(1860895865,16298129,1,515523,1,1,1,'A',1,0.915385,65,978112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',24.4018,156365627,31166,NULL,'2020-11-28 21:30:08',1606599008,NULL),(1860895860,16298129,1,515523,1,1,1,'XH',1,1,65,1182175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.4229,156365505,34380,NULL,'2020-11-28 21:25:26',1606598726,NULL),(1859635852,16298129,1,17906,0,1,1,'S',1,0.988235,85,906364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',24.4589,154472428,172855,NULL,'2020-09-19 10:41:41',1600512101,NULL),(1859430805,16298129,1,2533256,1,1,1,'S',1,0.961538,104,889772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',24.4733,154073430,102325,NULL,'2020-09-03 12:28:18',1599136098,NULL),(1859302295,16298129,1,2027065,1,1,1,'S',1,0.954545,66,785024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',24.4985,153849232,40680,NULL,'2020-08-25 21:04:43',1598389483,NULL),(1859828708,16298129,1,907592,0,1,1,'B',1,0.875706,129,585387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',24.5968,154702020,102980,NULL,'2020-09-27 09:46:42',1601200002,NULL),(1859671635,16298129,1,822644,1,1,1,'S',1,0.965517,87,905665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',24.6044,154579116,69636,NULL,'2020-09-23 13:11:37',1600866697,NULL),(1859266926,16298129,1,1802638,1,1,1,'S',1,0.955882,102,840052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',24.6328,154022960,57826,NULL,'2020-09-01 09:45:28',1598953528,NULL),(1857811500,16298129,1,2222648,1,1,1,'B',1,0.876384,161,526259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',24.6361,151649199,203600,NULL,'2020-06-04 17:49:09',1591292949,NULL),(1859658337,16298129,1,34529,0,1,1,'S',1,0.959184,49,711990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',24.6799,154500246,38394,NULL,'2020-09-20 09:47:11',1600595231,NULL),(1858572144,16298129,1,1829441,0,1,1,'B',1,0.894161,152,624559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',24.6876,152658171,220208,NULL,'2020-07-12 21:07:47',1594588067,NULL),(1859316937,16298129,1,173558,0,1,1,'A',1,0.948052,77,780687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',24.8027,154030361,46243,NULL,'2020-09-01 16:00:11',1598976011,NULL),(1860116662,16298129,1,2020488,1,1,1,'A',1,0.949074,78,765959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',24.9077,155071888,63016,NULL,'2020-10-11 15:34:58',1602430498,NULL),(1859384957,16298129,1,20382,1,1,1,'S',1,0.984375,64,827659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',25.1667,154075175,46380,NULL,'2020-09-03 13:55:52',1599141352,NULL),(1857660918,16298129,1,2381230,1,1,1,'A',1,0.942857,280,779506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 248}, \"maximum_statistics\": {\"great\": 280}}',25.3203,151303655,245467,NULL,'2020-05-23 18:50:16',1590259816,NULL),(1859329002,16298129,1,1257239,0,1,1,'A',1,0.9375,85,588162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',25.3464,153849184,65718,NULL,'2020-08-25 21:01:52',1598389312,NULL),(1859336660,16298129,1,2233454,1,1,1,'B',1,0.854345,263,146281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',25.3919,153843157,380389,NULL,'2020-08-25 16:16:19',1598372179,NULL),(1860895805,16298129,1,515521,1,1,1,'XH',1,1,38,1301594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',25.4016,156365583,20268,NULL,'2020-11-28 21:28:26',1606598906,NULL),(1859480276,16298129,1,2134594,1,1,1,'A',1,0.943548,62,831092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',25.4288,154123455,25775,NULL,'2020-09-05 11:29:45',1599305385,NULL),(1859375286,16298129,1,2331487,1,1,1,'S',1,0.978632,117,894855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',25.4905,154071452,93662,NULL,'2020-09-03 10:18:44',1599128324,NULL),(1860149596,16298129,1,1726568,1,1,1,'A',1,0.928571,63,778651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',25.652,155253277,40222,NULL,'2020-10-18 18:12:14',1603044734,NULL),(1859418747,16298129,1,903355,1,1,1,'S',1,0.966667,105,905103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',25.7916,154047883,92380,NULL,'2020-09-02 10:27:06',1599042426,NULL),(1859725221,16298129,1,1201507,1,1,1,'A',1,0.926136,88,666148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',25.9189,154456353,53170,NULL,'2020-09-18 20:03:33',1600459413,NULL),(1859705460,16298129,1,1149619,1,1,1,'S',1,0.985714,70,752768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',25.9373,154472306,41425,NULL,'2020-09-19 10:34:43',1600511683,NULL),(1859734265,16298129,1,2572386,1,1,1,'S',1,0.974138,58,932997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',25.9813,154613226,31072,NULL,'2020-09-24 15:07:57',1600960077,NULL),(1858870439,16298129,1,116130,0,1,1,'A',1,0.945946,185,689747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',26.1004,153438853,254080,NULL,'2020-08-10 11:07:42',1597057662,NULL),(1859350795,16298129,1,1020817,1,1,1,'A',1,0.928571,105,724178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',26.1018,154022778,79130,NULL,'2020-09-01 09:30:01',1598952601,NULL),(1859618749,16298129,1,2298169,1,1,1,'B',1,0.892857,134,679218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',26.1184,154328516,179192,NULL,'2020-09-13 13:10:04',1600002604,NULL),(1859421443,16298129,1,1180311,1,1,1,'A',1,0.938356,73,759531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',26.1738,154052352,49003,NULL,'2020-09-02 14:29:19',1599056959,NULL),(1859719737,16298129,1,932935,0,1,1,'S',1,0.964286,42,948696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',26.1897,154500832,34418,NULL,'2020-09-20 10:14:29',1600596869,NULL),(1858433599,16298129,1,1762731,0,1,1,'A',1,0.908046,87,584098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',26.1911,152606157,52450,NULL,'2020-07-10 20:12:08',1594411928,NULL),(1859393411,16298129,1,1581998,1,1,1,'S',1,0.983333,90,856579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',26.2495,154071640,168830,NULL,'2020-09-03 10:33:13',1599129193,NULL),(1856420881,16298129,1,2328293,1,1,1,'X',1,1,40,890683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',26.2635,149365605,24912,NULL,'2020-03-20 19:29:05',1584732545,NULL),(1859462441,16298129,1,452184,1,1,1,'S',1,0.991803,61,937482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',26.3087,154071892,43772,NULL,'2020-09-03 10:52:23',1599130343,NULL),(1872833459,16298129,1,1827525,1,1,1,'B',1,0.88141,82,550400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',26.5174,174305603,114814,NULL,'2022-09-02 09:32:15',1662111135,NULL),(1859417123,16298129,1,46030,1,1,1,'S',1,0.958824,170,842238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',26.5335,154078286,186807,NULL,'2020-09-03 16:22:34',1599150154,NULL),(1859662278,16298129,1,2352955,1,1,1,'S',1,0.990385,52,903113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',26.602,154501019,33246,NULL,'2020-09-20 10:26:11',1600597571,NULL),(1859428889,16298129,1,163892,1,1,1,'S',1,0.991935,62,847695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',26.6539,154071701,55311,NULL,'2020-09-03 10:37:38',1599129458,NULL),(1859395915,16298129,1,1409523,1,1,1,'S',1,0.972603,146,867103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',26.7559,154047716,187300,NULL,'2020-09-02 10:16:22',1599041782,NULL),(1859633137,16298129,1,2169673,1,1,1,'A',1,0.926471,102,835864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',27.1283,154579959,77980,NULL,'2020-09-23 13:39:12',1600868352,NULL),(1859399126,16298129,1,1414508,1,1,1,'S',1,0.981132,106,896054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',27.1562,154072022,160330,NULL,'2020-09-03 11:00:16',1599130816,NULL),(1859444367,16298129,1,956435,1,1,1,'S',1,0.987069,116,915609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',27.3011,154071243,138970,NULL,'2020-09-03 10:03:32',1599127412,NULL),(1859266917,16298129,1,1802637,1,1,1,'A',1,0.929245,106,771196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',27.3146,154023215,66670,NULL,'2020-09-01 09:59:50',1598954390,NULL),(1859383574,16298129,1,1746421,1,1,1,'A',1,0.938017,75,698476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',27.3921,154070625,72063,NULL,'2020-09-03 09:16:22',1599124582,NULL),(1859665978,16298129,1,1714573,0,1,1,'A',1,0.947619,105,811524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',27.5988,154476786,66505,NULL,'2020-09-19 14:01:37',1600524097,NULL),(1859379779,16298129,1,1072786,1,1,1,'S',1,0.985075,67,844719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',27.6797,154070585,73688,NULL,'2020-09-03 09:12:33',1599124353,NULL),(1859715059,16298129,1,1451983,1,1,1,'A',1,0.943878,98,843667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',27.7601,154579336,72880,NULL,'2020-09-23 13:18:06',1600867086,NULL),(1858768375,16298129,1,1602890,1,1,1,'S',1,0.97973,74,818226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',27.8028,153072934,55434,NULL,'2020-07-28 09:23:55',1595928235,NULL),(1859714242,16298129,1,917092,1,1,1,'A',1,0.947154,123,711888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',28.1719,154476986,86950,NULL,'2020-09-19 14:09:43',1600524583,NULL),(1859387390,16298129,1,2422358,1,1,1,'S',1,0.971223,139,864447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',28.2063,154050540,123344,NULL,'2020-09-02 13:10:31',1599052231,NULL),(1859475948,16298129,1,1699349,1,1,1,'S',1,0.98366,153,859984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',28.2409,154071738,197315,NULL,'2020-09-03 10:40:01',1599129601,NULL),(1859377461,16298129,1,1735075,1,1,1,'S',1,0.962687,67,870243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',28.2457,154071563,54860,NULL,'2020-09-03 10:26:54',1599128814,NULL),(1857461662,16298129,1,2333501,1,1,1,'A',1,0.905325,169,744079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',28.3205,151243513,134424,NULL,'2020-05-21 18:35:00',1590086100,NULL),(1859988610,16298129,1,2523225,1,1,1,'A',1,0.983193,112,918565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',28.3236,154891853,96741,NULL,'2020-10-04 11:18:07',1601810287,NULL),(1857576012,16298129,1,2424718,1,1,1,'A',1,0.944142,320,758208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',28.3937,151155899,290522,NULL,'2020-05-18 19:44:12',1589831052,NULL),(1859280552,16298129,1,2321045,1,1,1,'S',1,0.972222,126,1022979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',28.4027,154022877,111775,NULL,'2020-09-01 09:39:56',1598953196,NULL),(1860047116,16298129,1,2073781,0,1,1,'B',1,0.893357,151,316673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',28.4723,155071934,132804,NULL,'2020-10-11 15:37:20',1602430640,NULL),(1858649132,16298129,1,2328291,1,1,1,'S',1,0.967742,62,651228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',28.4745,153027268,36884,NULL,'2020-07-26 15:16:59',1595776619,NULL),(1857516725,16298129,1,1098232,1,1,1,'A',1,0.918919,111,743211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',28.5208,151247212,81060,NULL,'2020-05-21 21:20:12',1590096012,NULL),(1857492323,16298129,1,2346461,1,1,1,'A',1,0.947712,100,720571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',28.7646,151084594,70275,NULL,'2020-05-16 11:39:13',1589629153,NULL),(1859448665,16298129,1,1246373,1,1,1,'S',1,0.993243,74,885320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',28.7869,154070650,71138,NULL,'2020-09-03 09:19:15',1599124755,NULL),(1859714629,16298129,1,1845427,1,1,1,'S',1,0.972973,74,935578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',29.0843,154619538,40962,NULL,'2020-09-24 18:43:08',1600972988,NULL),(1859633132,16298129,1,2169673,1,1,1,'A',1,0.936275,102,854479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',29.1177,154579926,77513,NULL,'2020-09-23 13:37:59',1600868279,NULL),(1859422535,16298129,1,1619215,1,1,1,'A',1,0.940298,268,727795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',29.1501,154072304,393699,NULL,'2020-09-03 11:21:39',1599132099,NULL),(1857460491,16298129,1,2333500,1,1,1,'A',1,0.903716,209,676455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 296}}',29.2027,151243664,237142,NULL,'2020-05-21 18:42:20',1590086540,NULL),(1857917665,16298129,1,70167,0,1,1,'A',1,0.948718,101,777940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.3928,151728355,148909,NULL,'2020-06-07 14:38:20',1591540700,NULL),(1872822994,16298129,1,1255,1,1,1,'A',1,0.92973,185,763827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',29.4123,174369965,179320,NULL,'2022-09-05 14:25:40',1662387940,NULL),(1860206633,16298129,1,339056,1,1,1,'S',1,0.985294,68,905022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',29.7151,155253496,50780,NULL,'2020-10-18 18:21:47',1603045307,NULL),(1858620125,16298129,1,1817449,1,1,1,'S',1,0.957447,94,730454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',29.9222,153006968,65972,NULL,'2020-07-25 20:02:22',1595707342,NULL),(1858486371,16298129,1,1668951,1,1,1,'A',1,0.928279,170,678292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',29.9372,152699475,168801,NULL,'2020-07-14 14:34:24',1594737264,NULL),(1860132876,16298129,1,2334062,1,1,1,'A',1,0.923077,169,747926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',30.2285,155046947,147852,NULL,'2020-10-10 16:55:59',1602348959,NULL),(1872576935,16298129,1,2916320,1,1,1,'S',1,0.975275,182,834360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',30.3715,173932388,293417,NULL,'2022-08-13 15:05:39',1660403139,NULL),(1859674834,16298129,1,1729203,1,1,1,'S',1,0.963415,41,781866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',30.3846,154500302,26158,NULL,'2020-09-20 09:49:17',1600595357,NULL),(1869889404,16298129,1,841587,1,1,1,'A',1,0.950413,182,224596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',30.4186,170082204,293157,NULL,'2022-02-26 10:07:15',1645870035,NULL),(1860179982,16298129,1,2360817,1,1,1,'A',1,0.942396,155,703033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',30.6741,155348293,211040,NULL,'2020-10-22 16:31:47',1603384307,NULL),(1860242220,16298129,1,2157848,1,1,1,'X',1,1,60,948981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.6797,155278671,45401,NULL,'2020-10-19 19:29:55',1603135795,NULL),(1859516605,16298129,1,867512,1,1,1,'S',1,0.99359,78,965024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',30.6917,154328706,45208,NULL,'2020-09-13 13:18:20',1600003100,NULL),(1860239059,16298129,1,2157847,1,1,1,'A',1,0.9375,89,784010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',30.8236,155278705,72650,NULL,'2020-10-19 19:31:03',1603135863,NULL),(1859856275,16298129,1,82720,1,1,1,'S',1,0.996403,139,942245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',30.8239,154705170,193300,NULL,'2020-09-27 12:00:56',1601208056,NULL),(1862763251,16298129,1,2413351,1,1,1,'S',1,0.95354,226,808655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',30.9361,159248562,219654,NULL,'2021-02-28 19:35:46',1614540946,NULL),(1859748411,16298129,1,1262271,1,1,1,'X',1,1,126,962730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',31.2175,154472551,169380,NULL,'2020-09-19 10:48:53',1600512533,NULL),(1859747597,16298129,1,1257239,1,1,1,'S',1,0.951389,144,794838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',31.5729,154619408,95125,NULL,'2020-09-24 18:38:21',1600972701,NULL),(1859655457,16298129,1,807413,1,1,1,'S',1,0.985849,106,898213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',31.7239,154472285,72390,NULL,'2020-09-19 10:33:22',1600511602,NULL),(1859440886,16298129,1,1874271,1,1,1,'S',1,0.986033,179,959986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',31.8594,154071069,139415,NULL,'2020-09-03 09:50:43',1599126643,NULL),(1859375912,16298129,1,2413347,1,1,1,'S',1,0.99537,108,982518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',32.0209,154070798,77929,NULL,'2020-09-03 09:29:49',1599125389,NULL),(1859302893,16298129,1,907591,0,1,1,'A',1,0.910345,145,731288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',32.0902,153849210,104960,NULL,'2020-08-25 21:03:16',1598389396,NULL),(1858319416,16298129,1,2039027,0,1,1,'B',1,0.893862,260,627215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',32.1558,152423650,291910,NULL,'2020-07-03 21:31:42',1593811902,NULL),(1859372963,16298129,1,2328292,1,1,1,'S',1,0.984375,64,841599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',32.5017,154072116,42000,NULL,'2020-09-03 11:07:20',1599131240,NULL),(1859686588,16298129,1,1827144,1,1,1,'S',1,0.986726,113,871036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',32.5905,154472460,129059,NULL,'2020-09-19 10:43:33',1600512213,NULL),(1859447671,16298129,1,176384,1,1,1,'S',1,0.979508,122,833577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',32.699,154070773,93962,NULL,'2020-09-03 09:27:54',1599125274,NULL),(1859682775,16298129,1,1820882,1,1,1,'S',1,0.988235,85,932066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',32.939,154472515,161035,NULL,'2020-09-19 10:46:26',1600512386,NULL),(1859309681,16298129,1,2346462,1,1,1,'S',1,0.954861,144,851037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',33.0987,154022839,151006,NULL,'2020-09-01 09:36:17',1598952977,NULL),(1859516392,16298129,1,867511,0,1,1,'X',1,1,56,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.109,154328623,31840,NULL,'2020-09-13 13:14:06',1600002846,NULL),(1859325264,16298129,1,1252652,1,1,1,'S',1,0.956989,93,748222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',33.176,154023098,57892,NULL,'2020-09-01 09:53:16',1598953996,NULL),(1859665995,16298129,1,1714573,1,1,1,'S',1,0.980952,105,903986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',33.4546,154476824,69205,NULL,'2020-09-19 14:03:07',1600524187,NULL),(1859454509,16298129,1,1257235,1,1,1,'S',1,0.957317,82,720997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',33.4941,154071825,55658,NULL,'2020-09-03 10:47:27',1599130047,NULL),(1861195294,16298129,1,36657,0,1,1,'A',1,0.916667,65,263187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',33.5039,156944450,43180,NULL,'2020-12-17 15:18:43',1608218323,NULL),(1859389108,16298129,1,1396424,1,1,1,'S',1,0.990506,158,913723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',33.5895,154071992,172790,NULL,'2020-09-03 10:58:07',1599130687,NULL),(1860206714,16298129,1,339059,0,1,1,'A',1,0.977012,57,758409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',33.6062,155253519,43639,NULL,'2020-10-18 18:23:07',1603045387,NULL),(1858983951,16298129,1,2536490,0,1,1,'A',1,0.939759,74,717319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',33.8479,153362140,47342,NULL,'2020-08-07 12:45:08',1596804308,NULL),(1860743015,16298129,1,2169892,0,1,1,'A',1,0.954167,87,742730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',34.097,156186106,89520,NULL,'2020-11-22 19:11:38',1606072298,NULL),(1859628007,16298129,1,2328292,1,1,1,'S',1,0.976562,64,879543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',34.1444,154500567,43500,NULL,'2020-09-20 10:01:06',1600596066,NULL),(1871672831,16298129,1,2567987,1,1,1,'S',1,0.975089,281,844684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',34.1648,172693273,253984,NULL,'2022-06-17 17:10:59',1655485859,NULL),(1859421170,16298129,1,1180150,1,1,1,'S',1,0.966667,75,825570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',34.202,154052380,49965,NULL,'2020-09-02 14:30:46',1599057046,NULL),(1859410673,16298129,1,140783,1,1,1,'S',1,0.972868,129,861474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',34.2619,154072218,145810,NULL,'2020-09-03 11:14:46',1599131686,NULL),(1859748112,16298129,1,1261691,1,1,1,'S',1,0.990506,158,924173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',34.4204,154472608,188070,NULL,'2020-09-19 10:51:00',1600512660,NULL),(1873174170,16298129,1,3442436,1,1,1,'A',1,0.928934,191,747621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',34.7005,174734199,204020,NULL,'2022-09-25 20:53:55',1664139235,NULL),(1859400271,16298129,1,1415001,0,1,1,'S',1,0.969136,81,828086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',34.7155,154071187,48130,NULL,'2020-09-03 09:58:48',1599127128,NULL),(1857482850,16298129,1,38391,1,1,1,'S',1,0.976923,130,848077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 4}}',35.0965,151247362,144740,NULL,'2020-05-21 21:27:01',1590096421,NULL),(1859706921,16298129,1,1153285,0,1,1,'S',1,0.978495,93,845162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',35.1624,154472322,65926,NULL,'2020-09-19 10:35:48',1600511748,NULL),(1859375901,16298129,1,1059410,1,1,1,'S',1,0.976852,108,888499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',35.2044,154070552,79706,NULL,'2020-09-03 09:09:29',1599124169,NULL),(1859627561,16298129,1,2328046,1,1,1,'A',1,0.922619,175,679342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',35.3301,154456488,157446,NULL,'2020-09-18 20:08:42',1600459722,NULL),(1860149606,16298129,1,1726568,1,1,1,'S',1,0.984127,63,890742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',35.6779,155253317,39654,NULL,'2020-10-18 18:14:14',1603044854,NULL),(1859651213,16298129,1,1020817,1,1,1,'SH',1,0.97619,105,943390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',36.1503,154579024,87065,NULL,'2020-09-23 13:09:07',1600866547,NULL),(1859383659,16298129,1,2419372,1,1,1,'S',1,0.969697,132,888206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',36.2231,154071960,96232,NULL,'2020-09-03 10:56:00',1599130560,NULL),(1860109031,16298129,1,173558,0,1,1,'A',1,0.915584,77,781948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',36.472,155074818,47977,NULL,'2020-10-11 17:45:12',1602438312,NULL),(1859944262,16298129,1,2281607,1,1,1,'S',1,0.994048,84,991742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',36.8696,154892146,61994,NULL,'2020-10-04 11:32:10',1601811130,NULL),(1860070356,16298129,1,2092274,0,1,1,'A',1,0.931907,167,370029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',37.1525,155071757,138275,NULL,'2020-10-11 15:27:08',1602430028,NULL),(1860062209,16298129,1,2082975,0,1,1,'A',1,0.920382,94,335954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',37.4656,155072060,135816,NULL,'2020-10-11 15:42:32',1602430952,NULL),(1860526460,16298129,1,6097,1,1,1,'A',1,0.975352,131,928483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',37.7402,155923031,163008,NULL,'2020-11-13 14:40:07',1605278407,NULL),(1859372770,16298129,1,2328290,1,1,1,'S',1,0.973684,76,753068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',38.693,154072074,50088,NULL,'2020-09-03 11:03:57',1599131037,NULL),(1859627816,16298129,1,2328291,1,1,1,'X',1,1,62,841379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',38.6961,154500483,41562,NULL,'2020-09-20 09:57:13',1600595833,NULL),(1860206590,16298129,1,339055,1,1,1,'S',1,0.965812,117,393240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',39.0522,155253429,67638,NULL,'2020-10-18 18:18:52',1603045132,NULL),(1859685911,16298129,1,149736,1,1,1,'S',1,0.991935,124,910272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',39.1911,154578876,142255,NULL,'2020-09-23 13:03:21',1600866201,NULL),(1859383653,16298129,1,1383390,1,1,1,'A',1,0.931035,87,742049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',39.2295,154071175,56815,NULL,'2020-09-03 09:58:00',1599127080,NULL),(1860246528,16298129,1,2157849,1,1,1,'S',1,0.975,140,261151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',40.4776,155348228,78063,NULL,'2020-10-22 16:28:29',1603384109,NULL),(1859282925,16298129,1,1824195,1,1,1,'S',1,0.965753,146,820043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',40.6659,153902358,108468,NULL,'2020-08-27 19:24:45',1598556285,NULL),(1860246519,16298129,1,2157849,1,1,1,'A',1,0.914286,103,649105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 140}}',41.5868,155348140,92864,NULL,'2020-10-22 16:24:46',1603383886,NULL),(1858680199,16298129,1,1205931,0,1,1,'A',1,0.905405,111,639424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',41.7383,152892791,95874,NULL,'2020-07-21 15:20:28',1595344828,NULL),(1859648799,16298129,1,1711983,1,1,1,'S',1,0.979167,96,909739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',41.7481,154476851,69383,NULL,'2020-09-19 14:04:21',1600524261,NULL),(1861289722,16298129,1,2719855,1,1,1,'S',1,0.977273,88,860440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',41.7778,156968291,56390,NULL,'2020-12-18 09:35:12',1608284112,NULL),(1859986179,16298129,1,2523224,1,1,1,'A',1,0.951965,197,789078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',42.291,154891912,209844,NULL,'2020-10-04 11:21:10',1601810470,NULL),(1860073575,16298129,1,2100984,0,1,1,'A',1,0.938931,216,401001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',42.8154,155072200,147745,NULL,'2020-10-11 15:47:29',1602431249,NULL),(1860843219,16298129,1,2473944,1,1,1,'S',1,0.984848,66,967607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',43.3997,156365282,34704,NULL,'2020-11-28 21:16:39',1606598199,NULL),(1860239096,16298129,1,2157847,1,1,1,'S',1,0.984375,96,876366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',43.616,155278756,78954,NULL,'2020-10-19 19:33:02',1603135982,NULL),(1860109046,16298129,1,173558,1,1,1,'A',1,0.948052,77,980263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',45.5933,155075014,52766,NULL,'2020-10-11 17:52:56',1602438776,NULL),(1859693732,16298129,1,620105,1,1,1,'S',1,0.961702,235,855251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',46.2527,154471963,271021,NULL,'2020-09-19 10:16:34',1600510594,NULL),(1859903615,16298129,1,807724,1,1,1,'A',1,0.946667,150,746458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',47.676,154843971,122405,NULL,'2020-10-02 17:38:12',1601660292,NULL),(1859662097,16298129,1,2532588,1,1,1,'S',1,0.962617,214,827787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',48.2131,154579270,171676,NULL,'2020-09-23 13:16:20',1600866980,NULL),(1859662080,16298129,1,2532587,1,1,1,'S',1,0.953917,217,810369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',48.7823,154579477,201900,NULL,'2020-09-23 13:23:16',1600867396,NULL),(1859661790,16298129,1,1939220,0,1,1,'S',1,0.968504,127,874084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',49.2581,154500125,99762,NULL,'2020-09-20 09:41:02',1600594862,NULL),(1859442834,16298129,1,953700,1,1,1,'S',1,0.97861,187,855241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',49.2951,154047983,150152,NULL,'2020-09-02 10:33:48',1599042828,NULL),(1859661872,16298129,1,1939220,1,1,1,'S',1,0.976378,127,944877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',56.7295,154532410,103316,NULL,'2020-09-21 16:12:24',1600704744,NULL),(1876372889,16299310,1,3925854,1,1,1,'B',1,0.844118,29,426046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',8.06209,179477468,59689,NULL,'2023-06-21 09:50:45',1687341045,NULL),(1869084033,16299310,1,3327656,1,1,1,'B',1,0.897959,73,532671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 196}}',14.3137,168590587,89927,NULL,'2021-12-28 16:05:19',1640707519,NULL),(1871273484,16299310,1,2944443,0,1,1,'B',1,0.891813,83,546859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',16.2648,171978958,91981,NULL,'2022-05-18 13:17:58',1652879878,NULL),(1856359285,16303747,1,818248,0,1,1,'A',1,0.921569,43,578351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',15.1942,149445629,44081,NULL,'2020-03-23 20:19:10',1584994750,NULL),(1872919756,16303747,1,2629645,1,1,1,'B',1,0.88535,75,518016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',26.5156,174392945,132160,NULL,'2022-09-06 21:16:43',1662499003,NULL),(1874198765,16303747,1,2073781,0,1,1,'A',1,0.949301,86,647837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',28.1963,176353095,135282,NULL,'2022-12-21 15:47:35',1671637655,NULL),(1857597740,16304979,1,779320,0,1,1,'C',1,0.791525,82,354643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 206, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',10.5522,151426840,131372,NULL,'2020-05-28 01:15:40',1590628540,NULL),(1863213138,16304979,1,2522763,1,1,1,'B',1,0.82458,45,380646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 367}, \"maximum_statistics\": {\"great\": 476}}',20.1753,160112233,154344,NULL,'2021-03-26 06:42:16',1616740936,NULL),(1857649208,16304979,1,169846,0,1,1,'B',1,0.829341,136,447348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',22.5786,151426588,272260,NULL,'2020-05-28 00:58:36',1590627516,NULL),(1857664866,16304979,1,903292,0,1,1,'B',1,0.866981,70,466380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 424, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 530}}',24.2165,151426665,245230,NULL,'2020-05-28 01:03:22',1590627802,NULL),(1864086853,16304979,1,924101,0,1,1,'B',1,0.833333,127,433299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 80, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',25.5389,161304603,271204,NULL,'2021-04-27 06:33:01',1619505181,NULL),(1862097779,16304979,1,1621243,0,1,1,'B',1,0.846311,80,442038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',26.1988,158345150,226126,NULL,'2021-02-01 21:42:29',1612215749,NULL),(1863396137,16304979,1,2769917,1,1,1,'B',1,0.882812,65,514034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',27.5514,160199318,88424,NULL,'2021-03-28 10:00:55',1616925655,NULL),(1858052986,16304979,1,2025910,0,1,1,'B',1,0.881639,77,498838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 549, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 659}}',27.8651,151938600,294786,NULL,'2020-06-15 07:32:35',1592206355,NULL),(1858055598,16304979,1,2025911,0,1,1,'A',1,0.935867,80,618375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 377, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',29.4766,151938511,213074,NULL,'2020-06-15 07:27:03',1592206023,NULL),(1863066978,16304979,1,2808468,1,1,1,'B',1,0.850733,76,440647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 440}, \"maximum_statistics\": {\"great\": 546}}',30.3356,159687886,212406,NULL,'2021-03-14 04:59:33',1615697973,NULL),(1863079345,16304979,1,2603857,1,1,1,'B',1,0.869305,141,511987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 417}}',31.5998,159594840,229008,NULL,'2021-03-11 17:23:15',1615483395,NULL),(1862290150,16304979,1,2456866,1,1,1,'A',1,0.911937,141,590415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',32.4936,158398050,319786,NULL,'2021-02-03 13:46:09',1612359969,NULL),(1863173996,16304979,1,65313,0,1,1,'B',1,0.879673,124,155650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 124, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1284}}',33.1566,159863149,440903,NULL,'2021-03-19 12:56:36',1616158596,NULL),(1857671089,16304979,1,190371,0,1,1,'A',1,0.92607,137,646229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',35.9128,151378439,160130,NULL,'2020-05-26 09:29:29',1590485369,NULL),(1863132738,16304979,1,361158,0,1,1,'B',1,0.87724,69,473643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 54, \"great\": 475}, \"maximum_statistics\": {\"great\": 558}}',37.2067,159853371,220582,NULL,'2021-03-19 04:14:19',1616127259,NULL),(1857627875,16304979,1,557816,0,1,1,'A',1,0.930839,193,646172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 402, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 441}}',37.6883,151378541,292836,NULL,'2020-05-26 09:34:04',1590485644,NULL),(1862091221,16304979,1,2177382,1,1,1,'A',1,0.936391,144,665516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',37.9427,158345261,226098,NULL,'2021-02-01 21:46:33',1612215993,NULL),(1861119603,16304979,1,725246,0,1,1,'B',1,0.88388,160,552133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',38.5594,156722470,232856,NULL,'2020-12-10 13:16:28',1607606188,NULL),(1870645848,16304979,1,3136229,1,1,1,'S',1,0.961538,195,854275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',39.6771,171112177,165260,NULL,'2022-04-11 06:17:57',1649657877,NULL),(1864263494,16304979,1,2765515,1,1,1,'B',1,0.853659,145,478963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 78, \"great\": 571}, \"maximum_statistics\": {\"great\": 697}}',39.926,161658155,377242,NULL,'2021-05-07 03:48:28',1620359308,NULL),(1862895859,16304979,1,2742506,0,1,1,'B',1,0.872035,154,502068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 83, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',40.4327,159387750,426526,NULL,'2021-03-05 13:20:55',1614950455,NULL),(1863500766,16304979,1,2595664,1,1,1,'B',1,0.874735,203,539983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 399}, \"maximum_statistics\": {\"great\": 471}}',41.5734,160420866,278548,NULL,'2021-04-03 02:59:18',1617418758,NULL),(1862265988,16304979,1,1277997,1,1,1,'A',1,0.903061,137,597926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',42.9265,158417730,263910,NULL,'2021-02-04 03:35:51',1612409751,NULL),(1864437791,16304979,1,2541819,1,1,1,'B',1,0.869596,207,507942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 68, \"great\": 598}, \"maximum_statistics\": {\"great\": 717}}',45.2642,161814989,402300,NULL,'2021-05-11 13:33:55',1620740035,NULL),(1862307987,16304979,1,2478005,1,1,1,'A',1,0.935013,233,694385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',46.5958,158397227,284230,NULL,'2021-02-03 13:13:31',1612358011,NULL),(1872111081,16304979,1,2504977,1,1,1,'A',1,0.987578,308,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',49.0649,173300055,305220,NULL,'2022-07-14 11:56:16',1657799776,NULL),(1862901314,16304979,1,1569927,1,1,1,'A',1,0.971476,174,805502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',49.3802,159388139,281440,NULL,'2021-03-05 13:34:47',1614951287,NULL),(1864244124,16304979,1,2749973,1,1,1,'B',1,0.888454,276,552568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 851}, \"maximum_statistics\": {\"great\": 1022}}',50.0884,161625424,624410,NULL,'2021-05-06 05:43:26',1620279806,NULL),(1862942530,16304979,1,2780518,1,1,1,'S',1,0.996324,136,950115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',50.2677,159409579,112394,NULL,'2021-03-06 03:08:57',1615000137,NULL),(1872633899,16304979,1,2518839,1,1,1,'A',1,0.902416,126,587109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 471}, \"maximum_statistics\": {\"great\": 538}}',51.3304,174036646,345832,NULL,'2022-08-19 00:54:57',1660870497,NULL),(1862891356,16304979,1,2559011,1,1,1,'A',1,0.935897,299,725664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',52.1605,159478015,347454,NULL,'2021-03-08 02:54:15',1615172055,NULL),(1869158503,16304979,1,1332361,0,1,1,'A',1,0.915479,166,633102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',58.5861,168788124,343612,NULL,'2022-01-05 09:24:25',1641374665,NULL),(1862861062,16304979,1,2664309,1,1,1,'S',1,0.988048,251,916894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',60.9694,159506380,278820,NULL,'2021-03-09 00:00:21',1615248021,NULL),(1863054448,16304979,1,2799277,1,1,1,'A',1,0.961912,134,741129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',61.2683,159630097,482168,NULL,'2021-03-12 17:14:37',1615569277,NULL),(1863345538,16304979,1,2828812,1,1,1,'A',1,0.922551,169,628305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',61.4297,160245572,557202,NULL,'2021-03-29 14:34:47',1617028487,NULL),(1872149740,16304979,1,3328831,1,1,1,'A',1,0.943421,97,678870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',63.2536,173299697,229858,NULL,'2022-07-14 11:37:22',1657798642,NULL),(1862856959,16304979,1,290768,1,1,1,'S',1,0.995313,320,945867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',63.7932,159506482,355480,NULL,'2021-03-09 00:05:03',1615248303,NULL),(1862200338,16304979,1,2726579,1,1,1,'A',1,0.989362,203,871584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',67.5482,158397705,276736,NULL,'2021-02-03 13:32:04',1612359124,NULL),(1862905865,16304979,1,2456135,1,1,1,'A',1,0.986911,309,879151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',68.4998,159456856,380836,NULL,'2021-03-07 12:21:56',1615119716,NULL),(1863066009,16304979,1,2808467,1,1,1,'A',1,0.97017,155,793175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',68.8572,159687827,267692,NULL,'2021-03-14 04:57:23',1615697843,NULL),(1869190979,16304979,1,2780339,1,1,1,'A',1,0.991139,351,911720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',69.4971,168787964,389918,NULL,'2022-01-05 09:13:41',1641374021,NULL),(1863202500,16304979,1,249026,0,1,1,'A',1,0.943359,307,734050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 471}, \"maximum_statistics\": {\"great\": 512}}',70.9759,159862890,411730,NULL,'2021-03-19 12:46:57',1616158017,NULL),(1872326581,16304979,1,2176585,1,1,1,'A',1,0.944444,164,681328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 459}}',71.9203,173671739,305420,NULL,'2022-08-01 02:13:30',1659320010,NULL),(1864338873,16304979,1,2573449,1,1,1,'A',1,0.92217,110,605487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 573}, \"maximum_statistics\": {\"great\": 636}}',72.0466,161657966,335378,NULL,'2021-05-07 03:39:31',1620358771,NULL),(1862063408,16304979,1,2337465,1,1,1,'A',1,0.981563,593,886172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 678}}',73.3546,158345435,710270,NULL,'2021-02-01 21:54:42',1612216482,NULL),(1872947186,16304979,1,2726581,1,1,1,'A',1,0.949192,132,703052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',73.7688,174579843,303708,NULL,'2022-09-17 11:05:45',1663412745,NULL),(1872606073,16304979,1,3658044,1,1,1,'A',1,0.936835,165,675068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 681}, \"maximum_statistics\": {\"great\": 752}}',74.2382,174036622,533416,NULL,'2022-08-19 00:52:26',1660870346,NULL),(1863503894,16304979,1,2599356,1,1,1,'A',1,0.94359,174,704854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 724}, \"maximum_statistics\": {\"great\": 780}}',75.1467,160508163,682914,NULL,'2021-04-05 12:30:43',1617625843,NULL),(1862905521,16304979,1,1375674,1,1,1,'S',1,0.994167,600,941861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',76.398,159387890,706160,NULL,'2021-03-05 13:26:25',1614950785,NULL),(1863638509,16304979,1,1378163,1,1,1,'A',1,0.953947,232,750564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 784}, \"maximum_statistics\": {\"great\": 836}}',78.7554,160575782,680946,NULL,'2021-04-07 11:22:39',1617794559,NULL),(1863568752,16304979,1,2779706,1,1,1,'A',1,0.939439,208,694278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 914}, \"maximum_statistics\": {\"great\": 999}}',79.0275,160386221,723254,NULL,'2021-04-02 06:16:18',1617344178,NULL),(1863113875,16304979,1,2644675,1,1,1,'A',1,0.970238,268,787202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 798}, \"maximum_statistics\": {\"great\": 840}}',79.1522,159862741,651186,NULL,'2021-03-19 12:41:17',1616157677,NULL),(1863289506,16304979,1,2325516,1,1,1,'A',1,0.943686,289,711772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 817}, \"maximum_statistics\": {\"great\": 879}}',79.4281,160111848,657654,NULL,'2021-03-26 06:21:02',1616739662,NULL),(1862942031,16304979,1,2780517,1,1,1,'S',1,0.992147,191,938812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',80.1883,159477145,174160,NULL,'2021-03-08 02:06:46',1615169206,NULL),(1864086808,16304979,1,924100,0,1,1,'A',1,0.951923,224,748748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',80.3746,161304580,344624,NULL,'2021-04-27 06:31:02',1619505062,NULL),(1862939374,16304979,1,2497165,1,1,1,'A',1,0.971204,397,827868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',81.0043,159456790,572456,NULL,'2021-03-07 12:19:03',1615119543,NULL),(1862177086,16304979,1,2121712,1,1,1,'A',1,0.938909,190,684109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',83.7233,158355664,595326,NULL,'2021-02-02 06:37:01',1612247821,NULL),(1864392810,16304979,1,2886475,0,1,1,'A',1,0.940931,160,680437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 40, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',83.8834,161741194,580542,NULL,'2021-05-09 09:46:40',1620553600,NULL),(1863561499,16304979,1,2522849,1,1,1,'A',1,0.986647,277,889891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',84.4209,160420624,330680,NULL,'2021-04-03 02:48:54',1617418134,NULL),(1862951861,16304979,1,2795079,1,1,1,'A',1,0.979358,219,844589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',84.5786,159477869,410790,NULL,'2021-03-08 02:46:03',1615171563,NULL),(1863134988,16304979,1,2664310,1,1,1,'S',1,0.984177,316,908106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',85.0764,159862597,354460,NULL,'2021-03-19 12:36:13',1616157373,NULL),(1874572638,16304979,1,3942072,1,1,1,'S',1,0.966967,333,865405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',86.8134,176815395,363940,NULL,'2023-01-15 00:35:39',1673742939,NULL),(1863053863,16304979,1,2497181,1,1,1,'S',1,0.980856,444,901098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 444}}',87.7186,159619280,447550,NULL,'2021-03-12 11:24:51',1615548291,NULL),(1863267276,16304979,1,2718946,1,1,1,'A',1,0.986647,243,870727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',88.3966,159965119,334616,NULL,'2021-03-22 06:06:36',1616393196,NULL),(1872109054,16304979,1,2498080,1,1,1,'A',1,0.979691,367,849706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 517}}',89.2698,173300111,446190,NULL,'2022-07-14 11:59:34',1657799974,NULL),(1863540627,16304979,1,2501802,1,1,1,'A',1,0.962396,249,793850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',90.8269,160420703,305328,NULL,'2021-04-03 02:52:02',1617418322,NULL),(1863938139,16304979,1,2524830,1,1,1,'A',1,0.947917,144,687421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',93.0225,161112957,287120,NULL,'2021-04-21 23:40:09',1619048409,NULL),(1863482405,16304979,1,95561,0,1,1,'A',1,0.972303,325,872656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 343}}',93.5693,160477568,365780,NULL,'2021-04-04 14:52:33',1617547953,NULL),(1864447370,16304979,1,2691864,1,1,1,'A',1,0.945455,258,715537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 505}, \"maximum_statistics\": {\"great\": 550}}',94.0237,161741116,415030,NULL,'2021-05-09 09:42:55',1620553375,NULL),(1868704334,16304979,1,2893743,1,1,1,'A',1,0.948104,436,801853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',94.3827,168023886,530890,NULL,'2021-12-06 10:48:32',1638787712,NULL),(1869170993,16304979,1,2541818,1,1,1,'A',1,0.970588,223,814221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',96.3936,168787997,513858,NULL,'2022-01-05 09:16:06',1641374166,NULL),(1872077639,16304979,1,2429385,1,1,1,'A',1,0.969584,205,781403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',96.5439,173299941,756566,NULL,'2022-07-14 11:49:48',1657799388,NULL),(1864471916,16304979,1,2040980,1,1,1,'A',1,0.932424,171,646626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',96.9943,161774652,919436,NULL,'2021-05-10 09:06:08',1620637568,NULL),(1863493767,16304979,1,2820285,1,1,1,'A',1,0.956604,205,737519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',97.6466,160477220,389194,NULL,'2021-04-04 14:41:54',1617547314,NULL),(1863286539,16304979,1,2596844,1,1,1,'S',1,0.98468,359,910471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',98.6204,159964936,381980,NULL,'2021-03-22 05:55:29',1616392529,NULL),(1864017649,16304979,1,2455778,1,1,1,'A',1,0.957831,358,798122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',98.9414,161304643,554404,NULL,'2021-04-27 06:35:31',1619505331,NULL),(1863704431,16304979,1,2526806,1,1,1,'S',1,0.975641,390,893634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',99.1112,160575633,410730,NULL,'2021-04-07 11:14:16',1617794056,NULL),(1863174187,16304979,1,2325515,1,1,1,'S',1,0.989552,670,931212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 656}, \"maximum_statistics\": {\"great\": 670}}',100.182,159862402,765570,NULL,'2021-03-19 12:29:18',1616156958,NULL),(1863453066,16304979,1,2812674,1,1,1,'S',1,0.989474,570,930382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 570}}',102.241,160227270,609780,NULL,'2021-03-29 01:38:55',1616981935,NULL),(1864065613,16304979,1,2156728,0,1,1,'A',1,0.958987,216,745866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',107.917,161304556,699278,NULL,'2021-04-27 06:28:55',1619504935,NULL),(1863985715,16304979,1,1717852,1,1,1,'A',1,0.96789,307,807024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',109.901,161304503,904528,NULL,'2021-04-27 06:25:40',1619504740,NULL),(1863196684,16304979,1,2485869,1,1,1,'A',1,0.962336,222,765224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',113.116,159818906,800932,NULL,'2021-03-18 03:11:41',1616037101,NULL),(1863997995,16304979,1,2573448,1,1,1,'A',1,0.983871,315,883846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',113.574,161304145,476370,NULL,'2021-04-27 06:01:49',1619503309,NULL),(1863268880,16304979,1,2578092,1,1,1,'A',1,0.973312,328,824754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 878}, \"maximum_statistics\": {\"great\": 918}}',124.357,159965187,890840,NULL,'2021-03-22 06:11:02',1616393462,NULL),(1864194092,16304979,1,1147077,1,1,1,'A',1,0.977832,766,867251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',126.717,161342558,1121874,NULL,'2021-04-28 08:16:30',1619597790,NULL),(1868715324,16304979,1,3301263,1,1,1,'A',1,0.97139,369,839568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 734}}',127.217,168113186,757324,NULL,'2021-12-10 03:45:32',1639107932,NULL),(1863344530,16304979,1,2826397,1,1,1,'A',1,0.974146,514,858853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',127.663,160149191,1118952,NULL,'2021-03-27 04:15:04',1616818504,NULL),(1863018408,16304979,1,2765516,1,1,1,'A',1,0.978516,430,852388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 512}}',129.147,159618780,536098,NULL,'2021-03-12 11:03:27',1615547007,NULL),(1863233855,16304979,1,2783010,1,1,1,'A',1,0.992467,418,912710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 531}}',136.921,159965229,536508,NULL,'2021-03-22 06:13:44',1616393624,NULL),(1864044636,16304979,1,2337468,1,1,1,'A',1,0.96547,241,790578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1086}}',139.313,161304381,923290,NULL,'2021-04-27 06:17:23',1619504243,NULL),(1864242654,16304979,1,2313585,1,1,1,'A',1,0.967855,379,786784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 1364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',145.97,161591378,1317822,NULL,'2021-05-05 06:00:42',1620194442,NULL),(1864389063,16304979,1,2764682,1,1,1,'A',1,0.971462,506,842663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1279}}',150.023,161740911,1317504,NULL,'2021-05-09 09:34:20',1620552860,NULL),(1878483943,16306198,1,1774604,0,1,1,'C',1,0.797994,84,371632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',9.33431,182390881,149290,NULL,'2024-01-14 16:37:45',1705250265,NULL),(1861571361,16309021,1,638593,0,1,1,'D',1,0.516949,23,178729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 32}, \"maximum_statistics\": {\"great\": 118}}',0.143663,157542422,234083,NULL,'2021-01-06 02:06:18',1609898778,NULL),(1857376386,16313113,1,1661767,0,1,1,'B',1,0.883721,23,537241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',6.99756,150981613,132634,NULL,'2020-05-13 05:06:24',1589346384,NULL),(1860935427,16313113,1,1228199,0,1,1,'B',1,0.823529,18,507554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',8.09743,156561048,17532,NULL,'2020-12-05 11:16:37',1607166997,NULL),(1866387873,16313113,1,652467,0,1,1,'A',1,0.912844,39,661158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',12.7354,164626518,126500,NULL,'2021-08-04 22:35:57',1628116557,NULL),(1858650251,16313113,1,1832115,0,1,1,'B',1,0.893701,45,522501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',13.0651,152912988,53132,NULL,'2020-07-22 10:12:29',1595412749,NULL),(1860935419,16313113,1,1228199,0,1,1,'A',1,0.970588,19,769339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',15.4738,156561035,19168,NULL,'2020-12-05 11:16:04',1607166964,NULL),(1876180842,16313113,1,1492014,0,1,1,'B',1,0.888235,44,551229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',16.0399,179248361,31830,NULL,'2023-06-06 11:22:07',1686050527,NULL),(1858732647,16313113,1,2162596,0,1,1,'A',1,0.947368,95,754966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',16.3724,153214003,72560,NULL,'2020-08-02 05:49:00',1596347340,NULL),(1866304950,16313113,1,1813603,1,1,1,'A',1,0.905229,67,618865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',17.0509,164626551,117672,NULL,'2021-08-04 22:37:35',1628116655,NULL),(1866294039,16313113,1,2771617,1,1,1,'B',1,0.8725,69,491292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',17.2881,164608074,81044,NULL,'2021-08-04 11:06:43',1628075203,NULL),(1856991457,16313113,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,150474395,22444,NULL,'2020-04-26 10:29:06',1587896946,NULL),(1878377700,16313113,1,4256547,1,1,1,'B',1,0.831373,80,413580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 65, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',19.7515,182269003,221098,NULL,'2024-01-05 10:10:07',1704449407,NULL),(1866296612,16313113,1,2771619,1,1,1,'A',1,0.961165,73,734624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',19.8141,164608031,50450,NULL,'2021-08-04 11:04:55',1628075095,NULL),(1866393947,16313113,1,670329,1,1,1,'A',1,0.954348,86,795848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',21.6952,164626657,386439,NULL,'2021-08-04 22:41:43',1628116903,NULL),(2459300802,16313113,1,4261877,1,1,1,'B',1,0.884615,58,563857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',23.7086,183048292,65154,NULL,'2024-03-06 10:49:03',1709722143,NULL),(2459322978,16313113,1,4054523,1,1,1,'B',1,0.855263,52,455684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',28.9368,183048341,78870,NULL,'2024-03-06 10:56:01',1709722561,NULL),(1877139524,16313113,1,4097713,1,1,1,'A',1,0.901274,73,598344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',30.9728,180588511,71318,NULL,'2023-09-02 00:37:13',1693615033,NULL),(1876419188,16313113,1,2452376,0,1,1,'A',1,0.949153,113,701079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',31.4173,179590960,114408,NULL,'2023-06-28 15:42:46',1687966966,NULL),(1877380271,16313113,1,3790225,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',31.5515,180935895,151580,NULL,'2023-09-25 08:57:47',1695632267,NULL),(1877424484,16313113,1,4097713,1,1,1,'A',1,0.987261,145,853499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',32.3898,180851383,125380,NULL,'2023-09-19 12:48:51',1695127731,NULL),(1860935435,16313113,1,1228199,0,1,1,'S',1,0.985294,34,914140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',32.4366,156561115,21930,NULL,'2020-12-05 11:18:58',1607167138,NULL),(1877459898,16313113,1,2452377,1,1,1,'A',1,0.925311,141,643287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',32.8836,181022269,151652,NULL,'2023-10-01 16:55:52',1696179352,NULL),(1877171321,16313113,1,4274731,1,1,1,'S',1,0.995455,110,946596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',34.468,180588491,91388,NULL,'2023-09-02 00:34:24',1693614864,NULL),(1877342358,16313113,1,3982879,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',39.8295,180936006,166744,NULL,'2023-09-25 09:09:08',1695632948,NULL),(2276440517,16313113,1,3921096,1,1,1,'A',1,0.918919,89,621815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',43.7953,182633726,93224,NULL,'2024-02-02 11:40:09',1706874009,NULL),(1878439170,16313113,1,3162956,1,1,1,'A',1,0.942623,96,691486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',44.0322,182268816,111310,NULL,'2024-01-05 09:50:32',1704448232,NULL),(1878327917,16313113,1,3766268,1,1,1,'B',1,0.883272,117,547760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',44.8522,182339997,328598,NULL,'2024-01-10 18:43:22',1704912202,NULL),(1877301074,16313113,1,4112206,1,1,1,'A',1,0.992157,246,922269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',45.1848,181001189,375840,NULL,'2023-09-30 08:37:45',1696063065,NULL),(1877482891,16313113,1,4274732,1,1,1,'A',1,0.96875,101,786114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',45.5733,181022133,142752,NULL,'2023-10-01 16:42:34',1696178554,NULL),(1877342319,16313113,1,4251888,1,1,1,'S',1,0.998221,281,1004957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',47.0733,180936161,354457,NULL,'2023-09-25 09:25:00',1695633900,NULL),(1878383990,16313113,1,4263290,1,1,1,'S',1,0.998567,349,953881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',47.1928,182216337,398532,NULL,'2024-01-01 02:59:14',1704077954,NULL),(1878444082,16313113,1,3913818,1,1,1,'A',1,0.977083,134,818741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',47.3471,182216384,197084,NULL,'2024-01-01 03:06:21',1704078381,NULL),(1878339862,16313113,1,3577281,1,1,1,'X',1,1,118,930045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',47.7104,182216366,96360,NULL,'2024-01-01 03:03:57',1704078237,NULL),(1877301279,16313113,1,4112206,1,1,1,'X',1,1,255,954641,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',49.0804,181001210,391360,NULL,'2023-09-30 08:40:43',1696063243,NULL),(3386600400,16313113,1,3913791,1,1,1,'A',1,0.908318,114,575960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',51.2587,185142349,280480,NULL,'2024-08-23 07:48:26',1724399306,NULL),(1877435543,16313113,1,4003347,1,1,1,'A',1,0.969965,263,851432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',51.7051,181022160,308684,NULL,'2023-10-01 16:45:00',1696178700,NULL),(2668735513,16313113,1,2564741,0,1,1,'B',1,0.886747,122,548422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 830}}',53.4293,183531228,487802,NULL,'2024-04-13 23:25:33',1713050733,NULL),(3345137623,16313113,1,1818476,0,1,1,'A',1,0.916667,100,601416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',55.0351,185052155,295492,NULL,'2024-08-16 06:06:59',1723788419,NULL),(1877380280,16313113,1,3790225,1,1,1,'S',1,0.996951,164,1043118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',55.122,180935944,161850,NULL,'2023-09-25 09:02:53',1695632573,NULL),(1878426475,16313113,1,4030009,1,1,1,'A',1,0.974662,206,821118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',56.5798,182218560,281760,NULL,'2024-01-01 07:45:39',1704095139,NULL),(1878388970,16313113,1,2976732,1,1,1,'A',1,0.917417,163,622755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 588, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',56.9467,182338210,459600,NULL,'2024-01-10 15:35:12',1704900912,NULL),(1877376889,16313113,1,4274731,1,1,1,'S',1,0.981818,110,995694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',57.5894,180935966,95947,NULL,'2023-09-25 09:05:16',1695632716,NULL),(3338380622,16313113,1,4483481,1,1,1,'A',1,0.933538,216,675003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 489}}',57.7192,185037193,326790,NULL,'2024-08-15 01:20:33',1723684833,NULL),(1877518134,16313113,1,4097712,1,1,1,'A',1,0.965,246,818157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',59.2088,181148948,264134,NULL,'2023-10-11 11:09:13',1697022553,NULL),(1878399789,16313113,1,4151954,1,1,1,'A',1,0.967014,139,774561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 288}}',61.0211,182324627,234140,NULL,'2024-01-09 13:15:37',1704806137,NULL),(1877548483,16313113,1,3982878,1,1,1,'S',1,0.998264,288,955471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',61.3949,181021988,310350,NULL,'2023-10-01 16:30:02',1696177802,NULL),(1878338032,16313113,1,4090936,1,1,1,'A',1,0.947814,213,710270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 709}}',62.8566,182227935,602904,NULL,'2024-01-02 01:07:12',1704157632,NULL),(1878434123,16313113,1,3734202,1,1,1,'A',1,0.98431,232,869123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',64.7321,182218656,478258,NULL,'2024-01-01 07:58:31',1704095911,NULL),(1877342373,16313113,1,3982879,1,1,1,'A',1,0.985207,135,947349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',65.1347,180936020,147114,NULL,'2023-09-25 09:10:45',1695633045,NULL),(3387735080,16313113,1,4228868,1,1,1,'A',1,0.911437,95,572716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 53, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',65.8302,185144752,368804,NULL,'2024-08-23 12:43:19',1724416999,NULL),(1878349932,16313113,1,2835595,1,1,1,'A',1,0.965461,106,730912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',65.8361,182324294,193454,NULL,'2024-01-09 12:38:55',1704803935,NULL),(1878383919,16313113,1,4263289,1,1,1,'A',1,0.970247,329,806384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',66.8472,182227960,601210,NULL,'2024-01-02 01:11:19',1704157879,NULL),(1877482841,16313113,1,3790223,1,1,1,'S',1,0.994585,277,943167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',67.1357,181022224,295722,NULL,'2023-10-01 16:51:08',1696179068,NULL),(1878444031,16313113,1,3913799,1,1,1,'A',1,0.953333,206,784552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',67.4306,182324360,351938,NULL,'2024-01-09 12:47:17',1704804437,NULL),(3338402058,16313113,1,4375389,1,1,1,'A',1,0.969149,124,747285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',67.601,185037247,344964,NULL,'2024-08-15 01:26:55',1723685215,NULL),(1877342385,16313113,1,3982879,1,1,1,'S',1,0.988166,169,1015821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',68.1775,180936066,176431,NULL,'2023-09-25 09:15:02',1695633302,NULL),(2252619159,16313113,1,3723623,1,1,1,'A',1,0.925217,216,665478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',70.3226,182491779,433954,NULL,'2024-01-22 06:52:17',1705906337,NULL),(3380377183,16313113,1,4583851,1,1,1,'S',1,0.998476,328,945087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',72.1794,185128393,411970,NULL,'2024-08-22 05:43:03',1724305383,NULL),(2250991123,16313113,1,3162566,1,1,1,'A',1,0.923729,191,626924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 63, \"great\": 963, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1062}}',72.5875,182459304,660066,NULL,'2024-01-20 00:32:31',1705710751,NULL),(3382208771,16313113,1,4552215,1,1,1,'A',1,0.937107,145,675245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',74.3615,185132605,442866,NULL,'2024-08-22 13:54:57',1724334897,NULL),(2250996223,16313113,1,3998620,1,1,1,'A',1,0.953727,276,775986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',76.4312,182459416,345282,NULL,'2024-01-20 00:44:08',1705711448,NULL),(3408399137,16313113,1,4263288,1,1,1,'A',1,0.914117,137,619311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 68, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',79.4583,185190487,641414,NULL,'2024-08-26 21:05:39',1724706339,NULL),(2250995204,16313113,1,3715622,1,1,1,'X',1,1,386,948145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',83.0689,182459395,507900,NULL,'2024-01-20 00:41:45',1705711305,NULL),(1878447589,16313113,1,4058099,1,1,1,'A',1,0.969048,146,793338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',83.2897,182268743,153590,NULL,'2024-01-05 09:42:09',1704447729,NULL),(3426161840,16313113,1,1946932,0,1,1,'B',1,0.883281,85,527671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',83.3513,185229816,147096,NULL,'2024-08-30 00:41:03',1724978463,NULL),(2668723615,16313113,1,3211085,1,1,1,'A',1,0.918327,195,641029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',85.0422,183531202,353266,NULL,'2024-04-13 23:22:09',1713050529,NULL),(3408374236,16313113,1,4583854,1,1,1,'A',1,0.978311,332,842586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',86.496,185190447,498634,NULL,'2024-08-26 21:00:03',1724706003,NULL),(2250993200,16313113,1,4364457,1,1,1,'A',1,0.943182,170,708446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',87.1755,182459349,331262,NULL,'2024-01-20 00:37:10',1705711030,NULL),(2250989426,16313113,1,4013441,1,1,1,'A',1,0.965619,215,759306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',87.3572,182459261,523806,NULL,'2024-01-20 00:28:38',1705710518,NULL),(1878450211,16313113,1,4214883,1,1,1,'A',1,0.988924,186,846364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',87.8902,182338568,286688,NULL,'2024-01-10 16:11:24',1704903084,NULL),(3339774846,16313113,1,4535046,1,1,1,'A',1,0.949695,183,708636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',88.073,185040318,481338,NULL,'2024-08-15 08:52:31',1723711951,NULL),(1878338934,16313113,1,3790226,1,1,1,'A',1,0.97013,314,844849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',90.4131,182296124,375118,NULL,'2024-01-07 05:26:53',1704605213,NULL),(3380581237,16313113,1,4483502,1,1,1,'A',1,0.937679,192,689352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 640}, \"maximum_statistics\": {\"great\": 698}}',90.4319,185128920,489100,NULL,'2024-08-22 07:00:20',1724310020,NULL),(2250986323,16313113,1,3736518,1,1,1,'A',1,0.96129,90,759680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',92.297,182459195,99402,NULL,'2024-01-20 00:21:30',1705710090,NULL),(2454854310,16313113,1,4054522,1,1,1,'S',1,0.993007,143,897200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',93.7855,183038572,127102,NULL,'2024-03-05 13:41:10',1709646070,NULL),(1878394852,16313113,1,3982880,1,1,1,'A',1,0.968514,167,805070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',94.3312,182286518,341420,NULL,'2024-01-06 13:54:04',1704549244,NULL),(2454779859,16313113,1,4029908,1,1,1,'A',1,0.958629,178,769965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 423}}',94.404,183038398,379742,NULL,'2024-03-05 13:23:56',1709645036,NULL),(1878507451,16313113,1,3992733,1,1,1,'A',1,0.958428,250,749157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878}}',96.8824,182417517,717514,NULL,'2024-01-16 18:46:16',1705430776,NULL),(2464093547,16313113,1,4251889,1,1,1,'A',1,0.950495,355,757961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',99.3105,183058948,639694,NULL,'2024-03-07 08:46:25',1709801185,NULL),(2459292578,16313113,1,4180503,1,1,1,'A',1,0.959364,162,734600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',100.471,183048273,419514,NULL,'2024-03-06 10:46:23',1709721983,NULL),(3382228852,16313113,1,4574097,1,1,1,'A',1,0.949386,299,729506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',101.832,185132644,557420,NULL,'2024-08-22 13:58:41',1724335121,NULL),(1878506084,16313113,1,3731553,1,1,1,'A',1,0.971429,417,848300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',102.492,182415989,763970,NULL,'2024-01-16 16:16:21',1705421781,NULL),(1878456321,16313113,1,4167733,1,1,1,'A',1,0.978659,146,823818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',103.818,182373525,140110,NULL,'2024-01-13 12:45:21',1705149921,NULL),(1878481472,16313113,1,4290220,1,1,1,'A',1,0.974638,193,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',103.962,182388067,545120,NULL,'2024-01-14 12:41:26',1705236086,NULL),(2250987678,16313113,1,4040941,1,1,1,'A',1,0.966338,285,783784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',104.369,182459220,523556,NULL,'2024-01-20 00:24:38',1705710278,NULL),(2848150449,16313113,1,4066963,1,1,1,'A',1,0.947777,364,730281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 967}}',104.953,183951809,825902,NULL,'2024-05-18 02:59:22',1716001162,NULL),(2250997442,16313113,1,4137843,1,1,1,'A',1,0.96904,342,805726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',109.317,182459451,560222,NULL,'2024-01-20 00:47:01',1705711621,NULL),(2465531770,16313113,1,4240700,1,1,1,'A',1,0.972284,260,823522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 451}}',111.387,183062369,389310,NULL,'2024-03-07 14:56:27',1709823387,NULL),(3387703902,16313113,1,2337468,0,1,1,'A',1,0.952118,286,746676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',112.292,185144666,869284,NULL,'2024-08-23 12:36:52',1724416612,NULL),(2454770877,16313113,1,3898216,1,1,1,'A',1,0.97487,421,846181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',115.591,183038380,544346,NULL,'2024-03-05 13:21:48',1709644908,NULL),(2465513643,16313113,1,4097714,1,1,1,'A',1,0.977387,335,843834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',117.89,183062327,369742,NULL,'2024-03-07 14:52:51',1709823171,NULL),(2251242540,16313113,1,4213664,1,1,1,'A',1,0.969977,206,813408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',117.9,182464592,411892,NULL,'2024-01-20 10:20:43',1705746043,NULL),(2271481023,16313113,1,4008355,1,1,1,'A',1,0.96,391,796507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',118.489,182622190,916440,NULL,'2024-02-01 12:32:37',1706790757,NULL),(3408469310,16313113,1,3217394,1,1,1,'A',1,0.96422,247,783324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',119.637,185190581,477244,NULL,'2024-08-26 21:21:49',1724707309,NULL),(3382237173,16313113,1,3921764,1,1,1,'A',1,0.972603,179,837479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',121.347,185132659,365992,NULL,'2024-08-22 14:00:15',1724335215,NULL),(3408478902,16313113,1,4146279,1,1,1,'A',1,0.978149,317,861717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 389}}',121.961,185190602,363094,NULL,'2024-08-26 21:24:02',1724707442,NULL),(3382150606,16313113,1,2690458,0,1,1,'A',1,0.95569,273,755469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',124.898,185132462,935170,NULL,'2024-08-22 13:43:56',1724334236,NULL),(2252617644,16313113,1,3805080,1,1,1,'A',1,0.971005,263,803282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',125.686,182491739,703312,NULL,'2024-01-22 06:47:19',1705906039,NULL),(3425437517,16313113,1,4580875,1,1,1,'A',1,0.95251,270,737887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',127.864,185228284,581866,NULL,'2024-08-29 21:32:06',1724967126,NULL),(2454834130,16313113,1,4151957,1,1,1,'A',1,0.981203,168,837805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',128.841,183038521,404156,NULL,'2024-03-05 13:36:33',1709645793,NULL),(2251239054,16313113,1,4191080,1,1,1,'A',1,0.969274,329,795707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 1033, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1074}}',129.728,182464520,1009986,NULL,'2024-01-20 10:13:41',1705745621,NULL),(1878507405,16313113,1,3930665,1,1,1,'A',1,0.973641,206,812522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',130.138,182417468,520864,NULL,'2024-01-16 18:41:15',1705430475,NULL),(3380509258,16313113,1,2882405,1,1,1,'A',1,0.993573,685,927784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 770, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',131.863,185128725,955950,NULL,'2024-08-22 06:33:21',1724308401,NULL),(2454794549,16313113,1,4274714,1,1,1,'S',1,0.993127,291,940847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',144.684,183038437,324308,NULL,'2024-03-05 13:27:22',1709645242,NULL),(3425425214,16313113,1,2598274,0,1,1,'A',1,0.978522,268,859436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',165.862,185228258,605500,NULL,'2024-08-29 21:29:18',1724966958,NULL),(3380523257,16313113,1,3943884,1,1,1,'A',1,0.985119,324,870238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',172.701,185128755,1049214,NULL,'2024-08-22 06:38:41',1724308721,NULL),(1862134601,16321694,1,2637404,0,1,1,'A',1,0.905172,51,200785,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',6.69272,158329131,18078,NULL,'2021-02-01 12:06:57',1612181217,NULL),(1873490591,16321694,1,3555431,1,1,1,'B',1,0.848214,66,489410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',7.85717,175394793,47704,NULL,'2022-10-30 17:27:46',1667150866,NULL),(1862134766,16321694,1,2637404,0,1,1,'B',1,0.887931,37,565351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',8.30787,158365230,19930,NULL,'2021-02-02 13:51:58',1612273918,NULL),(1858042841,16327349,1,65419,0,1,1,'D',1,0.459459,8,132363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',0.049239,151961534,71700,NULL,'2020-06-16 04:18:07',1592281087,NULL),(1856382205,16327349,1,1506130,1,1,1,'C',1,0.799435,54,349871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 177}}',6.18921,149337788,58369,NULL,'2020-03-19 16:57:31',1584637051,NULL),(1856053240,16327349,1,1874335,1,1,1,'C',1,0.788344,46,338013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',6.32254,149036511,57124,NULL,'2020-03-05 14:56:14',1583420174,NULL),(1856046070,16327349,1,222556,0,1,1,'B',1,0.826355,114,401726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 406}}',12.1201,149036307,171456,NULL,'2020-03-05 14:43:17',1583419397,NULL),(1876175736,16336794,1,1031483,0,1,1,'D',1,0.672897,16,285325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 107}}',1.04615,179370010,98640,NULL,'2023-06-14 09:54:40',1686736480,NULL),(1875872415,16336794,1,2409646,0,1,1,'C',1,0.74375,36,309414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',2.61244,178816946,50530,NULL,'2023-05-10 17:22:55',1683739375,NULL),(1876339267,16336794,1,1153285,0,1,1,'C',1,0.784946,41,301131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',4.05309,179403901,36876,NULL,'2023-06-16 15:40:36',1686930036,NULL),(1876193116,16336794,1,1827144,0,1,1,'B',1,0.818584,40,354059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',6.52856,179370893,70254,NULL,'2023-06-14 11:15:46',1686741346,NULL),(1876256428,16336794,1,904133,1,1,1,'B',1,0.800633,48,354819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 316}}',8.30662,179370846,248085,NULL,'2023-06-14 11:10:36',1686741036,NULL),(1876190419,16336794,1,1520642,1,1,1,'A',1,0.914634,31,713603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',10.946,179385545,74134,NULL,'2023-06-15 11:31:44',1686828704,NULL),(1876636844,16336794,1,1911525,1,1,1,'B',1,0.860248,43,544718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',11.6215,179803138,198941,NULL,'2023-07-12 11:10:40',1689160240,NULL),(1876334206,16336794,1,689845,0,1,1,'B',1,0.848485,58,434483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 429}}',14.5896,179493294,223447,NULL,'2023-06-22 09:49:33',1687427373,NULL),(1876328737,16336794,1,211098,1,1,1,'A',1,0.923423,73,655850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',15.2456,179449585,151398,NULL,'2023-06-19 13:12:27',1687180347,NULL),(1876498006,16336794,1,100682,1,1,1,'A',1,0.910596,50,636570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',15.7291,179716316,159444,NULL,'2023-07-06 21:09:59',1688677799,NULL),(1876200478,16336794,1,2305810,1,1,1,'B',1,0.830827,54,439708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 266}}',16.0089,179385477,142148,NULL,'2023-06-15 11:26:17',1686828377,NULL),(1876431614,16336794,1,176857,1,1,1,'B',1,0.897826,57,612724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 230}}',16.5666,179716346,192264,NULL,'2023-07-06 21:13:13',1688677993,NULL),(1876644230,16336794,1,454643,0,1,1,'A',1,0.9,82,590035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.871,179803248,100103,NULL,'2023-07-12 11:20:34',1689160834,NULL),(1876194672,16336794,1,209618,0,1,1,'B',1,0.889776,154,571046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 313}}',17.372,179385366,189409,NULL,'2023-06-15 11:16:32',1686827792,NULL),(1876327405,16336794,1,1094112,0,1,1,'A',1,0.908046,88,615084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',17.7803,179403918,173910,NULL,'2023-06-16 15:42:41',1686930161,NULL),(1876636858,16336794,1,904134,1,1,1,'B',1,0.859223,99,450048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 407}, \"maximum_statistics\": {\"great\": 515}}',18.8668,179803201,325512,NULL,'2023-07-12 11:16:11',1689160571,NULL),(1876299905,16336794,1,979769,0,1,1,'A',1,0.919811,109,606721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 318}}',20.4503,179407455,178170,NULL,'2023-06-16 20:16:27',1686946587,NULL),(1876177357,16336794,1,2223258,1,1,1,'B',1,0.89313,66,504983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',20.8437,179370924,69901,NULL,'2023-06-14 11:18:13',1686741493,NULL),(1876375352,16336794,1,116130,1,1,1,'S',1,0.954054,185,729487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',27.5746,179449657,277036,NULL,'2023-06-19 13:17:22',1687180642,NULL),(1876342541,16336794,1,725140,1,1,1,'A',1,0.968037,122,788863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',31.761,179449619,182100,NULL,'2023-06-19 13:14:48',1687180488,NULL),(1876367911,16336794,1,2062382,0,1,1,'A',1,0.96,95,693892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',33.2931,179512546,237048,NULL,'2023-06-23 14:43:30',1687531410,NULL),(1876311049,16336794,1,545554,1,1,1,'A',1,0.978836,103,827914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',33.8799,179403856,185124,NULL,'2023-06-16 15:37:36',1686929856,NULL),(1856067976,16338654,1,1774604,0,1,1,'B',1,0.859599,72,452700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',13.7655,149062225,135802,NULL,'2020-03-07 00:13:02',1583539982,NULL),(1869439566,16339415,1,3346264,1,1,1,'D',1,0.671233,31,173902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',2.05058,169310525,48540,NULL,'2022-01-26 09:01:57',1643187717,NULL),(1871249979,16339415,1,2452376,0,1,1,'C',1,0.776836,47,304557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',6.59537,171833064,54578,NULL,'2022-05-12 12:51:19',1652359879,NULL),(1871059805,16339415,1,1774604,0,1,1,'A',1,0.908309,116,291980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',18.7429,171812289,145649,NULL,'2022-05-11 14:09:38',1652278178,NULL),(1872795650,16339415,1,1774604,0,1,1,'A',1,0.924069,260,674951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',25.0638,174158877,259402,NULL,'2022-08-25 12:36:27',1661430987,NULL),(1867192818,16342288,1,1656878,0,1,1,'D',1,0.665584,14,217842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',1.09237,166086122,78330,NULL,'2021-09-24 11:28:46',1632482926,NULL),(1856074381,16342288,1,1402138,0,1,1,'C',1,0.777027,19,330774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',2.25691,149060383,22721,NULL,'2020-03-06 21:38:00',1583530680,NULL),(1866730124,16342288,1,1524388,0,1,1,'C',1,0.726334,73,241592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 79, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',4.91148,165284663,243871,NULL,'2021-08-26 06:32:14',1629959534,NULL),(1866725574,16342288,1,1514865,0,1,1,'C',1,0.78,132,357222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 425}}',7.36295,165284581,271128,NULL,'2021-08-26 06:27:38',1629959258,NULL),(1856148597,16342288,1,1982173,0,1,1,'C',1,0.798893,65,347710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',7.44645,149061929,91190,NULL,'2020-03-06 23:48:09',1583538489,NULL),(1864425485,16342288,1,2025911,0,1,1,'B',1,0.849169,76,430172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',12.5708,161839817,167590,NULL,'2021-05-12 06:05:55',1620799555,NULL),(1867207138,16342288,1,1442774,0,1,1,'B',1,0.856459,125,510534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 209}}',14.967,166086181,155428,NULL,'2021-09-24 11:32:36',1632483156,NULL),(1867405880,16342288,1,1442771,1,1,1,'S',1,0.958333,96,791960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',15.9957,166113943,140669,NULL,'2021-09-25 10:14:49',1632564889,NULL),(1867317200,16342288,1,1951288,0,1,1,'B',1,0.894737,89,606441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',16.5476,166114250,135976,NULL,'2021-09-25 10:28:58',1632565738,NULL),(1864462134,16342288,1,2037400,0,1,1,'A',1,0.904858,123,581274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',17.5162,161840004,163807,NULL,'2021-05-12 06:17:09',1620800229,NULL),(1867317481,16342288,1,1951529,1,1,1,'B',1,0.864329,71,479338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 328}}',17.7327,166114312,140016,NULL,'2021-09-25 10:31:35',1632565895,NULL),(2270285967,16342288,1,4242810,0,1,1,'A',1,0.908497,49,668098,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 264, \"ignore_miss\": 6, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 50}}',20.2429,NULL,0,'2024-02-01 05:28:14','2024-02-01 05:31:06',1706765466,7412),(1876311971,16342288,1,1774604,0,1,1,'A',1,0.938395,139,639009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',25.0462,179466974,181576,NULL,'2023-06-20 15:49:10',1687276150,NULL),(2890732916,16342288,1,2797803,1,1,1,'A',1,0.966292,103,877765,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 168, \"ignore_miss\": 1, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 42}}',25.6549,NULL,0,'2024-05-25 22:45:59','2024-05-25 22:48:04',1716677284,7566),(2276206300,16342288,1,3701685,1,1,1,'A',1,0.953947,117,795137,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 284, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 19, \"large_bonus\": 10}}',29.6115,NULL,0,'2024-02-02 10:28:11','2024-02-02 10:31:25',1706869885,7412),(2488006036,16342288,1,4223968,1,1,1,'A',1,0.956587,149,821063,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 312, \"ignore_hit\": 39, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 39, \"large_bonus\": 36}}',29.9108,NULL,0,'2024-03-11 11:43:35','2024-03-11 11:47:20',1710157640,7462),(2890718857,16342288,1,2497913,1,1,1,'S',1,0.97,250,917738,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 235, \"ignore_hit\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 21, \"large_bonus\": 7}}',31.7897,NULL,0,'2024-05-25 22:41:05','2024-05-25 22:44:14',1716677054,7566),(2890745572,16342288,1,3062983,1,1,1,'A',1,0.945617,107,765211,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 567, \"ignore_miss\": 6, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 616, \"large_bonus\": 51}}',41.1833,NULL,0,'2024-05-25 22:48:38','2024-05-25 22:51:38',1716677498,7566),(1856546786,16347963,1,2025911,0,1,1,'B',1,0.827791,108,408049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 421}}',11.6818,149583053,185440,NULL,'2020-03-28 19:49:33',1585424973,NULL),(1872592616,16347963,1,2162598,0,1,1,'B',1,0.892857,97,557008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',15.8667,174046485,90330,NULL,'2022-08-19 13:34:49',1660916089,NULL),(1867411810,16347963,1,3067849,1,1,1,'B',1,0.86194,99,504760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 402}}',23.2959,166177324,275452,NULL,'2021-09-27 15:03:48',1632755028,NULL),(1858288728,16347963,1,2169372,0,1,1,'B',1,0.895,98,546021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',27.6831,152382958,148484,NULL,'2020-07-02 09:13:47',1593681227,NULL),(1878373542,16348899,1,4255301,1,1,1,'C',1,0.784483,12,338666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',3.00467,182327861,17851,NULL,'2024-01-09 18:10:43',1704823843,NULL),(1878430564,16348899,1,1815749,1,1,1,'C',1,0.794326,84,424274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',9.55657,182327882,66401,NULL,'2024-01-09 18:12:52',1704823972,NULL),(3359217121,16348899,1,3698279,1,1,1,'C',1,0.759091,60,335527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',14.5772,185082074,79754,NULL,'2024-08-18 13:48:13',1723988893,NULL),(3269338578,16348899,1,51471,0,1,1,'B',1,0.806329,61,364043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 287}, \"maximum_statistics\": {\"great\": 395}}',16.4714,184889603,142602,NULL,'2024-08-03 10:12:51',1722679971,NULL),(3320441518,16348899,1,3986448,1,1,1,'B',1,0.812616,98,386978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 404}, \"maximum_statistics\": {\"great\": 539}}',20.0888,184999369,217038,NULL,'2024-08-11 22:56:42',1723417002,NULL),(3330489603,16348899,1,2016123,0,1,1,'B',1,0.871186,107,520349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',23.065,185020706,219430,NULL,'2024-08-13 17:32:09',1723570329,NULL),(3714828209,16348899,1,83978,0,1,1,'B',1,0.829724,105,412293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 65, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',24.3497,185866606,203352,NULL,'2024-10-20 16:11:22',1729440682,NULL),(3289565025,16348899,1,2329084,1,1,1,'B',1,0.833952,78,414272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',24.7025,184934603,229894,NULL,'2024-08-06 19:12:23',1722971543,NULL),(3400211644,16348899,1,99163,0,1,1,'B',1,0.810315,149,402021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 424}, \"maximum_statistics\": {\"great\": 572}}',26.0368,185172494,262206,NULL,'2024-08-25 12:59:28',1724590768,NULL),(1878337844,16348899,1,3788527,1,1,1,'X',1,1,71,939844,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',27.7939,182286544,51563,NULL,'2024-01-06 13:55:29',1704549329,NULL),(1878427463,16348899,1,4292642,1,1,1,'B',1,0.865922,72,479464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',28.0062,182325775,73004,NULL,'2024-01-09 14:54:56',1704812096,NULL),(1878430585,16348899,1,1815750,1,1,1,'X',1,1,78,926396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',29.0317,182304124,48536,NULL,'2024-01-07 18:18:13',1704651493,NULL),(1878360384,16348899,1,3826191,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.0474,182286683,85432,NULL,'2024-01-06 14:05:08',1704549908,NULL),(3324820347,16348899,1,1991391,0,1,1,'B',1,0.850227,84,441581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 77, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',32.2108,185008955,283218,NULL,'2024-08-12 17:58:32',1723485512,NULL),(1870760024,16348899,1,3520266,1,1,1,'A',1,0.915179,77,582488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 224}}',32.3183,171238617,102198,NULL,'2022-04-16 18:32:07',1650133927,NULL),(1878438964,16348899,1,4205167,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',34.7764,182337265,143228,NULL,'2024-01-10 14:04:59',1704895499,NULL),(3687080508,16348899,1,96735,0,1,1,'B',1,0.853604,102,468485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 361}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',35.4033,185795079,223364,NULL,'2024-10-15 17:11:36',1729012296,NULL),(3306773291,16348899,1,133442,0,1,1,'B',1,0.843943,93,462886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',35.8685,184971422,212064,NULL,'2024-08-09 17:57:25',1723226245,NULL),(1878416032,16348899,1,2630798,1,1,1,'A',1,0.914928,80,571887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 48, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',36.0773,182304689,318600,NULL,'2024-01-07 19:13:37',1704654817,NULL),(3709112377,16348899,1,1991391,0,1,1,'B',1,0.853253,111,465049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 67, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',36.1945,185851225,329422,NULL,'2024-10-19 17:39:41',1729359581,NULL),(3269348022,16348899,1,74499,0,1,1,'A',1,0.917603,127,612856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',37.1266,184889627,149146,NULL,'2024-08-03 10:15:17',1722680117,NULL),(1878357942,16348899,1,225276,1,1,1,'S',1,0.997487,199,916863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',38.094,182325558,191090,NULL,'2024-01-09 14:39:55',1704811195,NULL),(3269294172,16348899,1,51470,0,1,1,'B',1,0.898551,261,686100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',39.3739,184889479,252600,NULL,'2024-08-03 10:01:16',1722679276,NULL),(3355353864,16348899,1,3825375,1,1,1,'B',1,0.862843,127,504630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 329}, \"maximum_statistics\": {\"great\": 401}}',40.5823,185073386,206950,NULL,'2024-08-17 21:05:14',1723928714,NULL),(1878402572,16348899,1,3873934,1,1,1,'A',1,0.979592,183,789756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',40.9299,182290252,314576,NULL,'2024-01-06 18:56:35',1704567395,NULL),(3709139060,16348899,1,4552825,1,1,1,'B',1,0.855263,94,456905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',41.7451,185851300,262982,NULL,'2024-10-19 17:44:18',1729359858,NULL),(1878359212,16348899,1,3612274,1,1,1,'A',1,0.918775,90,592427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',43.0648,182314318,381060,NULL,'2024-01-08 14:48:01',1704725281,NULL),(3714781890,16348899,1,4103587,0,1,1,'B',1,0.874486,126,501768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',43.2436,185866502,228542,NULL,'2024-10-20 16:02:25',1729440145,NULL),(3646957880,16348899,1,2329083,1,1,1,'B',1,0.860693,92,484082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',45.4853,185695663,366036,NULL,'2024-10-08 09:31:40',1728379900,NULL),(1878405819,16348899,1,4162701,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',46.8274,182290276,131180,NULL,'2024-01-06 18:58:47',1704567527,NULL),(1878443507,16348899,1,4043519,1,1,1,'A',1,0.934621,287,693859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',47.1062,182314370,535338,NULL,'2024-01-08 14:52:22',1704725542,NULL),(1878337828,16348899,1,3788526,1,1,1,'S',1,0.978261,138,870086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',47.5648,182290174,129618,NULL,'2024-01-06 18:50:48',1704567048,NULL),(1878430552,16348899,1,1815749,1,1,1,'A',1,0.989362,78,815284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',48.7663,182314108,86050,NULL,'2024-01-08 14:31:41',1704724301,NULL),(1870720583,16348899,1,3380394,1,1,1,'A',1,0.981685,209,839168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',49.0496,171238817,249574,NULL,'2022-04-16 18:42:18',1650134538,NULL),(3354296329,16348899,1,3302593,1,1,1,'B',1,0.868382,117,512411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',51.468,185071440,342503,NULL,'2024-08-17 17:40:25',1723916425,NULL),(3287689664,16348899,1,2266445,1,1,1,'A',1,0.905018,97,562500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 492}, \"maximum_statistics\": {\"great\": 558}}',51.6463,184930606,320480,NULL,'2024-08-06 13:03:36',1722949416,NULL),(1878338479,16348899,1,3790223,1,1,1,'A',1,0.958484,118,773355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',51.7647,182314436,187397,NULL,'2024-01-08 14:58:51',1704725931,NULL),(1878357922,16348899,1,225272,0,1,1,'A',1,0.986395,112,814596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',52.0328,182304213,188226,NULL,'2024-01-07 18:27:14',1704652034,NULL),(1878414610,16348899,1,4289396,1,1,1,'A',1,0.946934,170,718421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',52.1104,182314773,345522,NULL,'2024-01-08 15:28:07',1704727687,NULL),(1878372777,16348899,1,4255300,1,1,1,'X',1,1,127,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',52.8577,182325585,105760,NULL,'2024-01-09 14:41:39',1704811299,NULL),(1878408737,16348899,1,2602025,1,1,1,'S',1,0.995161,310,934648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',52.976,182314081,388460,NULL,'2024-01-08 14:29:33',1704724173,NULL),(1878411073,16348899,1,4386413,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',54.4229,182304164,457052,NULL,'2024-01-07 18:22:22',1704651742,NULL),(1878360006,16348899,1,3826189,1,1,1,'A',1,0.977064,109,795939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',54.4871,182290371,145396,NULL,'2024-01-06 19:08:30',1704568110,NULL),(1878458173,16348899,1,3030937,1,1,1,'A',1,0.903915,144,558719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 63, \"great\": 744}, \"maximum_statistics\": {\"great\": 843}}',54.8713,182372301,432896,NULL,'2024-01-13 10:40:31',1705142431,NULL),(3293286612,16348899,1,79546,1,1,1,'B',1,0.893157,131,550367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 707}, \"maximum_statistics\": {\"great\": 833}}',54.9702,184942411,447626,NULL,'2024-08-07 12:21:53',1723033313,NULL),(3359182927,16348899,1,4552825,1,1,1,'B',1,0.869298,106,499099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',55.3122,185081983,301944,NULL,'2024-08-18 13:41:40',1723988500,NULL),(1878328360,16348899,1,3919274,1,1,1,'A',1,0.98,148,847807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',55.8832,182325630,232778,NULL,'2024-01-09 14:44:58',1704811498,NULL),(3366007976,16348899,1,4111630,1,1,1,'B',1,0.890955,98,531677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 76, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 995}}',55.8845,185097528,484658,NULL,'2024-08-19 17:08:03',1724087283,NULL),(3365602022,16348899,1,4549789,1,1,1,'A',1,0.93544,129,650509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',56.2767,185096639,247698,NULL,'2024-08-19 15:47:59',1724082479,NULL),(3269409215,16348899,1,97242,0,1,1,'A',1,0.951087,157,730594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',56.4877,184889772,225672,NULL,'2024-08-03 10:30:53',1722681053,NULL),(1878409132,16348899,1,4003347,1,1,1,'A',1,0.978799,148,802590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',56.6417,182304792,232872,NULL,'2024-01-07 19:24:56',1704655496,NULL),(3401402449,16348899,1,2546747,0,1,1,'B',1,0.897092,174,544590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 102, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1341}}',57.5605,185175236,711006,NULL,'2024-08-25 16:44:39',1724604279,NULL),(1878408714,16348899,1,2601973,1,1,1,'A',1,0.935449,140,653626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',57.59,182337337,306286,NULL,'2024-01-10 14:13:48',1704896028,NULL),(3269353995,16348899,1,74499,0,1,1,'A',1,0.951311,176,763076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',57.9414,184889650,186547,NULL,'2024-08-03 10:16:51',1722680211,NULL),(1878328495,16348899,1,3919276,1,1,1,'A',1,0.933784,153,674118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',58.2393,182360435,239260,NULL,'2024-01-12 14:17:27',1705069047,NULL),(1878430734,16348899,1,1815752,1,1,1,'B',1,0.894737,123,631447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',58.5185,182362295,135441,NULL,'2024-01-12 16:51:40',1705078300,NULL),(3687069215,16348899,1,83978,0,1,1,'B',1,0.894685,51,520083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',58.7214,185795058,202090,NULL,'2024-10-15 17:09:16',1729012156,NULL),(1878374304,16348899,1,4255302,1,1,1,'S',1,0.973373,169,848077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',60.2983,182325642,148880,NULL,'2024-01-09 14:45:57',1704811557,NULL),(1878414208,16348899,1,4008355,1,1,1,'B',1,0.899474,128,564081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 825}, \"maximum_statistics\": {\"great\": 950}}',60.4722,182337696,526628,NULL,'2024-01-10 14:46:59',1704898019,NULL),(3714733816,16348899,1,2266445,1,1,1,'A',1,0.910394,82,572826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',60.8592,185866401,320346,NULL,'2024-10-20 15:53:31',1729439611,NULL),(3281479626,16348899,1,4096674,1,1,1,'A',1,0.903869,131,603813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',61.2151,184917361,476555,NULL,'2024-08-05 11:41:05',1722858065,NULL),(3646948082,16348899,1,4506785,1,1,1,'A',1,0.928008,146,632738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',62.2567,185695643,310006,NULL,'2024-10-08 09:27:53',1728379673,NULL),(1878424667,16348899,1,3720573,1,1,1,'A',1,0.937574,182,677726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',62.6768,182337793,598956,NULL,'2024-01-10 14:56:24',1704898584,NULL),(3318348769,16348899,1,2527885,1,1,1,'A',1,0.919054,164,641926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',63.833,184995504,547636,NULL,'2024-08-11 15:48:42',1723391322,NULL),(3307195660,16348899,1,4001343,1,1,1,'A',1,0.964539,136,831332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',64.4191,184972102,124786,NULL,'2024-08-09 19:21:22',1723231282,NULL),(3320516475,16348899,1,2681257,1,1,1,'S',1,0.981203,266,960923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',64.5882,184999553,267858,NULL,'2024-08-11 23:16:19',1723418179,NULL),(1878384779,16348899,1,4137841,1,1,1,'A',1,0.981723,269,861796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',65.8506,182304656,388290,NULL,'2024-01-07 19:09:46',1704654586,NULL),(3714808636,16348899,1,2546747,1,1,1,'A',1,0.908277,241,591877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 89, \"great\": 1184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1341}}',66.0942,185866563,853162,NULL,'2024-10-20 16:07:35',1729440455,NULL),(3329971170,16348899,1,33573,0,1,1,'A',1,0.948113,134,719572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 424}}',66.7596,185019544,273728,NULL,'2024-08-13 15:51:56',1723564316,NULL),(3318942000,16348899,1,97171,1,1,1,'A',1,0.915044,196,627828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 503}, \"maximum_statistics\": {\"great\": 565}}',67.5365,184996683,351998,NULL,'2024-08-11 17:42:20',1723398140,NULL),(3320488549,16348899,1,2359062,1,1,1,'A',1,0.92,154,662745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',68.5999,184999486,636558,NULL,'2024-08-11 23:08:55',1723417735,NULL),(3714746955,16348899,1,2329084,1,1,1,'A',1,0.920223,141,633938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',69.6747,185866434,371856,NULL,'2024-10-20 15:55:53',1729439753,NULL),(1878355844,16348899,1,1913435,1,1,1,'A',1,0.967409,124,738457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',69.7794,182315230,430418,NULL,'2024-01-08 16:08:36',1704730116,NULL),(1878404694,16348899,1,3030935,1,1,1,'A',1,0.984848,258,854852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',69.9141,182304872,512646,NULL,'2024-01-07 19:33:23',1704656003,NULL),(3412667447,16348899,1,69439,0,1,1,'B',1,0.88989,114,543070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 74, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',69.979,185199809,537142,NULL,'2024-08-27 16:28:29',1724776109,NULL),(3633270340,16348899,1,2663720,1,1,1,'A',1,0.90354,319,630454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',70.1763,185666958,447594,NULL,'2024-10-05 18:06:40',1728151600,NULL),(3442125198,16348899,1,83978,0,1,1,'A',1,0.913386,132,613684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 449}, \"maximum_statistics\": {\"great\": 508}}',70.5715,185263377,298654,NULL,'2024-09-01 14:43:08',1725201788,NULL),(3308420078,16348899,1,2663716,1,1,1,'X',1,1,284,956909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',71.2533,184974182,350816,NULL,'2024-08-09 23:51:55',1723247515,NULL),(3308554950,16348899,1,95561,0,1,1,'A',1,0.954811,137,699519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',71.6778,184974438,211668,NULL,'2024-08-10 00:27:49',1723249669,NULL),(3308468565,16348899,1,80658,1,1,1,'A',1,0.905369,150,627406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 640}, \"maximum_statistics\": {\"great\": 745}}',72.1752,184974285,486890,NULL,'2024-08-10 00:04:44',1723248284,NULL),(3329984199,16348899,1,39707,0,1,1,'A',1,0.942149,154,720047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',72.9853,185019583,186972,NULL,'2024-08-13 15:54:28',1723564468,NULL),(1878405261,16348899,1,4162070,1,1,1,'A',1,0.990909,176,884368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',73.0476,182304896,185484,NULL,'2024-01-07 19:35:56',1704656156,NULL),(3361150534,16348899,1,86932,0,1,1,'A',1,0.943114,107,682146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',73.5631,185086379,250848,NULL,'2024-08-18 20:00:41',1724011241,NULL),(1878374376,16348899,1,4255302,1,1,1,'S',1,0.985207,169,928311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',73.5813,182339863,154560,NULL,'2024-01-10 18:29:38',1704911378,NULL),(3359294004,16348899,1,4051995,1,1,1,'A',1,0.927007,141,624040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',73.6994,185082238,421712,NULL,'2024-08-18 14:02:54',1723989774,NULL),(3400381674,16348899,1,49499,0,1,1,'B',1,0.889352,343,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',73.796,185172841,746910,NULL,'2024-08-25 13:33:02',1724592782,NULL),(3318878989,16348899,1,4606399,1,1,1,'A',1,0.915033,350,640496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 2}}',73.8401,184996562,545276,NULL,'2024-08-11 17:30:06',1723397406,NULL),(1878429126,16348899,1,4033512,1,1,1,'A',1,0.94894,133,728698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 519}}',74.6415,182337460,413782,NULL,'2024-01-10 14:25:30',1704896730,NULL),(3354949329,16348899,1,4096675,1,1,1,'A',1,0.908526,201,605624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',78.0155,185072649,737280,NULL,'2024-08-17 19:44:04',1723923844,NULL),(3361167844,16348899,1,2663719,1,1,1,'A',1,0.959756,122,738852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',78.5145,185086425,315376,NULL,'2024-08-18 20:04:10',1724011450,NULL),(3320408244,16348899,1,4238062,1,1,1,'A',1,0.979472,158,811940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',81.1867,184999307,282860,NULL,'2024-08-11 22:48:19',1723416499,NULL),(3359979295,16348899,1,89910,1,1,1,'A',1,0.905804,287,597805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1120}}',81.4016,185083835,643280,NULL,'2024-08-18 16:11:49',1723997509,NULL),(3714769492,16348899,1,3302593,1,1,1,'A',1,0.920588,108,604169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',82.5653,185866475,397206,NULL,'2024-10-20 16:00:03',1729440003,NULL),(1878365000,16348899,1,2886475,0,1,1,'A',1,0.932578,181,666139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 761}, \"maximum_statistics\": {\"great\": 838}}',82.943,182361979,591008,NULL,'2024-01-12 16:21:56',1705076516,NULL),(1878430711,16348899,1,1815752,1,1,1,'A',1,0.973684,123,801467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',82.9502,182339891,158932,NULL,'2024-01-10 18:32:37',1704911557,NULL),(3275908989,16348899,1,82034,0,1,1,'A',1,0.956897,187,730330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',84.2595,184904698,726064,NULL,'2024-08-04 12:27:20',1722774440,NULL),(3281379203,16348899,1,4638794,1,1,1,'A',1,0.964876,188,755061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 484}}',84.2633,184917108,350052,NULL,'2024-08-05 11:17:00',1722856620,NULL),(3276882306,16348899,1,1920740,0,1,1,'A',1,0.952346,279,732873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',84.4646,184907122,528880,NULL,'2024-08-04 15:38:47',1722785927,NULL),(3354902596,16348899,1,127062,0,1,1,'A',1,0.910362,138,606895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 526}, \"maximum_statistics\": {\"great\": 608}}',85.9891,185072557,381326,NULL,'2024-08-17 19:35:05',1723923305,NULL),(3342079921,16348899,1,3302593,1,1,1,'A',1,0.9375,245,691991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',86.1717,185045691,534302,NULL,'2024-08-15 17:05:14',1723741514,NULL),(3306444138,16348899,1,82034,0,1,1,'A',1,0.95097,228,722700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',86.274,184970796,611921,NULL,'2024-08-09 16:52:59',1723222379,NULL),(1878415208,16348899,1,4289397,1,1,1,'A',1,0.945614,191,704512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',86.7312,182360413,419744,NULL,'2024-01-12 14:14:50',1705068890,NULL),(3355366301,16348899,1,4442815,1,1,1,'A',1,0.933902,144,668914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',88.4549,185073417,305214,NULL,'2024-08-17 21:07:51',1723928871,NULL),(3633302899,16348899,1,1907676,0,1,1,'A',1,0.938424,217,719096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',91.6899,185667010,336822,NULL,'2024-10-05 18:12:40',1728151960,NULL),(3289044057,16348899,1,46805,0,1,1,'A',1,0.969298,333,865956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',95.5993,184933625,374080,NULL,'2024-08-06 17:27:58',1722965278,NULL),(3320000048,16348899,1,79546,1,1,1,'A',1,0.929172,310,721851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',96.7375,184998570,655714,NULL,'2024-08-11 21:13:18',1723410798,NULL),(3361157542,16348899,1,3698279,1,1,1,'A',1,0.988636,148,853239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',96.8457,185086401,172428,NULL,'2024-08-18 20:02:05',1724011325,NULL),(3293336566,16348899,1,80658,1,1,1,'A',1,0.957047,150,719617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 702}, \"maximum_statistics\": {\"great\": 745}}',97.4124,184942513,532942,NULL,'2024-08-07 12:32:49',1723033969,NULL),(3366036853,16348899,1,69929,1,1,1,'A',1,0.947284,160,706725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',98.189,185097582,191870,NULL,'2024-08-19 17:13:47',1724087627,NULL),(3301112220,16348899,1,74500,0,1,1,'A',1,0.966667,267,821689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',98.7068,184959250,313820,NULL,'2024-08-08 18:57:05',1723143425,NULL),(3308520384,16348899,1,4103586,1,1,1,'A',1,0.976378,269,831722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',99.9684,184974372,330252,NULL,'2024-08-10 00:18:31',1723249111,NULL),(3320367638,16348899,1,4051994,1,1,1,'A',1,0.980909,488,885047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',101.066,184999212,614290,NULL,'2024-08-11 22:38:08',1723415888,NULL),(1878338939,16348899,1,3790226,1,1,1,'A',1,0.983117,285,876210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 385}}',102.259,182337483,376272,NULL,'2024-01-10 14:27:44',1704896864,NULL),(3324784018,16348899,1,4111629,1,1,1,'A',1,0.97542,312,841491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',102.359,185008864,766672,NULL,'2024-08-12 17:51:19',1723485079,NULL),(3361279662,16348899,1,133442,0,1,1,'A',1,0.936345,353,735284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',103.308,185086681,420500,NULL,'2024-08-18 20:26:59',1724012819,NULL),(3308512661,16348899,1,4205168,1,1,1,'A',1,0.985933,195,843173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',108.027,184974360,317882,NULL,'2024-08-10 00:16:28',1723248988,NULL),(3366026820,16348899,1,59582,0,1,1,'A',1,0.965736,109,730280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',109.459,185097558,231760,NULL,'2024-08-19 17:11:48',1724087508,NULL),(1878456108,16348899,1,4162071,1,1,1,'A',1,0.980357,137,828461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 280}}',110.213,182372269,218644,NULL,'2024-01-13 10:36:46',1705142206,NULL),(3318859990,16348899,1,4676345,1,1,1,'A',1,0.979905,318,871459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',110.377,184996523,424230,NULL,'2024-08-11 17:26:22',1723397182,NULL),(3320384683,16348899,1,4657997,1,1,1,'A',1,0.969828,267,780487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',112.817,184999244,482372,NULL,'2024-08-11 22:42:25',1723416145,NULL),(3401377135,16348899,1,4161708,1,1,1,'A',1,0.957143,120,701535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',113.698,185175168,284532,NULL,'2024-08-25 16:39:49',1724603989,NULL),(1878360192,16348899,1,3826190,1,1,1,'A',1,0.987013,237,879094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',114.568,182337715,268840,NULL,'2024-01-10 14:49:15',1704898155,NULL),(3319884917,16348899,1,4608801,1,1,1,'A',1,0.958375,361,765467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',115.439,184998361,856834,NULL,'2024-08-11 20:48:55',1723409335,NULL),(3313188088,16348899,1,3307200,1,1,1,'A',1,0.989927,526,923321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',115.498,184984421,579270,NULL,'2024-08-10 18:47:10',1723315630,NULL),(3313203364,16348899,1,3998620,1,1,1,'A',1,0.996144,219,912217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',117.092,184984457,396028,NULL,'2024-08-10 18:50:11',1723315811,NULL),(3354841533,16348899,1,71182,0,1,1,'A',1,0.939216,169,704359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 695}, \"maximum_statistics\": {\"great\": 765}}',117.214,185072442,533630,NULL,'2024-08-17 19:23:28',1723922608,NULL),(3313161078,16348899,1,4274714,1,1,1,'A',1,0.974227,186,829891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',117.75,184984368,259032,NULL,'2024-08-10 18:41:49',1723315309,NULL),(3278517377,16348899,1,4096674,1,1,1,'A',1,0.986094,706,899862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',120.985,184910599,944678,NULL,'2024-08-04 21:00:20',1722805220,NULL),(3400237171,16348899,1,55057,0,1,1,'A',1,0.933076,239,666591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 777}}',122.081,185172543,565526,NULL,'2024-08-25 13:04:36',1724591076,NULL),(3365977022,16348899,1,2663719,1,1,1,'A',1,0.987805,378,954894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',125.371,185097471,484286,NULL,'2024-08-19 17:01:55',1724086915,NULL),(3320467664,16348899,1,3617302,1,1,1,'A',1,0.973684,272,800238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',127.217,184999424,776568,NULL,'2024-08-11 23:03:28',1723417408,NULL),(3318237433,16348899,1,3930665,1,1,1,'A',1,0.976936,443,844707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 586}, \"maximum_statistics\": {\"great\": 607}}',128.561,184995262,573390,NULL,'2024-08-11 15:28:01',1723390081,NULL),(3361199120,16348899,1,77710,0,1,1,'A',1,0.947072,192,715747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',129.608,185086500,676304,NULL,'2024-08-18 20:10:26',1724011826,NULL),(3355326148,16348899,1,2016124,0,1,1,'A',1,0.980447,314,867267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',139.874,185073323,455588,NULL,'2024-08-17 20:59:24',1723928364,NULL),(3395745731,16348899,1,4435840,1,1,1,'S',1,0.984848,198,916354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',151.611,185162270,188764,NULL,'2024-08-24 18:09:25',1724522965,NULL),(3709230267,16348899,1,75360,0,1,1,'A',1,0.932099,644,757751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',205.666,185851510,714270,NULL,'2024-10-19 18:00:10',1729360810,NULL),(1869634294,16349647,1,463383,1,1,1,'S',1,0.98977,391,913354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',NULL,169566283,396737,NULL,'2022-02-05 14:58:31',1644073111,NULL),(1867992092,16349647,1,947149,1,1,1,'S',1,0.964968,314,810545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',NULL,167242970,302367,NULL,'2021-11-05 15:41:02',1636126862,NULL),(1865370029,16349647,1,1228325,1,1,1,'B',1,0.875,52,540340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',6.93326,163180041,25256,NULL,'2021-06-20 17:53:54',1624211634,NULL),(1857188494,16349647,1,1901388,0,1,1,'C',1,0.783217,73,312999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',8.57498,150641806,51400,NULL,'2020-05-01 20:25:31',1588364731,NULL),(1866713320,16349647,1,486510,1,1,1,'A',1,0.948276,29,797676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',10.9224,165228685,43818,NULL,'2021-08-24 10:39:48',1629801588,NULL),(1866753994,16349647,1,1368061,1,1,1,'B',1,0.864035,67,462239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',16.2829,165198129,170922,NULL,'2021-08-23 10:54:17',1629716057,NULL),(1865369156,16349647,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,163180015,23685,NULL,'2021-06-20 17:52:56',1624211576,NULL),(1866041279,16349647,1,2824370,1,1,1,'A',1,0.942982,114,725678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',20.3095,164203635,81650,NULL,'2021-07-22 17:52:40',1626976360,NULL),(1866754224,16349647,1,1369112,1,1,1,'S',1,0.979381,97,667973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',20.3215,165197957,102512,NULL,'2021-08-23 10:44:25',1629715465,NULL),(1866793066,16349647,1,2202595,1,1,1,'A',1,0.935897,102,739948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',20.4474,165228618,197681,NULL,'2021-08-24 10:36:35',1629801395,NULL),(1868006219,16349647,1,2879864,0,1,1,'B',1,0.841791,106,444060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',21.2182,167242731,157996,NULL,'2021-11-05 15:31:35',1636126295,NULL),(1873306513,16349647,1,1826766,0,1,1,'A',1,0.902256,60,566490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',21.3358,174858066,58794,NULL,'2022-10-01 20:58:24',1664657904,NULL),(1866720861,16349647,1,1733863,1,1,1,'S',1,0.976636,107,873071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',22.809,165197601,86117,NULL,'2021-08-23 10:28:09',1629714489,NULL),(1866194369,16349647,1,2089679,1,1,1,'A',1,0.905138,116,581214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',22.8526,164450989,168994,NULL,'2021-07-30 12:34:39',1627648479,NULL),(1867327600,16349647,1,2497292,1,1,1,'A',1,0.9375,144,787942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',24.0484,166224753,131382,NULL,'2021-09-29 12:48:56',1632919736,NULL),(1866787051,16349647,1,2860765,1,1,1,'S',1,0.963855,83,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',25.7217,165304676,55220,NULL,'2021-08-26 21:39:20',1630013960,NULL),(1870783579,16349647,1,3226776,1,1,1,'S',1,0.960396,101,837934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',26.36,171328982,75658,NULL,'2022-04-20 18:36:52',1650479812,NULL),(1866713401,16349647,1,486512,0,1,1,'A',1,0.927273,81,681887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',27.3885,165228701,61840,NULL,'2021-08-24 10:40:36',1629801636,NULL),(1866640928,16349647,1,3095279,1,1,1,'S',1,0.972561,164,838618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',27.5964,165143377,128168,NULL,'2021-08-21 15:36:41',1629560201,NULL),(1866630243,16349647,1,2114797,1,1,1,'A',1,0.913607,463,722336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',28.5002,165117474,464602,NULL,'2021-08-20 19:26:39',1629487599,NULL),(1866711780,16349647,1,1845650,1,1,1,'A',1,0.949495,198,822305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 198}}',28.7772,165228433,182932,NULL,'2021-08-24 10:26:28',1629800788,NULL),(1866156854,16349647,1,3115055,1,1,1,'S',1,0.972222,72,882540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',29.2728,164327698,39660,NULL,'2021-07-26 15:53:19',1627314799,NULL),(1866196128,16349647,1,2824372,1,1,1,'S',1,0.954248,153,793325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',29.6682,164450948,131840,NULL,'2021-07-30 12:32:48',1627648368,NULL),(1864988999,16349647,1,1982173,0,1,1,'A',1,0.957565,212,756057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',29.8134,162535965,202180,NULL,'2021-05-31 18:22:06',1622485326,NULL),(1874041477,16349647,1,3600789,1,1,1,'A',1,0.934307,137,778901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',30.2208,176058937,118546,NULL,'2022-12-05 13:02:14',1670245334,NULL),(1870877210,16349647,1,2498269,1,1,1,'A',1,0.936869,140,724439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',30.2372,171402509,155990,NULL,'2022-04-23 19:30:23',1650742223,NULL),(1866719337,16349647,1,1730391,1,1,1,'B',1,0.879252,128,541152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',30.3167,165296648,171344,NULL,'2021-08-26 15:58:22',1629993502,NULL),(1866772006,16349647,1,2393046,1,1,1,'A',1,0.919811,106,670866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',30.8342,165228479,83218,NULL,'2021-08-24 10:28:52',1629800932,NULL),(1865857738,16349647,1,2683934,1,1,1,'S',1,0.978992,119,903541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',31.0212,163976433,97290,NULL,'2021-07-15 15:50:10',1626364210,NULL),(1866636142,16349647,1,1356686,1,1,1,'A',1,0.951965,162,763377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',31.0682,165117354,166755,NULL,'2021-08-20 19:21:28',1629487288,NULL),(1869587109,16349647,1,3293128,1,1,1,'S',1,0.974227,97,851584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',31.1185,169482624,63070,NULL,'2022-02-02 06:24:28',1643783068,NULL),(1866761034,16349647,1,1589976,1,1,1,'A',1,0.944954,109,709879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',31.1678,165228548,177246,NULL,'2021-08-24 10:32:59',1629801179,NULL),(1866754173,16349647,1,1369082,1,1,1,'S',1,0.965753,146,635113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',31.6463,165198011,143034,NULL,'2021-08-23 10:46:43',1629715603,NULL),(1866788940,16349647,1,2410599,1,1,1,'A',1,0.948113,106,774488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',32.6302,165228455,86304,NULL,'2021-08-24 10:27:49',1629800869,NULL),(1865039734,16349647,1,2890133,1,1,1,'S',1,0.964986,357,863317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',32.7043,162698948,340081,NULL,'2021-06-05 14:09:39',1622902179,NULL),(1865861145,16349647,1,556959,0,1,1,'S',1,0.959259,135,848479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',33.7545,163908754,103745,NULL,'2021-07-13 13:10:25',1626181825,NULL),(1867327667,16349647,1,2497296,1,1,1,'B',1,0.885455,231,637909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',36.2248,166256882,229980,NULL,'2021-09-30 17:25:28',1633022728,NULL),(1867998758,16349647,1,963441,0,1,1,'B',1,0.893092,111,551772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 304}}',36.5067,167242780,159844,NULL,'2021-11-05 15:33:41',1636126421,NULL),(1869662237,16349647,1,3136229,1,1,1,'S',1,0.951282,195,833125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',37.336,169610549,165850,NULL,'2022-02-07 05:41:24',1644212484,NULL),(1865367283,16349647,1,1228142,0,1,1,'S',1,0.991379,58,861422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,163179995,42574,NULL,'2021-06-20 17:52:03',1624211523,NULL),(1866896669,16349647,1,2862402,1,1,1,'S',1,0.983471,121,880848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',39.2783,165358062,97120,NULL,'2021-08-28 15:36:54',1630165014,NULL),(1867304327,16349647,1,3044883,1,1,1,'S',1,0.958084,167,832975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',39.584,166070352,178108,NULL,'2021-09-23 18:51:02',1632423062,NULL),(1866447039,16349647,1,813819,0,1,1,'A',1,0.938486,252,756870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',39.5997,164780051,299038,NULL,'2021-08-09 18:13:18',1628532798,NULL),(1870783915,16349647,1,3226778,1,1,1,'A',1,0.931298,131,769820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',39.9175,171329000,107938,NULL,'2022-04-20 18:37:56',1650479876,NULL),(1866285337,16349647,1,3115057,1,1,1,'A',1,0.92,100,758473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',40.0326,164575856,62880,NULL,'2021-08-03 12:36:07',1627994167,NULL),(1869592897,16349647,1,3293129,1,1,1,'S',1,0.954545,132,798249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',40.7654,169482638,97880,NULL,'2022-02-02 06:25:36',1643783136,NULL),(1869586455,16349647,1,3383180,1,1,1,'A',1,0.926887,168,715692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',41.0463,169482758,171558,NULL,'2022-02-02 06:34:13',1643783653,NULL),(1871280144,16349647,1,3589351,1,1,1,'A',1,0.905769,188,650296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',41.62,171962595,219170,NULL,'2022-05-17 18:04:04',1652810644,NULL),(1871242430,16349647,1,3551870,1,1,1,'S',1,0.978261,207,896165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',41.8886,171962555,213074,NULL,'2022-05-17 18:02:20',1652810540,NULL),(1870877045,16349647,1,2497838,1,1,1,'A',1,0.912742,170,642277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',45.7395,171402618,251800,NULL,'2022-04-23 19:35:52',1650742552,NULL),(1866714475,16349647,1,2920462,0,1,1,'A',1,0.913229,192,613992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 611}, \"maximum_statistics\": {\"great\": 703}}',46.2604,165304602,446220,NULL,'2021-08-26 21:36:24',1630013784,NULL),(1867327659,16349647,1,2497295,1,1,1,'S',1,0.966019,206,863316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',47.4419,166234209,207050,NULL,'2021-09-29 19:35:47',1632944147,NULL),(1866680095,16349647,1,1675831,0,1,1,'A',1,0.97351,97,768362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',47.7357,165228504,82092,NULL,'2021-08-24 10:30:04',1629801004,NULL),(1871663941,16349647,1,3609063,1,1,1,'A',1,0.943787,208,737060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',48.0846,172496336,277678,NULL,'2022-06-09 09:00:12',1654765212,NULL),(1866644946,16349647,1,2015644,1,1,1,'S',1,0.966374,342,865830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',48.7092,165117227,292835,NULL,'2021-08-20 19:16:36',1629486996,NULL),(1866709875,16349647,1,2478226,1,1,1,'S',1,0.971939,196,836883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',48.9899,165228647,162488,NULL,'2021-08-24 10:38:02',1629801482,NULL),(1867224762,16349647,1,2860764,0,1,1,'A',1,0.919753,162,733926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',49.441,165937422,133120,NULL,'2021-09-18 17:45:10',1631987110,NULL),(1866794982,16349647,1,2879862,1,1,1,'S',1,0.971111,225,877534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',50.013,165274654,240796,NULL,'2021-08-25 21:23:04',1629926584,NULL),(1866720401,16349647,1,3050166,1,1,1,'S',1,0.964516,310,858572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',51.1539,165274590,331240,NULL,'2021-08-25 21:19:23',1629926363,NULL),(1875042202,16349647,1,3226779,1,1,1,'S',1,0.96988,166,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',51.3906,177578524,153626,NULL,'2023-02-26 19:33:21',1677440001,NULL),(1867229939,16349647,1,2707339,1,1,1,'A',1,0.955738,234,792634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',51.6096,165937486,276394,NULL,'2021-09-18 17:47:25',1631987245,NULL),(1866719366,16349647,1,1730392,1,1,1,'S',1,0.983871,217,908816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',51.6368,165290923,235390,NULL,'2021-08-26 12:23:21',1629980601,NULL),(1866677643,16349647,1,392097,0,1,1,'S',1,0.981685,273,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',51.8473,165241188,280264,NULL,'2021-08-24 19:07:51',1629832071,NULL),(1866919195,16349647,1,3022659,1,1,1,'S',1,0.971154,260,880227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',55.9247,165358150,254670,NULL,'2021-08-28 15:39:58',1630165198,NULL),(1868323035,16349647,1,2680374,1,1,1,'S',1,0.976852,216,896683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',57.0512,167624265,211500,NULL,'2021-11-20 13:33:12',1637415192,NULL),(1866713506,16349647,1,2920461,1,1,1,'S',1,0.981939,526,909328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',57.6427,165274139,612742,NULL,'2021-08-25 20:56:16',1629924976,NULL),(1866686978,16349647,1,2889965,1,1,1,'A',1,0.95678,334,793600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 590}}',59.2421,165296947,572336,NULL,'2021-08-26 16:09:14',1629994154,NULL),(1867996378,16349647,1,190371,0,1,1,'S',1,0.961089,257,805005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',59.5242,167242821,231344,NULL,'2021-11-05 15:35:28',1636126528,NULL),(1867561523,16349647,1,2442457,1,1,1,'S',1,0.979839,372,863729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',61.7154,166335868,364270,NULL,'2021-10-03 12:02:30',1633262550,NULL),(1871014305,16349647,1,2476771,1,1,1,'S',1,0.965847,366,866171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',63.1263,171552751,394520,NULL,'2022-04-30 11:55:29',1651319729,NULL),(1868001467,16349647,1,557816,0,1,1,'S',1,0.972789,441,840751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',63.3099,167166779,470930,NULL,'2021-11-02 15:22:01',1635866521,NULL),(1866740652,16349647,1,1772048,0,1,1,'A',1,0.962662,380,809837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',64.2039,165274322,577228,NULL,'2021-08-25 21:05:30',1629925530,NULL),(1866746176,16349647,1,1982167,1,1,1,'S',1,0.972813,423,885035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',65.222,165274462,465036,NULL,'2021-08-25 21:13:02',1629925982,NULL),(1866780867,16349647,1,2025910,1,1,1,'A',1,0.969651,613,853201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 659}}',68.2438,165241021,736400,NULL,'2021-08-24 19:00:36',1629831636,NULL),(1857565877,16350795,1,960147,1,1,1,'A',1,0.969325,81,728015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',NULL,151090353,92077,NULL,'2020-05-16 14:59:37',1589641177,NULL),(1856497725,16350795,1,848233,0,1,1,'C',1,0.702899,12,300217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',1.10059,149627180,156666,NULL,'2020-03-30 09:14:21',1585559661,NULL),(1856525805,16350795,1,1891351,1,1,1,'D',1,0.673228,26,258732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 127}}',1.82629,149683654,52638,NULL,'2020-04-01 02:13:37',1585707217,NULL),(1863551765,16350795,1,484574,0,1,1,'C',1,0.72,57,255085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',3.59864,160428792,82054,NULL,'2021-04-03 08:38:10',1617439090,NULL),(1859645312,16350795,1,484572,0,1,1,'C',1,0.782609,31,346246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',4.97103,154513843,57264,NULL,'2020-09-20 20:39:27',1600634367,NULL),(1856522368,16350795,1,1132689,0,1,1,'C',1,0.740209,86,275811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 243}, \"maximum_statistics\": {\"great\": 383}}',5.25848,149683392,133241,NULL,'2020-04-01 01:56:28',1585706188,NULL),(1863924443,16350795,1,1673759,0,1,1,'C',1,0.752492,59,282047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',5.99074,160987126,99468,NULL,'2021-04-18 13:05:31',1618751131,NULL),(1856469319,16350795,1,1478838,0,1,1,'C',1,0.796296,31,351187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',6.01352,149682810,79338,NULL,'2020-04-01 01:23:53',1585704233,NULL),(1856500408,16350795,1,848235,0,1,1,'C',1,0.780645,49,324951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 310}}',6.45992,149627126,149158,NULL,'2020-03-30 09:11:22',1585559482,NULL),(1856277339,16350795,1,1673757,0,1,1,'B',1,0.803109,44,337826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',6.53115,149239889,60328,NULL,'2020-03-15 15:00:28',1584284428,NULL),(1867330214,16350795,1,2502530,0,1,1,'C',1,0.780193,41,316505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',7.52171,166254995,60504,NULL,'2021-09-30 16:06:24',1633017984,NULL),(1867639057,16350795,1,2718151,1,1,1,'C',1,0.769406,36,306933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',7.68302,166610090,68256,NULL,'2021-10-13 19:46:53',1634154413,NULL),(1859711060,16350795,1,670300,0,1,1,'B',1,0.813131,50,385954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',7.88061,154615181,33090,NULL,'2020-09-24 16:12:47',1600963967,NULL),(1857832440,16350795,1,2451481,1,1,1,'C',1,0.798077,60,328179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',9.20777,151542061,98200,NULL,'2020-05-31 21:50:16',1590961816,NULL),(3257859654,16350795,1,4230012,1,1,1,'B',1,0.8125,58,410549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',9.38184,184864107,57520,NULL,'2024-08-01 10:58:18',1722509898,NULL),(1856540681,16350795,1,94188,1,1,1,'B',1,0.844697,50,493571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',9.7386,149683485,298224,NULL,'2020-04-01 02:02:00',1585706520,NULL),(1857384153,16350795,1,2335250,1,1,1,'C',1,0.778351,107,331570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 267}, \"maximum_statistics\": {\"great\": 388}}',10.2169,150904406,143476,NULL,'2020-05-10 15:25:55',1589124355,NULL),(1856179051,16350795,1,1414845,0,1,1,'A',1,0.932692,52,677382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',10.3125,149142731,31847,NULL,'2020-03-11 01:17:59',1583889479,NULL),(1856448649,16350795,1,1596704,0,1,1,'B',1,0.815451,102,411591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',10.4615,149619149,110000,NULL,'2020-03-30 01:18:57',1585531137,NULL),(1875306602,16350795,1,2929987,1,1,1,'B',1,0.823651,49,385394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',11.7692,177926011,84548,NULL,'2023-03-19 00:27:35',1679185655,NULL),(1856277582,16350795,1,1673758,0,1,1,'A',1,0.918269,54,553933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',12.4803,149160790,41607,NULL,'2020-03-12 00:14:35',1583972075,NULL),(1856547046,16350795,1,2025911,0,1,1,'B',1,0.846793,76,423110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',12.4903,149589936,162341,NULL,'2020-03-29 02:03:25',1585447405,NULL),(1859685556,16350795,1,2458497,1,1,1,'B',1,0.816279,117,434924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',12.8887,154513773,121696,NULL,'2020-09-20 20:34:55',1600634095,NULL),(1867190286,16350795,1,331989,0,1,1,'B',1,0.810811,55,369673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',13.2318,165975861,122712,NULL,'2021-09-20 00:43:35',1632098615,NULL),(1856604299,16350795,1,819622,0,1,1,'A',1,0.943396,53,769115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',13.7235,149844411,23440,NULL,'2020-04-06 02:29:21',1586140161,NULL),(1867129739,16350795,1,2564094,1,1,1,'B',1,0.83945,46,446558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',13.8239,165809096,45450,NULL,'2021-09-14 04:48:14',1631594894,NULL),(1859701592,16350795,1,2550965,0,1,1,'A',1,0.901639,61,707503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',13.8254,154616691,27500,NULL,'2020-09-24 17:05:09',1600967109,NULL),(1857255432,16350795,1,1869498,1,1,1,'B',1,0.862745,92,466345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',14.7358,150861889,85780,NULL,'2020-05-09 07:15:22',1589008522,NULL),(1856240090,16350795,1,1949373,0,1,1,'A',1,0.983051,53,843359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',15.1166,149160834,26776,NULL,'2020-03-12 00:18:27',1583972307,NULL),(1856308717,16350795,1,1431524,0,1,1,'A',1,0.940678,90,693561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',15.1297,149297346,73729,NULL,'2020-03-18 00:27:25',1584491245,NULL),(1856604427,16350795,1,819623,0,1,1,'B',1,0.87619,49,531349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',15.4949,149844391,43496,NULL,'2020-04-06 02:28:25',1586140105,NULL),(1873745472,16350795,1,3369731,1,1,1,'B',1,0.867188,84,531973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',15.6238,175719618,70856,NULL,'2022-11-16 22:49:31',1668638971,NULL),(1857831499,16350795,1,2451475,0,1,1,'A',1,0.97,82,690951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',15.8087,151542010,48044,NULL,'2020-05-31 21:47:51',1590961671,NULL),(1859670059,16350795,1,2536392,0,1,1,'A',1,0.934211,57,661440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',16.8698,154615035,30540,NULL,'2020-09-24 16:07:24',1600963644,NULL),(1857590542,16350795,1,484573,0,1,1,'A',1,0.933673,86,714526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',17.293,151424905,73417,NULL,'2020-05-27 23:10:51',1590621051,NULL),(1856803314,16350795,1,1412625,0,1,1,'B',1,0.850482,79,442685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',17.4179,149998827,127596,NULL,'2020-04-10 20:50:05',1586551805,NULL),(1856899275,16350795,1,385168,1,1,1,'S',1,0.953608,97,768832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',18.1882,150129718,60247,NULL,'2020-04-14 23:35:49',1586907349,NULL),(1878397483,16350795,1,3870895,1,1,1,'B',1,0.846257,92,447566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',18.4904,182357328,165898,NULL,'2024-01-12 08:37:18',1705048638,NULL),(1856381469,16350795,1,385851,0,1,1,'B',1,0.885802,57,507620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',18.6905,149366325,65762,NULL,'2020-03-20 20:09:04',1584734944,NULL),(1860060705,16350795,1,2494080,1,1,1,'A',1,0.902941,66,578911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',18.8484,155157697,101386,NULL,'2020-10-15 04:28:41',1602736121,NULL),(1869039904,16350795,1,3127996,1,1,1,'S',1,0.984536,97,886104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',18.9466,168704221,67486,NULL,'2022-01-01 22:21:47',1641075707,NULL),(1859639179,16350795,1,2516268,1,1,1,'A',1,0.969298,69,744929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 108, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 114}}',19.1836,154614992,88360,NULL,'2020-09-24 16:06:05',1600963565,NULL),(1856373667,16350795,1,177848,0,1,1,'B',1,0.894558,79,530321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',19.7872,149334349,130019,NULL,'2020-03-19 14:10:20',1584627020,NULL),(1856373685,16350795,1,177849,0,1,1,'A',1,0.959877,61,653351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',19.8539,149297403,63783,NULL,'2020-03-18 00:31:54',1584491514,NULL),(1857448596,16350795,1,735845,1,1,1,'S',1,0.972222,72,772052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',20.082,151121929,36545,NULL,'2020-05-17 15:54:54',1589730894,NULL),(1857535390,16350795,1,670299,0,1,1,'B',1,0.884615,44,512900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',20.1007,151178581,32950,NULL,'2020-05-19 14:57:21',1589900241,NULL),(1857654900,16350795,1,1390801,0,1,1,'A',1,0.92931,61,580950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 290}}',20.2085,151432985,117709,NULL,'2020-05-28 08:01:08',1590652868,NULL),(1868264982,16350795,1,3124066,1,1,1,'B',1,0.849227,70,436082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',20.2374,167609936,171582,NULL,'2021-11-20 00:08:13',1637366893,NULL),(1856289019,16350795,1,1796063,1,1,1,'A',1,0.918011,132,563564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',20.4976,149246790,185160,NULL,'2020-03-15 20:53:50',1584305630,NULL),(1867209642,16350795,1,2681257,0,1,1,'B',1,0.862782,105,511013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',20.5299,165976225,138390,NULL,'2021-09-20 01:05:32',1632099932,NULL),(1857468086,16350795,1,487707,0,1,1,'A',1,0.982759,55,785139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',20.6447,151089981,38531,NULL,'2020-05-16 14:45:53',1589640353,NULL),(1857774014,16350795,1,2356558,1,1,1,'A',1,0.946809,47,754131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',20.6626,151656870,44682,NULL,'2020-06-05 00:06:14',1591315574,NULL),(1856547640,16350795,1,2346966,1,1,1,'A',1,0.908163,92,531961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',20.9073,149590091,108282,NULL,'2020-03-29 02:12:12',1585447932,NULL),(2675284182,16350795,1,4373213,1,1,1,'B',1,0.858566,97,488468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',20.9531,183547981,126676,NULL,'2024-04-15 05:12:59',1713157979,NULL),(1863581752,16350795,1,2548597,0,1,1,'B',1,0.898268,72,551191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 201, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 231}}',21.1388,160384678,137244,NULL,'2021-04-02 04:58:13',1617339493,NULL),(1857672346,16350795,1,2356559,1,1,1,'X',1,1,35,820919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',21.2249,151432405,34416,NULL,'2020-05-28 07:26:04',1590650764,NULL),(1859661096,16350795,1,2445363,1,1,1,'S',1,0.95,130,775940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',21.2572,154615739,107595,NULL,'2020-09-24 16:33:21',1600965201,NULL),(1856744420,16350795,1,2280432,0,1,1,'B',1,0.887097,124,541311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 341}}',21.2619,150032683,177874,NULL,'2020-04-11 21:08:57',1586639337,NULL),(1863819112,16350795,1,2356560,1,1,1,'A',1,0.90678,59,637527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',21.2945,160747981,52850,NULL,'2021-04-12 02:11:45',1618193505,NULL),(1857502473,16350795,1,819620,0,1,1,'A',1,0.938356,73,795252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',21.3958,151178519,40410,NULL,'2020-05-19 14:55:07',1589900107,NULL),(1868963288,16350795,1,2616408,1,1,1,'B',1,0.860262,107,508610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',21.4246,168501640,136004,NULL,'2021-12-25 06:36:02',1640414162,NULL),(1856277616,16350795,1,1982173,0,1,1,'A',1,0.924354,112,604020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',21.8863,149225158,131756,NULL,'2020-03-14 23:24:14',1584228254,NULL),(1857356859,16350795,1,1774604,0,1,1,'A',1,0.919771,111,590633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',21.9919,151033163,169432,NULL,'2020-05-14 19:11:52',1589483512,NULL),(1859685276,16350795,1,2458496,1,1,1,'A',1,0.935606,67,676848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',22.4246,154513740,91932,NULL,'2020-09-20 20:33:08',1600633988,NULL),(2605748314,16350795,1,4207446,1,1,1,'B',1,0.871638,77,492458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',22.5657,183385894,196478,NULL,'2024-04-02 01:18:36',1712020716,NULL),(1859721551,16350795,1,2564096,1,1,1,'X',1,1,55,857781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',23.3121,154620746,35800,NULL,'2020-09-24 19:27:33',1600975653,NULL),(1857366339,16350795,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',24.4775,150902606,25720,NULL,'2020-05-10 14:14:09',1589120049,NULL),(1867155042,16350795,1,2604789,1,1,1,'B',1,0.876963,137,519738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',24.8253,165719416,314064,NULL,'2021-09-10 22:09:20',1631311760,NULL),(1857365715,16350795,1,2328292,1,1,1,'A',1,0.9375,64,718143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',24.9841,150902504,39160,NULL,'2020-05-10 14:10:56',1589119856,NULL),(1863531635,16350795,1,2749241,1,1,1,'A',1,0.918478,88,714937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',25.2297,160371808,53210,NULL,'2021-04-01 20:43:16',1617309796,NULL),(1875306902,16350795,1,2929989,1,1,1,'A',1,0.958621,76,738467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',25.5881,177978333,84290,NULL,'2023-03-22 04:34:55',1679459695,NULL),(1858470538,16350795,1,2484844,1,1,1,'S',1,0.982143,56,822288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',25.6973,152524598,48444,NULL,'2020-07-07 17:02:44',1594141364,NULL),(1856531541,16350795,1,2336283,1,1,1,'S',1,0.981343,134,871464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',25.8556,149627035,96628,NULL,'2020-03-30 09:06:47',1585559207,NULL),(1863488441,16350795,1,2692159,0,1,1,'B',1,0.890244,133,545831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',25.8684,160371418,318048,NULL,'2021-04-01 20:31:43',1617309103,NULL),(1860455116,16350795,1,2594556,1,1,1,'A',1,0.9,70,641681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',26.0748,155742756,45660,NULL,'2020-11-07 01:33:42',1604712822,NULL),(1857595731,16350795,1,2330344,1,1,1,'A',1,0.940298,140,714562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',26.2257,151432583,134984,NULL,'2020-05-28 07:36:51',1590651411,NULL),(1857668738,16350795,1,2356558,1,1,1,'X',1,1,47,830910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.3283,151433933,42780,NULL,'2020-05-28 08:52:02',1590655922,NULL),(1878064063,16350795,1,4294233,1,1,1,'B',1,0.897727,91,570296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',26.3783,181884229,177892,NULL,'2023-12-07 07:57:25',1701935845,NULL),(1857571267,16350795,1,1869499,1,1,1,'S',1,0.964,125,796363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',26.4271,151151919,84660,NULL,'2020-05-18 16:47:09',1589820429,NULL),(1857519781,16350795,1,2203998,1,1,1,'S',1,0.98374,123,819910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',26.5025,151122336,94640,NULL,'2020-05-17 16:12:35',1589731955,NULL),(1863880724,16350795,1,386819,0,1,1,'B',1,0.874539,100,512713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',27.17,160987014,132510,NULL,'2021-04-18 13:01:58',1618750918,NULL),(1860728962,16350795,1,173558,0,1,1,'S',1,0.980519,77,834399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',27.1748,156111279,49370,NULL,'2020-11-20 10:07:40',1605866860,NULL),(1863704146,16350795,1,252629,0,1,1,'B',1,0.874083,128,509283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',27.5673,160562751,208063,NULL,'2021-04-07 00:15:46',1617754546,NULL),(2605737500,16350795,1,4330584,1,1,1,'B',1,0.891089,149,606474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',27.6438,183385872,170782,NULL,'2024-04-02 01:14:41',1712020481,NULL),(1856485220,16350795,1,2320817,1,1,1,'S',1,0.957627,118,791171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',27.8946,149683068,86416,NULL,'2020-04-01 01:37:03',1585705023,NULL),(1859795032,16350795,1,2550967,1,1,1,'A',1,0.917647,85,715590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',27.9431,154629602,47360,NULL,'2020-09-25 03:17:03',1601003823,NULL),(1859668640,16350795,1,2536353,1,1,1,'A',1,0.942149,80,684370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',28.5701,154528099,58200,NULL,'2020-09-21 12:50:52',1600692652,NULL),(1878130529,16350795,1,3935665,1,1,1,'A',1,0.9375,124,679134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',28.6682,181976925,198822,NULL,'2023-12-14 11:51:42',1702554702,NULL),(1856413951,16350795,1,1408121,0,1,1,'S',1,0.95641,195,810492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',29.9527,149370325,166580,NULL,'2020-03-21 00:28:09',1584750489,NULL),(1868926886,16350795,1,2760700,1,1,1,'A',1,0.913556,164,617038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 434, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 509}}',30.216,168502045,351734,NULL,'2021-12-25 06:59:00',1640415540,NULL),(2638374487,16350795,1,4213901,1,1,1,'A',1,0.933962,62,648629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',30.2729,183462699,51160,NULL,'2024-04-08 03:57:46',1712548666,NULL),(1856929004,16350795,1,2335578,1,1,1,'A',1,0.929134,165,677090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',30.6115,150127305,170814,NULL,'2020-04-14 21:33:01',1586899981,NULL),(1860518774,16350795,1,2572385,1,1,1,'A',1,0.926316,95,759951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',30.6345,155743599,68110,NULL,'2020-11-07 02:24:33',1604715873,NULL),(1858221993,16350795,1,2401596,1,1,1,'S',1,0.993182,220,936719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',31.3862,152274447,197016,NULL,'2020-06-28 01:01:06',1593306066,NULL),(1878063358,16350795,1,4292640,1,1,1,'SH',1,0.986842,76,967675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',31.5436,181818931,52667,NULL,'2023-12-02 06:48:11',1701499691,NULL),(1863504134,16350795,1,2716441,1,1,1,'A',1,0.907468,284,700931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 253, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 308}}',31.9734,160371546,330918,NULL,'2021-04-01 20:35:17',1617309317,NULL),(1863741183,16350795,1,2565324,1,1,1,'S',1,0.980769,78,907327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',35.0399,160887470,43870,NULL,'2021-04-16 01:40:27',1618537227,NULL),(1860449157,16350795,1,331986,0,1,1,'S',1,0.962366,186,803979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',36.7374,155769095,180308,NULL,'2020-11-07 21:38:03',1604785083,NULL),(1860605867,16350795,1,2592442,1,1,1,'S',1,0.978125,320,896964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',36.9128,155918024,345942,NULL,'2020-11-13 11:04:20',1605265460,NULL),(1857672409,16350795,1,2356559,0,1,1,'S',1,0.985714,35,900430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',37.0331,151432479,31649,NULL,'2020-05-28 07:30:25',1590651025,NULL),(1859851958,16350795,1,2337467,1,1,1,'S',1,0.978378,370,898547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 370}}',37.5612,154629841,350912,NULL,'2020-09-25 03:29:27',1601004567,NULL),(1867057887,16350795,1,2462303,1,1,1,'A',1,0.942006,108,662702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',37.9965,165808826,167490,NULL,'2021-09-14 04:32:37',1631593957,NULL),(1863584798,16350795,1,2682743,1,1,1,'A',1,0.929078,193,697147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',38.8443,160371751,334888,NULL,'2021-04-01 20:41:30',1617309690,NULL),(1857672352,16350795,1,2356559,0,1,1,'X',1,1,35,943178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',40.3837,151432426,31875,NULL,'2020-05-28 07:27:32',1590650852,NULL),(1860515903,16350795,1,2555648,1,1,1,'S',1,0.98773,163,878855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',40.5867,155745171,132380,NULL,'2020-11-07 03:52:53',1604721173,NULL),(1863477797,16350795,1,2409333,0,1,1,'A',1,0.932671,193,688932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',40.8485,160405701,382264,NULL,'2021-04-02 17:45:41',1617385541,NULL),(1861460563,16350795,1,2347726,1,1,1,'A',1,0.93838,134,672010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',41.452,157297207,188740,NULL,'2020-12-28 20:45:12',1609188312,NULL),(1857516090,16350795,1,1717845,1,1,1,'A',1,0.985897,208,848834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',42.3672,151154252,312299,NULL,'2020-05-18 18:29:21',1589826561,NULL),(1877519256,16350795,1,4286777,1,1,1,'A',1,0.954268,276,804632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',44.2604,181027190,297808,NULL,'2023-10-02 01:49:48',1696211388,NULL),(1863577337,16350795,1,2681216,1,1,1,'S',1,0.985366,205,917913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',46.9521,160379417,183230,NULL,'2021-04-02 01:24:38',1617326678,NULL),(1860114699,16350795,1,2401595,1,1,1,'A',1,0.964455,363,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',50.213,155157876,413278,NULL,'2020-10-15 04:43:13',1602736993,NULL),(1877698022,16351465,1,2051068,0,1,1,'C',1,0.715625,60,232413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.23401,181483407,50120,NULL,'2023-11-05 23:32:22',1699227142,NULL),(2319934218,16351465,1,3922648,0,1,1,'B',1,0.80814,30,363329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',4.53765,182731450,30408,NULL,'2024-02-10 06:05:57',1707545157,NULL),(1859277230,16354400,1,1119785,0,1,1,'D',1,0.621622,16,244251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 74}}',1.0997,153925687,38890,NULL,'2020-08-28 16:19:26',1598631566,NULL),(1859314070,16354400,1,2051068,0,1,1,'D',1,0.684375,21,216621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.1161,153841849,47228,NULL,'2020-08-25 15:11:58',1598368318,NULL),(1862914324,16354400,1,2324393,1,1,1,'D',1,0.69352,77,106529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 111, \"great\": 332}, \"maximum_statistics\": {\"great\": 571}}',4.0296,159480551,148278,NULL,'2021-03-08 05:13:15',1615180395,NULL),(1864821395,16354400,1,1139717,0,1,1,'C',1,0.717949,53,250524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',4.97457,162427085,65410,NULL,'2021-05-28 16:33:25',1622219605,NULL),(1864836867,16354400,1,848235,0,1,1,'D',1,0.695161,40,251498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 165}, \"maximum_statistics\": {\"great\": 310}}',5.58446,162427654,130211,NULL,'2021-05-28 16:49:03',1622220543,NULL),(1860049359,16354400,1,2236090,1,1,1,'C',1,0.714286,44,319274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 231}}',8.89103,155120758,142102,NULL,'2020-10-13 16:26:47',1602606407,NULL),(1864220460,16354400,1,239265,0,1,1,'C',1,0.738779,59,124067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 80, \"great\": 346}, \"maximum_statistics\": {\"great\": 557}}',9.00937,161355653,157344,NULL,'2021-04-28 16:31:18',1619627478,NULL),(1863921613,16354400,1,848235,0,1,1,'C',1,0.762903,69,330963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 310}}',10.3571,161003551,148634,NULL,'2021-04-18 22:10:02',1618783802,NULL),(1859244121,16354400,1,1036170,1,1,1,'B',1,0.819376,78,52719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 81, \"great\": 470}, \"maximum_statistics\": {\"great\": 609}}',11.3431,153912214,287385,NULL,'2020-08-28 04:55:27',1598590527,NULL),(1859316172,16354400,1,2489551,1,1,1,'C',1,0.785714,48,417369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',11.4988,153935144,46901,NULL,'2020-08-29 00:21:14',1598660474,NULL),(1859294749,16354400,1,891800,0,1,1,'C',1,0.794,88,449747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',11.6728,153958462,129186,NULL,'2020-08-29 20:14:11',1598732051,NULL),(1863909569,16354400,1,2335616,1,1,1,'C',1,0.733032,77,282360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 221}}',11.7446,161003570,89047,NULL,'2021-04-18 22:11:15',1618783875,NULL),(1859693223,16354400,1,2256756,1,1,1,'C',1,0.78592,121,328615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 245}, \"maximum_statistics\": {\"great\": 348}}',11.7459,154594476,152708,NULL,'2020-09-23 22:25:38',1600899938,NULL),(1858634444,16354400,1,2051066,0,1,1,'B',1,0.80303,70,368497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',12.1059,152958926,111594,NULL,'2020-07-24 03:02:24',1595559744,NULL),(1859333965,16354400,1,2230905,1,1,1,'B',1,0.831152,54,123901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',12.6678,153841344,132243,NULL,'2020-08-25 14:48:35',1598366915,NULL),(1859298552,16354400,1,898830,0,1,1,'B',1,0.803846,70,347465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 390}}',13.0206,153924781,144887,NULL,'2020-08-28 15:40:24',1598629224,NULL),(1859360799,16354400,1,2270873,1,1,1,'C',1,0.780899,96,473881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 267}}',13.6129,153935030,220494,NULL,'2020-08-29 00:14:31',1598660071,NULL),(1858641597,16354400,1,2197916,1,1,1,'B',1,0.880117,127,561992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',14.8722,152932743,128250,NULL,'2020-07-23 02:52:56',1595472776,NULL),(1859316164,16354400,1,2489551,1,1,1,'B',1,0.806122,49,460761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',15.3554,153935131,49280,NULL,'2020-08-29 00:20:24',1598660424,NULL),(1859676798,16354400,1,2233435,1,1,1,'C',1,0.798734,111,368809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 395}}',15.3965,154507620,165050,NULL,'2020-09-20 15:42:56',1600616576,NULL),(1866792729,16354400,1,2197917,1,1,1,'C',1,0.79976,98,361166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 417}}',15.652,165151513,170252,NULL,'2021-08-21 20:52:28',1629579148,NULL),(1856208935,16354400,1,1920738,0,1,1,'B',1,0.834802,86,427570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',16.2243,149201292,212474,NULL,'2020-03-13 23:34:19',1584142459,NULL),(1859301024,16354400,1,905547,0,1,1,'S',1,0.984375,64,761099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',16.8863,153980457,123815,NULL,'2020-08-30 16:14:20',1598804060,NULL),(1864335749,16354400,1,900056,0,1,1,'C',1,0.797619,89,422868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 336}}',17.3337,161587766,235931,NULL,'2021-05-05 02:56:47',1620183407,NULL),(1859303528,16354400,1,1601345,0,1,1,'B',1,0.853774,106,598863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',17.9361,153980869,84567,NULL,'2020-08-30 16:33:04',1598805184,NULL),(1859301033,16354400,1,905547,0,1,1,'A',1,0.90625,64,740092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 64}}',18.1763,153980562,156070,NULL,'2020-08-30 16:19:06',1598804346,NULL),(1859694921,16354400,1,1119784,0,1,1,'S',1,0.962025,79,773170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,154493709,54504,NULL,'2020-09-20 03:38:33',1600573113,NULL),(1863053975,16354400,1,848233,1,1,1,'S',1,0.985507,69,841580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',18.4497,159604209,244494,NULL,'2021-03-11 22:53:35',1615503215,NULL),(1859398569,16354400,1,1119785,0,1,1,'A',1,0.905405,74,682940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',18.5985,154107925,68626,NULL,'2020-09-04 19:43:09',1599248589,NULL),(1859289123,16354400,1,1582588,1,1,1,'B',1,0.857855,203,128545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 401}}',18.7093,153924504,161157,NULL,'2020-08-28 15:28:01',1598628481,NULL),(1863891836,16354400,1,1936719,1,1,1,'C',1,0.761499,63,326004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 339}, \"maximum_statistics\": {\"great\": 587}}',19.5785,161003718,200232,NULL,'2021-04-18 22:18:10',1618784290,NULL),(1859274929,16354400,1,1119043,0,1,1,'B',1,0.849206,110,154320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',19.745,153924328,72552,NULL,'2020-08-28 15:20:27',1598628027,NULL),(1862053927,16354400,1,240093,0,1,1,'B',1,0.896226,83,611778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',20.107,158169339,154042,NULL,'2021-01-27 11:02:44',1611745364,NULL),(1869902756,16354400,1,895076,1,1,1,'B',1,0.809313,142,418577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 321}, \"maximum_statistics\": {\"great\": 451}}',20.1108,170074379,241208,NULL,'2022-02-26 02:29:30',1645842570,NULL),(1859330907,16354400,1,1863463,1,1,1,'A',1,0.935115,131,631859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',21.5326,153925034,166962,NULL,'2020-08-28 15:50:47',1598629847,NULL),(1863552215,16354400,1,2352261,0,1,1,'B',1,0.847087,66,453555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 206}}',21.9993,160415488,84266,NULL,'2021-04-02 22:56:00',1617404160,NULL),(1859275781,16354400,1,1119784,0,1,1,'B',1,0.886076,79,696859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',22.0456,153980580,51504,NULL,'2020-08-30 16:19:50',1598804390,NULL),(1859639037,16354400,1,239265,0,1,1,'B',1,0.82316,127,121451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 402}, \"maximum_statistics\": {\"great\": 557}}',22.317,154532848,203322,NULL,'2020-09-21 16:31:14',1600705874,NULL),(1859311033,16354400,1,1442774,0,1,1,'A',1,0.909091,97,546347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',22.8648,153958863,112049,NULL,'2020-08-29 20:33:19',1598733199,NULL),(1859494364,16354400,1,2491020,1,1,1,'B',1,0.810078,120,144626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',23.14,154062678,70157,NULL,'2020-09-02 23:27:27',1599089247,NULL),(1859334176,16354400,1,737818,0,1,1,'B',1,0.86875,80,680303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',24.4763,153980709,123458,NULL,'2020-08-30 16:25:43',1598804743,NULL),(1859366486,16354400,1,2550965,1,1,1,'S',1,0.991803,61,937441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',24.5055,153925160,30550,NULL,'2020-08-28 15:55:39',1598630139,NULL),(1859651636,16354400,1,1775442,1,1,1,'B',1,0.842218,61,392755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 469}}',24.6253,154567531,185322,NULL,'2020-09-23 02:59:49',1600829989,NULL),(1859731905,16354400,1,960407,1,1,1,'B',1,0.818328,197,130188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 431}, \"maximum_statistics\": {\"great\": 622}}',24.811,154531939,227957,NULL,'2020-09-21 15:50:47',1600703447,NULL),(1859336503,16354400,1,2233435,1,1,1,'B',1,0.873418,218,172911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 395}}',25.124,154029817,166452,NULL,'2020-09-01 15:33:27',1598974407,NULL),(1864813258,16354400,1,1119043,1,1,1,'B',1,0.814815,163,504913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',25.255,162385745,135490,NULL,'2021-05-27 13:46:49',1622123209,NULL),(1859253889,16354400,1,2388285,1,1,1,'B',1,0.854312,226,522475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 429}}',25.368,153958797,283442,NULL,'2020-08-29 20:29:47',1598732987,NULL),(1872271950,16354400,1,2051068,0,1,1,'A',1,0.928125,160,690728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.9541,173459689,125864,NULL,'2022-07-21 23:35:31',1658446531,NULL),(1859258003,16354400,1,2393032,1,1,1,'A',1,0.912979,148,88993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',26.4987,153911861,119346,NULL,'2020-08-28 04:34:45',1598589285,NULL),(1859378719,16354400,1,2051067,0,1,1,'B',1,0.859494,148,140946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',26.6341,154062998,141827,NULL,'2020-09-02 23:49:29',1599090569,NULL),(1863537443,16354400,1,2333497,1,1,1,'B',1,0.835253,115,445838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 434}}',26.9812,160415124,199950,NULL,'2021-04-02 22:40:48',1617403248,NULL),(1859334025,16354400,1,2230905,1,1,1,'A',1,0.900524,82,82372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',27.651,153912114,138591,NULL,'2020-08-28 04:50:48',1598590248,NULL),(1869977857,16354400,1,1920739,0,1,1,'A',1,0.940385,147,753263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',27.9127,169920763,198517,NULL,'2022-02-19 21:33:28',1645306408,NULL),(1856209356,16354400,1,1920739,0,1,1,'S',1,0.95,260,808378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',28.0962,149201371,258288,NULL,'2020-03-13 23:39:29',1584142769,NULL),(1859353814,16354400,1,1774604,0,1,1,'S',1,0.997135,349,269175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',28.6288,153841618,181328,NULL,'2020-08-25 15:01:45',1598367705,NULL),(1859409879,16354400,1,1153285,0,1,1,'A',1,0.946237,93,747569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',28.6755,154108126,61990,NULL,'2020-09-04 19:51:23',1599249083,NULL),(1873122133,16354400,1,2550966,1,1,1,'S',1,0.965753,73,831217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',29.2632,174839194,39270,NULL,'2022-10-01 03:54:57',1664596497,NULL),(1859335914,16354400,1,2232545,1,1,1,'A',1,0.903885,216,89303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 839}, \"maximum_statistics\": {\"great\": 978}}',29.3675,153912029,353650,NULL,'2020-08-28 04:45:59',1598589959,NULL),(1859718718,16354400,1,2489016,1,1,1,'B',1,0.825397,76,430753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',29.4311,154567466,83566,NULL,'2020-09-23 02:56:10',1600829770,NULL),(1859294738,16354400,1,891800,0,1,1,'S',1,0.962,250,823627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',29.4767,153958427,205165,NULL,'2020-08-29 20:12:21',1598731941,NULL),(1859361011,16354400,1,2270873,1,1,1,'S',1,0.968165,267,753831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',29.7051,153934983,234270,NULL,'2020-08-29 00:11:58',1598659918,NULL),(1860530963,16354400,1,240192,0,1,1,'B',1,0.891641,183,542629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 323}}',30.0057,155886812,203654,NULL,'2020-11-12 06:37:03',1605163023,NULL),(1863062063,16354400,1,2388284,1,1,1,'B',1,0.86377,281,528034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 526}, \"maximum_statistics\": {\"great\": 679}}',30.1512,159598980,441164,NULL,'2021-03-11 19:31:22',1615491082,NULL),(1859366519,16354400,1,2550965,1,1,1,'A',1,0.918033,61,868275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',30.6316,153925321,30101,NULL,'2020-08-28 16:02:52',1598630572,NULL),(1859378577,16354400,1,2051066,1,1,1,'B',1,0.893939,107,571543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',30.6785,154040846,138180,NULL,'2020-09-02 02:16:36',1599012996,NULL),(1859331276,16354400,1,1864009,1,1,1,'S',1,0.980874,183,849451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',30.7771,153980990,183565,NULL,'2020-08-30 16:38:15',1598805495,NULL),(1859263484,16354400,1,2297549,1,1,1,'A',1,0.93625,110,194981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 400}}',30.98,153924565,159852,NULL,'2020-08-28 15:30:59',1598628659,NULL),(1859963700,16354400,1,1205930,0,1,1,'B',1,0.871429,109,526143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',31.0402,155021432,94530,NULL,'2020-10-09 18:32:49',1602268369,NULL),(1859689110,16354400,1,2249351,1,1,1,'B',1,0.848322,125,443690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 555}, \"maximum_statistics\": {\"great\": 745}}',31.2718,154567842,329800,NULL,'2020-09-23 03:16:57',1600831017,NULL),(1864222589,16354400,1,2229085,1,1,1,'B',1,0.850902,102,217313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 567}, \"maximum_statistics\": {\"great\": 721}}',31.2738,161355855,292348,NULL,'2021-04-28 16:37:43',1619627863,NULL),(1859391621,16354400,1,2197916,1,1,1,'S',1,0.967836,171,812990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',31.4345,154108169,151302,NULL,'2020-09-04 19:53:39',1599249219,NULL),(1863821495,16354400,1,1667878,1,1,1,'B',1,0.855236,152,477719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',31.8231,160874387,254348,NULL,'2021-04-15 17:44:41',1618508681,NULL),(1859455578,16354400,1,1657682,1,1,1,'A',1,0.928571,203,766296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',32.2384,154108206,226042,NULL,'2020-09-04 19:56:19',1599249379,NULL),(1859393974,16354400,1,1582584,1,1,1,'S',1,0.986911,191,844113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',32.2618,154108083,188180,NULL,'2020-09-04 19:49:36',1599248976,NULL),(1859397958,16354400,1,1772048,0,1,1,'B',1,0.881494,205,559850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 616}}',32.678,154040508,389702,NULL,'2020-09-02 01:55:44',1599011744,NULL),(1859355712,16354400,1,1669058,1,1,1,'A',1,0.917226,124,195047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 447}}',33.5014,153924622,186398,NULL,'2020-08-28 15:33:48',1598628828,NULL),(1859366531,16354400,1,2550965,1,1,1,'A',1,0.934426,61,922188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',33.8855,153925439,31106,NULL,'2020-08-28 16:08:34',1598630914,NULL),(1859635996,16354400,1,2333498,1,1,1,'B',1,0.85804,165,517463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 398}}',34.0938,154567116,224310,NULL,'2020-09-23 02:31:28',1600828288,NULL),(1864013757,16354400,1,1036170,1,1,1,'B',1,0.827586,120,410909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 444}, \"maximum_statistics\": {\"great\": 609}}',34.1755,161224002,414800,NULL,'2021-04-24 23:02:44',1619305364,NULL),(1859336832,16354400,1,2233456,1,1,1,'A',1,0.903049,202,89971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',34.1851,153911507,302227,NULL,'2020-08-28 04:13:33',1598588013,NULL),(1858703917,16354400,1,2354863,1,1,1,'A',1,0.927481,131,814531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',34.2332,152958771,100401,NULL,'2020-07-24 02:52:30',1595559150,NULL),(1858890084,16354400,1,2354863,1,1,1,'A',1,0.946565,131,823569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',34.3842,153420030,101220,NULL,'2020-08-09 16:29:59',1596990599,NULL),(1859367136,16354400,1,2559808,1,1,1,'A',1,0.923554,166,784812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',34.5401,153980776,251789,NULL,'2020-08-30 16:28:49',1598804929,NULL),(1861978198,16354400,1,957372,1,1,1,'B',1,0.893733,223,569782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 367}}',34.5578,158169387,243079,NULL,'2021-01-27 11:05:02',1611745502,NULL),(1863816726,16354400,1,1657684,1,1,1,'B',1,0.853659,93,443096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 519}, \"maximum_statistics\": {\"great\": 656}}',35.1624,160874902,244100,NULL,'2021-04-15 18:00:54',1618509654,NULL),(1859366768,16354400,1,2550967,1,1,1,'S',1,0.958824,85,807922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',35.1944,153958306,48650,NULL,'2020-08-29 20:05:38',1598731538,NULL),(1860542395,16354400,1,2236090,1,1,1,'A',1,0.939394,231,702978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 231}}',35.2458,155990951,227282,NULL,'2020-11-15 20:22:58',1605471778,NULL),(1859740409,16354400,1,2154023,1,1,1,'B',1,0.882299,169,540078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 548}}',35.3688,154567422,352800,NULL,'2020-09-23 02:52:49',1600829569,NULL),(1859316792,16354400,1,2489600,1,1,1,'A',1,0.928571,75,626469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',35.4509,153958697,79368,NULL,'2020-08-29 20:24:15',1598732655,NULL),(1863824601,16354400,1,240011,0,1,1,'B',1,0.855882,195,522859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 340}}',35.4835,160874311,281464,NULL,'2021-04-15 17:41:56',1618508516,NULL),(1859697344,16354400,1,2264424,1,1,1,'A',1,0.937255,114,669788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 255}}',35.8006,154474760,187516,NULL,'2020-09-19 12:33:08',1600518788,NULL),(1859324463,16354400,1,2352261,0,1,1,'A',1,0.917476,103,198839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',35.8534,153924254,79373,NULL,'2020-08-28 15:17:40',1598627860,NULL),(1876414837,16354400,1,2155093,1,1,1,'B',1,0.895706,249,644108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 326}}',36.018,179673066,272030,NULL,'2023-07-03 23:05:44',1688425544,NULL),(1859322459,16354400,1,954980,1,1,1,'A',1,0.936364,110,809397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',36.3956,153980817,189407,NULL,'2020-08-30 16:30:46',1598805046,NULL),(1875045214,16354400,1,2264424,1,1,1,'A',1,0.929412,255,678016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',36.4097,177683344,267280,NULL,'2023-03-05 03:11:18',1677985878,NULL),(1859324079,16354400,1,956369,1,1,1,'A',1,0.926471,107,830859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',36.5565,153925663,144159,NULL,'2020-08-28 16:18:25',1598631505,NULL),(1863838204,16354400,1,2393032,1,1,1,'B',1,0.871681,93,497410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 339}}',37.1202,160850497,162150,NULL,'2021-04-15 01:38:36',1618450716,NULL),(1859321888,16354400,1,1936719,1,1,1,'S',1,0.99063,587,264702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 576}, \"maximum_statistics\": {\"great\": 587}}',38.2158,153935477,303900,NULL,'2020-08-29 00:44:32',1598661872,NULL),(1866716255,16354400,1,882805,0,1,1,'A',1,0.913408,115,610052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 358}}',38.3186,165151646,271746,NULL,'2021-08-21 20:57:38',1629579458,NULL),(1869926211,16354400,1,2550966,1,1,1,'B',1,0.890411,73,772102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',38.9617,169947194,40133,NULL,'2022-02-20 20:59:15',1645390755,NULL),(1859478620,16354400,1,1026641,1,1,1,'S',1,0.982993,294,774853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',39.4581,154040622,292758,NULL,'2020-09-02 02:03:09',1599012189,NULL),(1859366498,16354400,1,2550965,1,1,1,'S',1,0.959016,61,988429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',39.502,153925218,31650,NULL,'2020-08-28 15:57:33',1598630253,NULL),(1859645782,16354400,1,1706333,1,1,1,'A',1,0.96408,260,801321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 348}}',39.7704,154445447,267995,NULL,'2020-09-18 13:10:11',1600434611,NULL),(1863846330,16354400,1,2190869,1,1,1,'A',1,0.935185,244,695019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 324}}',40.1773,160844708,260377,NULL,'2021-04-14 21:15:06',1618434906,NULL),(1864856534,16354400,1,2249352,1,1,1,'B',1,0.861171,143,597725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 461}}',40.8738,162427506,298853,NULL,'2021-05-28 16:44:30',1622220270,NULL),(1863007616,16354400,1,1916162,1,1,1,'A',1,0.960714,181,748928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',40.9723,159604038,254006,NULL,'2021-03-11 22:45:15',1615502715,NULL),(1859353862,16354400,1,1774604,0,1,1,'S',1,0.994269,349,892185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',41.6721,153841737,331050,NULL,'2020-08-25 15:07:05',1598368025,NULL),(1859303687,16354400,1,1601346,1,1,1,'A',1,0.942623,244,775232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',42.2255,153958946,207158,NULL,'2020-08-29 20:37:55',1598733475,NULL),(1859430502,16354400,1,1205931,0,1,1,'A',1,0.90991,111,640233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',42.6114,154074898,92546,NULL,'2020-09-03 13:42:47',1599140567,NULL),(1860623586,16354400,1,2550967,1,1,1,'B',1,0.858824,85,689139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',42.8486,155990891,48455,NULL,'2020-11-15 20:19:57',1605471597,NULL),(1859391511,16354400,1,2197915,1,1,1,'S',1,0.958661,254,792459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 254}}',43.089,154075378,252450,NULL,'2020-09-03 14:04:12',1599141852,NULL),(1860016793,16354400,1,1667879,1,1,1,'S',1,0.972924,277,858128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',43.1292,155120852,249572,NULL,'2020-10-13 16:31:51',1602606711,NULL),(1859412904,16354400,1,2228424,1,1,1,'A',1,0.912409,393,682682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 548}}',43.6449,154040981,435458,NULL,'2020-09-02 02:23:23',1599013403,NULL),(1859639248,16354400,1,240093,0,1,1,'S',1,0.995283,106,913893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',44.3495,154475011,184180,NULL,'2020-09-19 12:43:56',1600519436,NULL),(1859448766,16354400,1,2380923,1,1,1,'A',1,0.901995,142,172729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 973}, \"maximum_statistics\": {\"great\": 1153}}',44.6229,154065057,417712,NULL,'2020-09-03 02:18:33',1599099513,NULL),(1860542403,16354400,1,2236090,1,1,1,'S',1,0.954545,231,785647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',45.4615,155991089,237930,NULL,'2020-11-15 20:29:12',1605472152,NULL),(1864006940,16354400,1,1026640,1,1,1,'B',1,0.860132,290,157648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 699}, \"maximum_statistics\": {\"great\": 908}}',45.7698,161230870,394863,NULL,'2021-04-25 04:06:58',1619323618,NULL),(1869568855,16354400,1,1026641,1,1,1,'S',1,0.993197,294,875926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',46.0722,169355691,330705,NULL,'2022-01-28 03:57:22',1643342242,NULL),(1863778211,16354400,1,2297549,1,1,1,'A',1,0.92875,211,687225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',46.1178,160821555,304418,NULL,'2021-04-14 06:59:16',1618383556,NULL),(1861965443,16354400,1,2383043,1,1,1,'A',1,0.942907,168,677610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',46.2833,158169537,187846,NULL,'2021-01-27 11:14:05',1611746045,NULL),(1859637690,16354400,1,2335616,1,1,1,'S',1,0.957014,221,794133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',46.4177,154444965,201510,NULL,'2020-09-18 12:48:40',1600433320,NULL),(1863740561,16354400,1,2230905,1,1,1,'A',1,0.90445,125,571554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',46.5881,160874154,225150,NULL,'2021-04-15 17:37:24',1618508244,NULL),(1863981174,16354400,1,2232545,1,1,1,'B',1,0.887014,481,581291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 813}, \"maximum_statistics\": {\"great\": 978}}',46.6604,161224173,707698,NULL,'2021-04-24 23:10:03',1619305803,NULL),(1859731769,16354400,1,2393032,1,1,1,'A',1,0.936578,181,194355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 339}}',46.676,154445168,135390,NULL,'2020-09-18 12:58:49',1600433929,NULL),(1859650706,16354400,1,1920740,0,1,1,'A',1,0.930352,174,200972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 610}, \"maximum_statistics\": {\"great\": 682}}',47.6904,154475907,285453,NULL,'2020-09-19 13:23:33',1600521813,NULL),(1859721233,16354400,1,2287014,1,1,1,'A',1,0.948454,291,830315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',47.8589,154475364,381638,NULL,'2020-09-19 12:59:52',1600520392,NULL),(1863827777,16354400,1,900056,1,1,1,'A',1,0.973214,329,838836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',48.8676,160821490,441840,NULL,'2021-04-14 06:55:29',1618383329,NULL),(1858864047,16354400,1,2230906,1,1,1,'S',1,0.985043,234,887929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',49.4031,153420003,280336,NULL,'2020-08-09 16:28:34',1596990514,NULL),(1862992382,16354400,1,1311894,1,1,1,'A',1,0.914773,222,630236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 528}}',50.9102,159599223,476688,NULL,'2021-03-11 19:38:24',1615491504,NULL),(1859465051,16354400,1,1920738,0,1,1,'A',1,0.938326,174,722336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 454}}',50.9421,154040814,341323,NULL,'2020-09-02 02:14:37',1599012877,NULL),(1859297169,16354400,1,2333499,1,1,1,'S',1,0.971125,329,824506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',50.9496,153958569,282294,NULL,'2020-08-29 20:18:47',1598732327,NULL),(1862727846,16354400,1,2195925,1,1,1,'A',1,0.961679,203,725837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',51.9189,159261259,202749,NULL,'2021-03-01 06:42:56',1614580976,NULL),(1859705564,16354400,1,2269891,1,1,1,'A',1,0.945793,334,752400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 618}}',52.0093,154520820,482614,NULL,'2020-09-21 04:15:35',1600661735,NULL),(1870271905,16354400,1,1920739,0,1,1,'S',1,0.959615,260,887915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',52.3948,170496800,255243,NULL,'2022-03-16 02:48:06',1647398886,NULL),(1864846673,16354400,1,2228424,1,1,1,'S',1,0.95438,548,773492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 498}, \"maximum_statistics\": {\"great\": 548}}',52.9562,162296367,507396,NULL,'2021-05-24 21:07:40',1621890460,NULL),(1862967059,16354400,1,2256015,1,1,1,'B',1,0.886364,451,623295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 594}, \"maximum_statistics\": {\"great\": 748}}',53.1008,159598597,583940,NULL,'2021-03-11 19:20:18',1615490418,NULL),(1860071160,16354400,1,848235,1,1,1,'S',1,0.983871,310,902198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',53.3879,155121244,345772,NULL,'2020-10-13 16:49:49',1602607789,NULL),(1869024195,16354400,1,1632044,1,1,1,'B',1,0.879291,140,536160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',53.4446,168734694,522734,NULL,'2022-01-03 03:35:06',1641180906,NULL),(1859721249,16354400,1,2287014,1,1,1,'S',1,0.97079,291,887063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',54.8077,154475453,386116,NULL,'2020-09-19 13:03:40',1600520620,NULL),(1862011899,16354400,1,2290052,1,1,1,'A',1,0.940499,245,687048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 521}}',54.9245,158169490,329704,NULL,'2021-01-27 11:10:23',1611745823,NULL),(1864856520,16354400,1,2249352,1,1,1,'S',1,0.9859,461,864904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448}, \"maximum_statistics\": {\"great\": 461}}',55.5754,162427370,426206,NULL,'2021-05-28 16:40:47',1622220047,NULL),(1864847368,16354400,1,2230906,1,1,1,'S',1,0.989316,234,928243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',55.8176,162427170,266786,NULL,'2021-05-28 16:35:49',1622219749,NULL),(1863740386,16354400,1,2230635,1,1,1,'S',1,0.969118,340,836410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',56.0978,160845405,308012,NULL,'2021-04-14 21:41:47',1618436507,NULL),(1860605303,16354400,1,1262010,1,1,1,'A',1,0.958882,257,769475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',56.3062,155991348,272564,NULL,'2020-11-15 20:42:13',1605472933,NULL),(1859626446,16354400,1,1667877,1,1,1,'A',1,0.949029,251,758270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',56.6989,154567356,367046,NULL,'2020-09-23 02:48:16',1600829296,NULL),(1864803535,16354400,1,2155093,1,1,1,'A',1,0.95092,156,763360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',58.0859,162296523,239038,NULL,'2021-05-24 21:15:15',1621890915,NULL),(1864775692,16354400,1,1006187,1,1,1,'A',1,0.939506,217,667978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 405}}',58.6993,162385686,288350,NULL,'2021-05-27 13:45:13',1622123113,NULL),(1864850344,16354400,1,900056,1,1,1,'S',1,0.985119,336,925940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 336}}',58.7,162296666,461108,NULL,'2021-05-24 21:21:19',1621891279,NULL),(1863797901,16354400,1,1624381,1,1,1,'A',1,0.954545,506,783400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 704}}',58.8049,160821690,596120,NULL,'2021-04-14 07:07:47',1618384067,NULL),(1859321902,16354400,1,1936719,1,1,1,'S',1,0.968484,587,890394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 550}, \"maximum_statistics\": {\"great\": 587}}',58.8413,153935632,575340,NULL,'2020-08-29 00:53:53',1598662433,NULL),(1866746925,16354400,1,240259,0,1,1,'A',1,0.951952,171,684568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',58.8452,165151682,205491,NULL,'2021-08-21 20:59:25',1629579565,NULL),(1859715307,16354400,1,1772047,0,1,1,'A',1,0.909505,124,579457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 657}, \"maximum_statistics\": {\"great\": 768}}',59.988,154594553,398624,NULL,'2020-09-23 22:29:24',1600900164,NULL),(1863789290,16354400,1,1863465,1,1,1,'A',1,0.949086,217,801352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 383}}',61.8773,160845567,327546,NULL,'2021-04-14 21:48:44',1618436924,NULL),(1864074173,16354400,1,240192,0,1,1,'A',1,0.9613,147,755136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',61.9727,161224677,244530,NULL,'2021-04-24 23:30:50',1619307050,NULL),(1864830885,16354400,1,2195925,1,1,1,'A',1,0.978102,183,806008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',62.2981,162296480,205342,NULL,'2021-05-24 21:12:56',1621890776,NULL),(1864873010,16354400,1,2297549,1,1,1,'A',1,0.9425,400,836497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 354}, \"maximum_statistics\": {\"great\": 400}}',63.9178,162398648,419286,NULL,'2021-05-27 20:40:01',1622148001,NULL),(1860016804,16354400,1,1667879,1,1,1,'A',1,0.918773,277,848255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 232}, \"maximum_statistics\": {\"great\": 277}}',64.5868,155120924,264509,NULL,'2020-10-13 16:35:31',1602606931,NULL),(1864101869,16354400,1,2230635,1,1,1,'S',1,0.977941,340,911807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 340}}',65.8702,161224524,322550,NULL,'2021-04-24 23:24:13',1619306653,NULL),(1859676898,16354400,1,2233455,1,1,1,'A',1,0.95614,224,725527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 627}}',66.8558,154493307,506528,NULL,'2020-09-20 03:14:21',1600571661,NULL),(1864799235,16354400,1,2383043,1,1,1,'S',1,0.955017,289,827139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',67.5658,162296951,251098,NULL,'2021-05-24 21:33:16',1621891996,NULL),(1866684260,16354400,1,2243142,1,1,1,'A',1,0.961123,332,756825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 463}}',68.9803,165151744,400956,NULL,'2021-08-21 21:02:20',1629579740,NULL),(1863816516,16354400,1,1657681,1,1,1,'A',1,0.97619,323,853679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',69.3097,160845189,409990,NULL,'2021-04-14 21:33:19',1618435999,NULL),(1862985430,16354400,1,1863465,1,1,1,'S',1,0.988251,383,891880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',70.434,159604383,369901,NULL,'2021-03-11 23:01:39',1615503699,NULL),(1866725122,16354400,1,1864005,1,1,1,'A',1,0.984742,315,807892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 426}}',70.9542,165151568,365476,NULL,'2021-08-21 20:54:53',1629579293,NULL),(1859630126,16354400,1,749857,0,1,1,'S',1,0.956113,319,823630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 319}}',72.4882,154507173,315600,NULL,'2020-09-20 15:20:51',1600615251,NULL),(1859661854,16354400,1,1036170,1,1,1,'A',1,0.968801,171,213213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 582}, \"maximum_statistics\": {\"great\": 609}}',75.78,154532792,413141,NULL,'2020-09-21 16:28:44',1600705724,NULL),(1859630135,16354400,1,749857,1,1,1,'A',1,0.974922,278,894762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',87.1522,154507244,303912,NULL,'2020-09-20 15:24:41',1600615481,NULL),(1858059663,16359984,1,901553,1,1,1,'D',1,0.562271,42,93440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 74, \"great\": 108}, \"maximum_statistics\": {\"great\": 273}}',NULL,151969564,77679,NULL,'2020-06-16 12:13:03',1592309583,NULL),(1858089040,16359984,1,950641,0,1,1,'C',1,0.745614,44,280406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 171}}',NULL,152090970,51445,NULL,'2020-06-20 21:25:58',1592688358,NULL),(1856982288,16359984,1,1442771,0,1,1,'D',1,0.651042,18,249144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.647596,150417036,84543,NULL,'2020-04-24 12:50:11',1587732611,NULL),(1858331570,16359984,1,454537,0,1,1,'C',1,0.721591,44,239323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 176}}',3.12883,152394566,82860,NULL,'2020-07-02 18:19:44',1593713984,NULL),(1859960536,16359984,1,924099,0,1,1,'C',1,0.757485,69,299217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 167}}',6.17889,154871614,56903,NULL,'2020-10-03 16:44:18',1601743458,NULL),(1856474240,16359984,1,1982173,0,1,1,'C',1,0.780443,112,345035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',6.21104,149578090,109593,NULL,'2020-03-28 16:24:12',1585412652,NULL),(1859460523,16359984,1,2457745,1,1,1,'C',1,0.785714,45,329941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',6.21942,154130024,60806,NULL,'2020-09-05 16:02:49',1599321769,NULL),(1857231315,16359984,1,1774604,0,1,1,'C',1,0.7851,79,348740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',8.08589,150696252,142301,NULL,'2020-05-03 16:26:28',1588523188,NULL),(1863415109,16359984,1,2895075,1,1,1,'B',1,0.817568,42,414953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',9.16079,160236134,25262,NULL,'2021-03-29 08:46:05',1617007565,NULL),(1857079136,16359984,1,2025911,0,1,1,'C',1,0.796912,62,339058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 421}}',9.22199,150536164,145117,NULL,'2020-04-28 12:30:11',1588077011,NULL),(1865298335,16359984,1,2895077,0,1,1,'B',1,0.880435,46,634867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',9.41721,163052853,18436,NULL,'2021-06-16 19:11:07',1623870667,NULL),(1864810472,16359984,1,2909890,1,1,1,'B',1,0.867089,44,500778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',10.5664,162431201,39654,NULL,'2021-05-28 18:42:05',1622227325,NULL),(1859320217,16359984,1,2430579,1,1,1,'C',1,0.783537,81,347501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',10.806,153930257,135426,NULL,'2020-08-28 19:49:29',1598644169,NULL),(1862829623,16359984,1,2362256,0,1,1,'B',1,0.873762,160,565270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 202}}',12.1674,159398099,100902,NULL,'2021-03-05 18:49:20',1614970160,NULL),(1859460398,16359984,1,2457745,1,1,1,'B',1,0.859788,94,478464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',12.5226,154105886,93648,NULL,'2020-09-04 18:08:58',1599242938,NULL),(1868166916,16359984,1,280624,0,1,1,'A',1,0.903509,57,678167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',14.5517,167351370,25387,NULL,'2021-11-09 17:07:47',1636477667,NULL),(1868167352,16359984,1,280626,0,1,1,'B',1,0.869318,79,598139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',15.6167,167351441,48144,NULL,'2021-11-09 17:10:53',1636477853,NULL),(1858988486,16359984,1,2205807,1,1,1,'B',1,0.831776,136,435431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 428}}',17.5973,153573262,202490,NULL,'2020-08-15 12:40:27',1597495227,NULL),(1866699959,16359984,1,2280432,0,1,1,'B',1,0.859238,202,528808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',17.8631,165295452,217410,NULL,'2021-08-26 15:12:34',1629990754,NULL),(1859433239,16359984,1,1474429,0,1,1,'B',1,0.890196,96,534900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 255}}',18.567,154130287,126318,NULL,'2020-09-05 16:13:54',1599322434,NULL),(1859426604,16359984,1,1863457,1,1,1,'B',1,0.850806,108,473780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 372}}',21.0994,154080444,204398,NULL,'2020-09-03 18:03:26',1599156206,NULL),(2702759017,16359984,1,3558715,1,1,1,'A',1,0.946237,86,658637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',25.8211,183613139,141371,NULL,'2024-04-20 14:55:29',1713624929,NULL),(2911705929,16359984,1,3695895,1,1,1,'A',1,0.958929,179,748578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 280}}',26.6658,184099158,206474,NULL,'2024-05-30 00:05:39',1717027539,NULL),(1859666063,16359984,1,2354863,0,1,1,'A',1,0.927481,131,767161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',30.8993,154454694,96468,NULL,'2020-09-18 18:56:21',1600455381,NULL),(1874641458,16360256,1,178237,1,1,1,'A',1,0.959673,886,887982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',NULL,177053623,1716219,NULL,'2023-01-28 10:55:37',1674903337,NULL),(1874120264,16360256,1,178237,1,1,1,'A',1,0.994845,1483,934745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1649}}',NULL,176214384,1849198,NULL,'2022-12-14 04:52:41',1670993561,NULL),(1874418150,16360256,1,280034,1,1,1,'A',1,0.990852,1240,921664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1585}}',NULL,176660844,1757240,NULL,'2023-01-06 17:34:12',1673026452,NULL),(1873932796,16360256,1,334376,1,1,1,'A',1,0.975661,500,837781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 1392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',NULL,175895932,1304406,NULL,'2022-11-26 14:07:17',1669471637,NULL),(1872835181,16360256,1,430835,1,1,1,'A',1,0.952941,850,381720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2295}}',NULL,174405078,1399924,NULL,'2022-09-07 16:02:49',1662566569,NULL),(1874928611,16360256,1,739983,1,1,1,'A',1,0.977128,742,885536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,177456931,845300,NULL,'2023-02-20 03:05:35',1676862335,NULL),(1875827723,16360256,1,757048,1,1,1,'B',1,0.847743,183,260625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 157, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1839}}',NULL,178677627,787298,NULL,'2023-05-01 21:52:17',1682977937,NULL),(1874189034,16360256,1,827990,1,1,1,'A',1,0.95977,179,744623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',NULL,176254044,469896,NULL,'2022-12-16 11:35:14',1671190514,NULL),(2757680361,16360256,1,870443,1,1,1,'A',1,0.934511,365,755693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,183748465,1206940,NULL,'2024-05-01 01:33:49',1714527229,NULL),(2580726857,16360256,1,870443,1,1,1,'A',1,0.969095,709,827978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,183325852,1363450,NULL,'2024-03-28 12:23:56',1711628636,NULL),(1874620266,16360256,1,966705,1,1,1,'B',1,0.842548,180,267078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',NULL,177090684,370534,NULL,'2023-01-30 09:30:47',1675071047,NULL),(1874479844,16360256,1,966705,1,1,1,'A',1,0.910457,269,690015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 832}}',NULL,176580461,669213,NULL,'2023-01-02 11:49:44',1672660184,NULL),(1877667824,16360256,1,966705,1,1,1,'A',1,0.98137,665,991773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 808, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 832}}',NULL,181201641,1044472,NULL,'2023-10-15 08:27:45',1697358465,NULL),(1873718894,16360256,1,966705,1,1,1,'S',1,0.998197,832,952449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 829, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 832}}',NULL,175614999,1055270,NULL,'2022-11-11 16:43:06',1668184986,NULL),(1873869128,16360256,1,1012367,1,1,1,'A',1,0.973222,730,846906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',NULL,175842201,1257888,NULL,'2022-11-23 14:42:47',1669214567,NULL),(1878162106,16360256,1,1019139,0,1,1,'A',1,0.958543,318,863191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,181936556,1049656,NULL,'2023-12-11 02:49:32',1702262972,NULL),(1877562168,16360256,1,1019139,1,1,1,'A',1,0.992881,772,969412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,181353149,1300334,NULL,'2023-10-27 10:42:07',1698403327,NULL),(1873883639,16360256,1,1059847,1,1,1,'A',1,0.963992,1546,838129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 2741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2916}}',NULL,175952099,3073054,NULL,'2022-11-29 16:54:10',1669740850,NULL),(1874767246,16360256,1,1064913,1,1,1,'S',1,0.975701,535,965507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',NULL,177148442,628112,NULL,'2023-02-02 20:41:12',1675370472,NULL),(1873891812,16360256,1,1100683,1,1,1,'B',1,0.878423,270,629333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 750}, \"maximum_statistics\": {\"great\": 913}}',NULL,175879593,661637,NULL,'2022-11-25 18:22:03',1669400523,NULL),(1873991714,16360256,1,1100683,1,1,1,'S',1,0.998905,913,956552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,176108008,1017880,NULL,'2022-12-08 10:28:10',1670495290,NULL),(1876197135,16360256,1,1129200,1,1,1,'B',1,0.890857,352,651087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 98, \"great\": 1885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2286}}',NULL,179332075,1755083,NULL,'2023-06-11 16:46:38',1686501998,NULL),(1873897205,16360256,1,1129200,1,1,1,'A',1,0.992345,2159,932370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2286}}',NULL,175863517,2700096,NULL,'2022-11-24 20:10:26',1669320626,NULL),(1873920375,16360256,1,1223461,1,1,1,'A',1,0.9925,961,931159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 987}, \"maximum_statistics\": {\"great\": 1000}}',NULL,175936409,1078850,NULL,'2022-11-28 17:03:41',1669655021,NULL),(1874291320,16360256,1,1240149,1,1,1,'A',1,0.959861,548,785384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 1488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1582}}',NULL,176561730,1557786,NULL,'2023-01-01 11:16:43',1672571803,NULL),(1875950384,16360256,1,1259653,1,1,1,'B',1,0.876597,531,637418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 37, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1722}}',NULL,178985133,1416779,NULL,'2023-05-21 00:18:08',1684628288,NULL),(1875199909,16360256,1,1267191,1,1,1,'A',1,0.96139,645,832218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',NULL,177792670,815550,NULL,'2023-03-11 11:29:55',1678534195,NULL),(1875202064,16360256,1,1271696,1,1,1,'A',1,0.969799,605,833561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 858, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',NULL,177792643,877180,NULL,'2023-03-11 11:27:58',1678534078,NULL),(1873340774,16360256,1,1317625,1,1,1,'B',1,0.872788,264,560706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',NULL,175141542,627728,NULL,'2022-10-17 06:38:45',1665988725,NULL),(1873340750,16360256,1,1317625,1,1,1,'A',1,0.912611,245,332577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,175065361,490038,NULL,'2022-10-13 05:20:24',1665638424,NULL),(1873943279,16360256,1,1317625,1,1,1,'A',1,0.94635,273,803501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',NULL,175864221,836199,NULL,'2022-11-24 20:59:14',1669323554,NULL),(1874042483,16360256,1,1317646,1,1,1,'A',1,0.98344,659,894544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',NULL,176185577,831970,NULL,'2022-12-12 11:15:53',1670843753,NULL),(1872849965,16360256,1,1317689,1,1,1,'D',1,0.575481,124,70632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 381, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',NULL,174405014,264882,NULL,'2022-09-07 15:57:54',1662566274,NULL),(1875721417,16360256,1,1317689,1,1,1,'B',1,0.8875,506,597197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 75, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',NULL,178463351,772640,NULL,'2023-04-18 16:51:10',1681836670,NULL),(1875215680,16360256,1,1336655,1,1,1,'A',1,0.984375,570,894402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',NULL,177792610,930270,NULL,'2023-03-11 11:26:14',1678533974,NULL),(1874978766,16360256,1,1373778,1,1,1,'A',1,0.955508,230,745216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,177478577,546162,NULL,'2023-02-21 11:43:40',1676979820,NULL),(1877787895,16360256,1,1479694,1,1,1,'B',1,0.883668,167,620635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 74, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1745}}',NULL,181367582,1128598,NULL,'2023-10-28 10:54:03',1698490443,NULL),(1874234823,16360256,1,1479694,1,1,1,'A',1,0.97765,719,873658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1745}}',NULL,176391417,1879216,NULL,'2022-12-23 13:54:53',1671803693,NULL),(1874661003,16360256,1,1549622,1,1,1,'A',1,0.993159,752,923360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1681}}',NULL,177032014,2017820,NULL,'2023-01-27 08:53:48',1674809628,NULL),(1874397055,16360256,1,1565460,1,1,1,'A',1,0.939217,402,748051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 57, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',NULL,176723340,1166650,NULL,'2023-01-09 22:10:12',1673302212,NULL),(2416652166,16360256,1,1565903,1,1,1,'A',1,0.962449,395,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1159, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1225}}',NULL,182952986,1187838,NULL,'2024-02-27 12:17:02',1709036222,NULL),(1873961409,16360256,1,1565903,1,1,1,'A',1,0.979184,662,266226,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1225}}',NULL,175963074,663054,NULL,'2022-11-30 11:02:33',1669806153,NULL),(1873961712,16360256,1,1571153,1,1,1,'A',1,0.969738,415,823452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 1060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1107}}',NULL,175936763,1029168,NULL,'2022-11-28 17:28:53',1669656533,NULL),(1874414188,16360256,1,1610536,1,1,1,'A',1,0.99024,996,922719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1793}}',NULL,176686041,2022330,NULL,'2023-01-07 22:59:13',1673132353,NULL),(1874559141,16360256,1,1610563,1,1,1,'A',1,0.962101,603,798052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 1740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',NULL,176889433,1691774,NULL,'2023-01-19 05:32:08',1674106328,NULL),(2761504248,16360256,1,1626011,1,1,1,'A',1,0.97025,699,881930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 1918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,183757718,2071677,NULL,'2024-05-01 18:06:55',1714586815,NULL),(1874806227,16360256,1,1626011,1,1,1,'A',1,0.98275,513,876302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,177275239,2100286,NULL,'2023-02-09 23:20:33',1675984833,NULL),(1875220078,16360256,1,1689102,1,1,1,'A',1,0.982488,972,874958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1656}}',NULL,177739578,1699472,NULL,'2023-03-08 11:26:53',1678274813,NULL),(1874868227,16360256,1,1746351,1,1,1,'A',1,0.942667,452,371260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',NULL,177401424,443898,NULL,'2023-02-17 10:35:39',1676630139,NULL),(1874074404,16360256,1,1746351,1,1,1,'A',1,0.95,516,770763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',NULL,176056657,678910,NULL,'2022-12-05 10:00:42',1670234442,NULL),(2511164070,16360256,1,1828608,1,1,1,'A',1,0.975968,740,889779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',NULL,183163255,886770,NULL,'2024-03-15 17:19:37',1710523177,NULL),(1874183719,16360256,1,1885605,1,1,1,'A',1,0.9964,830,932794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',NULL,176368879,2514958,NULL,'2022-12-22 12:08:15',1671710895,NULL),(1877607477,16360256,1,1921771,1,1,1,'A',1,0.969585,259,850308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',NULL,181353371,687212,NULL,'2023-10-27 11:03:48',1698404628,NULL),(1874075407,16360256,1,1948341,1,1,1,'B',1,0.887783,284,289573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 138, \"great\": 1579, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1858}}',NULL,176055733,993950,NULL,'2022-12-05 08:23:52',1670228632,NULL),(1877494665,16360256,1,1948341,1,1,1,'A',1,0.974166,617,824618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1786, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1858}}',NULL,181112018,2032920,NULL,'2023-10-08 11:25:35',1696764335,NULL),(2254924007,16360256,1,1963885,1,1,1,'SH',1,0.990809,1904,985949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1869, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1904}}',NULL,182534611,2450814,NULL,'2024-01-25 20:36:31',1706214991,NULL),(1874103636,16360256,1,1963885,1,1,1,'S',1,0.992647,1904,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1904}}',NULL,176310863,2370900,NULL,'2022-12-19 09:21:01',1671441661,NULL),(1878169647,16360256,1,2033466,1,1,1,'A',1,0.967551,712,903975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1433}}',NULL,181979941,1637884,NULL,'2023-12-14 16:37:09',1702571829,NULL),(1874930634,16360256,1,2034236,1,1,1,'A',1,0.946094,277,733319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 599}, \"maximum_statistics\": {\"great\": 640}}',NULL,177478253,490840,NULL,'2023-02-21 11:22:41',1676978561,NULL),(1877838867,16360256,1,2083254,1,1,1,'X',1,1,1522,958572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1522}}',NULL,181673544,1857440,NULL,'2023-11-20 16:03:55',1700496235,NULL),(1874469322,16360256,1,2158938,1,1,1,'A',1,0.985592,1053,907083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,176664570,1493768,NULL,'2023-01-06 21:36:51',1673041011,NULL),(1878183508,16360256,1,2166033,1,1,1,'B',1,0.898501,200,657740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',NULL,181939085,651135,NULL,'2023-12-11 09:54:12',1702288452,NULL),(1877969038,16360256,1,2166033,1,1,1,'A',1,0.979239,734,891591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',NULL,181747150,961620,NULL,'2023-11-26 10:34:34',1700994874,NULL),(1874339991,16360256,1,2166033,1,1,1,'S',1,0.99308,867,901662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 867}}',NULL,176390722,1023960,NULL,'2022-12-23 13:21:28',1671801688,NULL),(1876549808,16360256,1,2173146,1,1,1,'B',1,0.830849,297,504782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 132, \"great\": 1286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,179882625,1110523,NULL,'2023-07-17 13:38:34',1689601114,NULL),(1873763958,16360256,1,2264800,1,1,1,'A',1,0.929816,671,356676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 79, \"great\": 1904, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2123}}',NULL,175688993,1307228,NULL,'2022-11-15 04:57:28',1668488248,NULL),(1873764003,16360256,1,2264800,1,1,1,'A',1,0.974329,911,873253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 2026, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2123}}',NULL,175787841,2503150,NULL,'2022-11-20 11:45:15',1668944715,NULL),(1874653512,16360256,1,2264801,1,1,1,'A',1,0.982791,1539,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 2053, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',NULL,177104214,2535272,NULL,'2023-01-31 05:13:05',1675141985,NULL),(1873913276,16360256,1,2264803,1,1,1,'A',1,0.953125,465,798733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 576}}',NULL,175838107,617584,NULL,'2022-11-23 09:01:37',1669194097,NULL),(2299398011,16360256,1,2264803,1,1,1,'A',1,0.961806,308,924586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,182687888,679662,NULL,'2024-02-06 14:53:46',1707231226,NULL),(3496619975,16360256,1,2283615,1,1,1,'A',1,0.938021,252,692199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 114, \"great\": 2425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2638}}',NULL,185375114,1908476,NULL,'2024-09-11 02:34:57',1726022097,NULL),(2758705691,16360256,1,2444543,1,1,1,'B',1,0.898971,336,652025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1361}}',NULL,183751298,1059073,NULL,'2024-05-01 07:27:41',1714548461,NULL),(2764842452,16360256,1,2446550,1,1,1,'A',1,0.944026,451,778859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',NULL,183765878,818869,NULL,'2024-05-02 12:08:04',1714651684,NULL),(1874139394,16360256,1,2538382,1,1,1,'A',1,0.98406,583,438346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1788}}',NULL,176248548,1187224,NULL,'2022-12-16 03:00:13',1671159613,NULL),(1874139411,16360256,1,2538382,1,1,1,'A',1,0.98406,960,884960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1788}}',NULL,176296446,1881140,NULL,'2022-12-18 13:15:30',1671369330,NULL),(1874139632,16360256,1,2538385,1,1,1,'A',1,0.997701,1076,945548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',NULL,176368781,2008752,NULL,'2022-12-22 12:03:02',1671710582,NULL),(1874021622,16360256,1,2555285,1,1,1,'A',1,0.980256,722,855579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',NULL,176017452,1004970,NULL,'2022-12-03 12:58:06',1670072286,NULL),(1874642214,16360256,1,2555286,1,1,1,'A',1,0.954739,607,750743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,177060184,815954,NULL,'2023-01-28 17:29:21',1674926961,NULL),(1874147555,16360256,1,2555286,1,1,1,'A',1,0.959531,353,381847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,176201237,548130,NULL,'2022-12-13 10:52:01',1670928721,NULL),(1876571114,16360256,1,2558332,1,1,1,'A',1,0.96065,694,836965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 1501, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1601}}',NULL,179887707,1563755,NULL,'2023-07-17 20:37:36',1689626256,NULL),(2552381074,16360256,1,2563506,1,1,1,'B',1,0.833093,161,491118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',NULL,183258945,391093,NULL,'2024-03-23 07:54:49',1711180489,NULL),(2293085298,16360256,1,2563506,1,1,1,'SH',1,0.992052,692,1049900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',NULL,182673345,889648,NULL,'2024-02-05 10:01:49',1707127309,NULL),(2607654294,16360256,1,2564745,1,1,1,'A',1,0.973401,366,925982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1579}}',NULL,183390826,1649204,NULL,'2024-04-02 12:58:05',1712062685,NULL),(1877187278,16360256,1,2571614,1,1,1,'A',1,0.96765,697,812331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',NULL,180794535,1125220,NULL,'2023-09-15 19:18:21',1694805501,NULL),(2917111447,16360256,1,2571614,1,1,1,'A',1,0.974786,990,892470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1012, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1051}}',NULL,184111982,1238620,NULL,'2024-05-31 00:33:49',1717115629,NULL),(1874054137,16360256,1,2649011,1,1,1,'A',1,0.967181,166,771150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',NULL,176017521,603468,NULL,'2022-12-03 13:02:30',1670072550,NULL),(1874424422,16360256,1,2650731,1,1,1,'A',1,0.987794,633,870062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1086, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',NULL,176686255,1188476,NULL,'2023-01-07 23:14:07',1673133247,NULL),(1874055940,16360256,1,2650769,1,1,1,'S',1,0.978295,645,856656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 617}, \"maximum_statistics\": {\"great\": 645}}',NULL,176017365,738350,NULL,'2022-12-03 12:52:41',1670071961,NULL),(1874686117,16360256,1,2675967,1,1,1,'A',1,0.935762,314,696623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',NULL,177060211,848314,NULL,'2023-01-28 17:31:22',1674927082,NULL),(1873540497,16360256,1,2684035,1,1,1,'A',1,0.955649,898,796119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 875}, \"maximum_statistics\": {\"great\": 947}}',NULL,175369468,1032014,NULL,'2022-10-29 13:51:43',1667051503,NULL),(1873547197,16360256,1,2703482,1,1,1,'A',1,0.930029,437,690418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 935}, \"maximum_statistics\": {\"great\": 1029}}',NULL,175369512,866828,NULL,'2022-10-29 13:54:01',1667051641,NULL),(2607583773,16360256,1,2714200,1,1,1,'A',1,0.975445,926,947397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 1570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1629}}',NULL,183390638,1761141,NULL,'2024-04-02 12:41:18',1712061678,NULL),(1874212376,16360256,1,2715499,1,1,1,'A',1,0.934833,404,697547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 1172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1289}}',NULL,176334025,1130684,NULL,'2022-12-20 15:08:51',1671548931,NULL),(1874457604,16360256,1,2750781,1,1,1,'A',1,0.937268,485,684525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 105, \"great\": 1987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2152}}',NULL,176686100,1603914,NULL,'2023-01-07 23:03:26',1673132606,NULL),(1873978779,16360256,1,2759977,1,1,1,'B',1,0.856174,125,535927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 574}, \"maximum_statistics\": {\"great\": 737}}',NULL,176017210,442989,NULL,'2022-12-03 12:41:20',1670071280,NULL),(1873978810,16360256,1,2759977,1,1,1,'S',1,0.99118,737,896877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 724}, \"maximum_statistics\": {\"great\": 737}}',NULL,176142927,817360,NULL,'2022-12-10 06:33:34',1670654014,NULL),(1873983330,16360256,1,2772423,1,1,1,'S',1,0.989018,1548,929110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',NULL,176143050,1802420,NULL,'2022-12-10 06:44:17',1670654657,NULL),(1873986343,16360256,1,2781967,1,1,1,'A',1,0.962302,425,765671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',NULL,176017481,876056,NULL,'2022-12-03 13:00:09',1670072409,NULL),(1873986394,16360256,1,2782070,1,1,1,'S',1,0.987932,1243,887657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1243}}',NULL,176142994,1419710,NULL,'2022-12-10 06:39:44',1670654384,NULL),(1874345329,16360256,1,2782988,1,1,1,'A',1,0.992593,1254,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',NULL,176385416,1529106,NULL,'2022-12-23 06:29:39',1671776979,NULL),(1873986694,16360256,1,2783050,1,1,1,'S',1,0.99472,947,905822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 937}, \"maximum_statistics\": {\"great\": 947}}',NULL,176142951,1064230,NULL,'2022-12-10 06:36:40',1670654200,NULL),(1874723627,16360256,1,2783104,1,1,1,'A',1,0.947749,307,735466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 1101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',NULL,177060244,1023408,NULL,'2023-01-28 17:33:41',1674927221,NULL),(1878104962,16360256,1,2853756,1,1,1,'A',1,0.903908,564,690298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 101, \"great\": 2850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3403}}',NULL,181992491,2886021,NULL,'2023-12-15 16:50:02',1702659002,NULL),(1874009128,16360256,1,2853756,1,1,1,'A',1,0.907582,559,315355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 234, \"great\": 3008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3403}}',NULL,175998964,1693184,NULL,'2022-12-02 14:36:26',1669991786,NULL),(1874133869,16360256,1,2853756,1,1,1,'A',1,0.939171,662,739178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 94, \"great\": 3083, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3403}}',NULL,176367445,2983470,NULL,'2022-12-22 10:28:55',1671704935,NULL),(1873919410,16360256,1,2853756,1,1,1,'A',1,0.963121,1172,247065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 3206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3403}}',NULL,175989491,1714767,NULL,'2022-12-02 00:36:42',1669941402,NULL),(1874032233,16360256,1,2904879,1,1,1,'A',1,0.97145,2229,867584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 64, \"great\": 2607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2697}}',NULL,176185123,2963184,NULL,'2022-12-12 10:27:22',1670840842,NULL),(1874034626,16360256,1,2918729,1,1,1,'A',1,0.921936,342,187643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 271, \"great\": 3941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4349}}',NULL,176081082,1603707,NULL,'2022-12-06 17:48:22',1670348902,NULL),(1877468698,16360256,1,3153920,1,1,1,'SH',1,0.988158,760,979644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',NULL,181044011,940308,NULL,'2023-10-03 12:31:07',1696336267,NULL),(1877246626,16360256,1,3168832,1,1,1,'S',1,0.974734,752,937516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 714, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',NULL,180740675,904836,NULL,'2023-09-11 23:09:02',1694473742,NULL),(1873595644,16360256,1,3245513,1,1,1,'S',1,0.98575,1193,919383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175557155,1389890,NULL,'2022-11-08 10:51:08',1667904668,NULL),(1877386189,16360256,1,3283784,1,1,1,'A',1,0.959821,629,833990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',NULL,180940697,777340,NULL,'2023-09-25 15:45:34',1695656734,NULL),(1876570819,16360256,1,3288268,1,1,1,'B',1,0.888158,213,605441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 71, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179882555,880940,NULL,'2023-07-17 13:34:45',1689600885,NULL),(1878162015,16360256,1,3446199,1,1,1,'A',1,0.938592,447,809197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 1798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181912849,1797537,NULL,'2023-12-09 11:15:45',1702120545,NULL),(1877794656,16360256,1,3446233,1,1,1,'A',1,0.957314,1243,865482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181447200,2163048,NULL,'2023-11-03 14:35:42',1699022142,NULL),(1877916582,16360256,1,3446235,1,1,1,'A',1,0.974538,658,890479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181698769,2036990,NULL,'2023-11-22 17:20:01',1700673601,NULL),(1877446615,16360256,1,3494006,1,1,1,'A',1,0.973854,355,825999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181136899,1218712,NULL,'2023-10-10 10:08:36',1696932516,NULL),(1874290537,16360256,1,3529591,1,1,1,'A',1,0.951051,1725,819700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 74, \"great\": 1834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176504779,2171870,NULL,'2022-12-29 11:34:36',1672313676,NULL),(1874422603,16360256,1,3529593,1,1,1,'A',1,0.966684,1065,827300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 1866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176580746,1971420,NULL,'2023-01-02 12:09:15',1672661355,NULL),(1874910008,16360256,1,3529594,1,1,1,'B',1,0.892107,445,306295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 162, \"great\": 1692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177459918,1032494,NULL,'2023-02-20 08:36:05',1676882165,NULL),(1877711023,16360256,1,3529594,1,1,1,'A',1,0.924398,1225,755792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 77, \"great\": 1733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181503955,1878151,NULL,'2023-11-07 16:12:29',1699373549,NULL),(1875655039,16360256,1,3529594,1,1,1,'A',1,0.936187,406,718335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 76, \"great\": 1778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178505186,1664426,NULL,'2023-04-21 11:57:47',1682078267,NULL),(1876267009,16360256,1,3684062,1,1,1,'A',1,0.919749,207,632395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',NULL,179373118,873706,NULL,'2023-06-14 14:10:22',1686751822,NULL),(2312785512,16360256,1,4333100,0,1,1,'S',1,0.966667,225,835321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',NULL,0,223536,NULL,'2024-02-08 23:37:10',1707435430,NULL),(1876025929,16360256,1,3707680,1,1,1,'X',1,1,34,327146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',8.8254,179157171,16998,NULL,'2023-05-31 17:23:14',1685553794,NULL),(2618137634,16360256,1,1201505,1,1,1,'X',1,1,34,911999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.1859,183415388,45732,NULL,'2024-04-04 14:33:48',1712241228,NULL),(1873668753,16360256,1,736477,0,1,1,'C',1,0.74898,133,184781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 104, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',15.9361,175568702,192277,NULL,'2022-11-09 01:44:05',1667958245,NULL),(1874716190,16360256,1,3607885,1,1,1,'D',1,0.6914,171,127859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 497, \"great\": 1405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2372}}',16.2732,177107620,719064,NULL,'2023-01-31 11:23:16',1675164196,NULL),(1876230383,16360256,1,1262271,0,1,1,'X',1,1,126,140445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',17.9265,179233091,144843,NULL,'2023-06-05 10:18:57',1685960337,NULL),(1877951315,16360256,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',24.6806,181762298,39160,NULL,'2023-11-27 14:35:51',1701095751,NULL),(1873987277,16360256,1,2786452,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',26.5048,176065294,66860,NULL,'2022-12-05 20:39:12',1670272752,NULL),(1873938769,16360256,1,2329916,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',29.1788,175881057,57752,NULL,'2022-11-25 19:52:46',1669405966,NULL),(1878028842,16360256,1,3978438,1,1,1,'SH',1,0.9875,40,922308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',29.8467,181719847,25424,NULL,'2023-11-24 12:05:23',1700827523,NULL),(1874015873,16360256,1,3808203,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',32.1475,176064963,43624,NULL,'2022-12-05 20:14:29',1670271269,NULL),(1874054346,16360256,1,3471043,1,1,1,'X',1,1,78,906123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',36.1179,176065033,58484,NULL,'2022-12-05 20:19:46',1670271586,NULL),(1875957852,16360256,1,3387761,1,1,1,'SH',1,0.963855,83,1019069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',36.1237,179002050,67482,NULL,'2023-05-21 22:50:47',1684709447,NULL),(1878035841,16360256,1,3707679,1,1,1,'X',1,1,61,1113157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',36.4855,181720334,36300,NULL,'2023-11-24 12:54:46',1700830486,NULL),(1875618102,16360256,1,3607885,0,1,1,'C',1,0.758432,283,186902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 339, \"great\": 1565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2372}}',36.5784,178358115,929014,NULL,'2023-04-12 13:02:38',1681304558,NULL),(1873938779,16360256,1,2329916,1,1,1,'A',1,0.932927,82,898831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',37.3869,175881070,57085,NULL,'2022-11-25 19:53:31',1669406011,NULL),(1874058992,16360256,1,109310,1,1,1,'X',1,1,79,469543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',37.7228,176128793,139512,NULL,'2022-12-09 14:20:06',1670595606,NULL),(1874027618,16360256,1,1254442,1,1,1,'X',1,1,51,922151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',39.3439,176065163,42558,NULL,'2022-12-05 20:28:59',1670272139,NULL),(1876095430,16360256,1,1254444,0,1,1,'C',1,0.744898,41,404103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',39.4235,179081846,91650,NULL,'2023-05-27 06:53:40',1685170420,NULL),(1874065729,16360256,1,3891566,1,1,1,'X',1,1,55,938604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',43.3607,176065126,43031,NULL,'2022-12-05 20:25:47',1670271947,NULL),(1874027555,16360256,1,1254441,1,1,1,'X',1,1,92,899776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',44.1874,176065153,92936,NULL,'2022-12-05 20:27:59',1670272079,NULL),(1875757650,16360256,1,3910661,1,1,1,'XH',1,1,59,1031812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',47.5264,178486515,39268,NULL,'2023-04-20 07:19:23',1681975163,NULL),(1873826768,16360256,1,3733028,1,1,1,'S',1,0.992788,208,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',47.5867,175622585,182084,NULL,'2022-11-12 01:18:28',1668215908,NULL),(1878028702,16360256,1,3978437,1,1,1,'S',1,0.96988,83,940743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',49.9418,181720352,61578,NULL,'2023-11-24 12:56:07',1700830567,NULL),(1873817911,16360256,1,2724909,1,1,1,'X',1,1,505,949632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',52.0935,175622561,612324,NULL,'2022-11-12 01:15:53',1668215753,NULL),(1874059613,16360256,1,3891564,1,1,1,'X',1,1,95,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',54.8321,176065102,87276,NULL,'2022-12-05 20:24:34',1670271874,NULL),(1873912300,16360256,1,2825445,1,1,1,'A',1,0.981675,169,1019724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',55.273,175838897,189086,NULL,'2022-11-23 10:10:56',1669198256,NULL),(1876057623,16360256,1,2245662,1,1,1,'A',1,0.972543,262,413013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',58.3648,179092791,222416,NULL,'2023-05-27 19:09:38',1685214578,NULL),(1874015216,16360256,1,3808201,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',59.6711,176064958,102416,NULL,'2022-12-05 20:13:51',1670271231,NULL),(1874765499,16360256,1,190048,0,1,1,'B',1,0.851575,233,587750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 77, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',61.8203,177209873,455005,NULL,'2023-02-05 22:35:51',1675636551,NULL),(1873987249,16360256,1,2786451,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',66.109,176065272,182400,NULL,'2022-12-05 20:38:03',1670272683,NULL),(1874044594,16360256,1,2329915,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',69.4215,176065228,148620,NULL,'2022-12-05 20:34:39',1670272479,NULL),(1874657084,16360256,1,3935662,0,1,1,'B',1,0.801987,507,247235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 219, \"great\": 1465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',69.8733,177107652,1063780,NULL,'2023-01-31 11:26:19',1675164379,NULL),(1874080310,16360256,1,3022584,1,1,1,'C',1,0.79639,345,416231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 151, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1191}}',73.5266,176120297,760486,NULL,'2022-12-09 02:08:53',1670551733,NULL),(1878031958,16360256,1,3701321,1,1,1,'S',1,0.985294,102,1078746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',75.5322,181720344,79784,NULL,'2023-11-24 12:55:26',1700830526,NULL),(1876370240,16360256,1,1639738,1,1,1,'S',1,0.982993,147,899763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',76.6336,179563723,132944,NULL,'2023-06-26 19:57:20',1687809440,NULL),(1874053258,16360256,1,3471041,1,1,1,'X',1,1,138,936403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',76.6798,176065026,127500,NULL,'2022-12-05 20:19:07',1670271547,NULL),(1878005010,16360256,1,1415001,1,1,1,'SH',1,0.993827,81,1096962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',79.4976,181719805,59341,NULL,'2023-11-24 12:01:42',1700827302,NULL),(1873962961,16360256,1,3819838,1,1,1,'B',1,0.817992,176,503621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 344}, \"maximum_statistics\": {\"great\": 478}}',80.3946,175957560,272251,NULL,'2022-11-30 00:33:28',1669768408,NULL),(1874070360,16360256,1,3891567,1,1,1,'X',1,1,139,928464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',86.1018,176065087,145640,NULL,'2022-12-05 20:23:32',1670271812,NULL),(1876167265,16360256,1,3734552,1,1,1,'B',1,0.84657,218,274593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 589, \"miss\": 287, \"great\": 2914, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3790}}',89.7946,179362560,1874102,NULL,'2023-06-13 19:08:29',1686683309,NULL),(1874030818,16360256,1,2897265,1,1,1,'A',1,0.981971,317,414497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',91.1084,176128935,342520,NULL,'2022-12-09 14:27:02',1670596022,NULL),(1877395934,16360256,1,1704294,1,1,1,'B',1,0.866455,574,539361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 565, \"miss\": 243, \"great\": 3127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3935}}',91.2302,180904578,3072672,NULL,'2023-09-23 09:30:42',1695461442,NULL),(1875577949,16360256,1,3320720,1,1,1,'B',1,0.878906,436,327681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 243, \"great\": 2571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3072}}',91.4962,178369601,1732093,NULL,'2023-04-13 06:33:42',1681367622,NULL),(1874027653,16360256,1,1254443,1,1,1,'X',1,1,141,925342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',93.6336,176065140,159784,NULL,'2022-12-05 20:26:53',1670272013,NULL),(1877714688,16360256,1,45444,1,1,1,'A',1,0.934783,115,828851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',97.6372,181398266,95784,NULL,'2023-10-30 16:31:30',1698683490,NULL),(1874059621,16360256,1,3891564,1,1,1,'X',1,1,95,987922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',99.3586,176065109,88900,NULL,'2022-12-05 20:25:04',1670271904,NULL),(1856269249,16360256,1,1981965,1,1,1,'A',1,0.926101,636,768741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 542}, \"maximum_statistics\": {\"great\": 636}}',100.709,149101850,684604,NULL,'2020-03-08 19:23:13',1583695393,NULL),(1873729356,16360256,1,525560,0,1,1,'A',1,0.959877,317,416991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',101.423,175706166,269862,NULL,'2022-11-16 04:36:50',1668573410,NULL),(1877950880,16360256,1,3910659,1,1,1,'XH',1,1,98,1069637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',103.863,181719816,89098,NULL,'2023-11-24 12:02:40',1700827360,NULL),(1874043106,16360256,1,2326052,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',104.109,176065216,214200,NULL,'2022-12-05 20:33:45',1670272425,NULL),(1874039952,16360256,1,292817,0,1,1,'S',1,0.999168,601,477068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',110.052,176128878,464460,NULL,'2022-12-09 14:24:11',1670595851,NULL),(1873987332,16360256,1,2786453,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',110.363,176065258,259800,NULL,'2022-12-05 20:36:57',1670272617,NULL),(1873331187,16360256,1,833867,1,1,1,'B',1,0.813983,231,219418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 95, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1180}}',111.541,175065433,509668,NULL,'2022-10-13 05:29:20',1665638960,NULL),(1878005951,16360256,1,1415003,1,1,1,'SH',1,0.996689,151,1005008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',115.006,181719782,139506,NULL,'2023-11-24 12:00:16',1700827216,NULL),(1877714699,16360256,1,45444,1,1,1,'S',1,0.969565,115,922067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',117.764,181504244,98796,NULL,'2023-11-07 16:39:24',1699375164,NULL),(1874078321,16360256,1,951802,1,1,1,'S',1,0.998619,362,482144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362}}',121.648,176128988,279530,NULL,'2022-12-09 14:29:46',1670596186,NULL),(1874016113,16360256,1,3808204,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',122.666,176064950,172948,NULL,'2022-12-05 20:13:11',1670271191,NULL),(1874073443,16360256,1,435821,1,1,1,'X',1,1,947,957635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',129.106,176064618,1199180,NULL,'2022-12-05 19:48:46',1670269726,NULL),(1873976954,16360256,1,1486687,0,1,1,'A',1,0.907975,185,657509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',131.699,176103316,467903,NULL,'2022-12-08 02:16:18',1670465778,NULL),(1873927144,16360256,1,1254444,1,1,1,'S',1,0.992347,196,915328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',132.106,175859537,232220,NULL,'2022-11-24 15:41:12',1669304472,NULL),(1873589011,16360256,1,3808202,1,1,1,'B',1,0.834448,190,562056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 299}}',132.95,175601503,225505,NULL,'2022-11-10 23:35:54',1668123354,NULL),(1875989561,16360256,1,112275,0,1,1,'B',1,0.866864,314,692221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',134.023,178977486,458250,NULL,'2023-05-20 14:57:44',1684594664,NULL),(1873951079,16360256,1,1926246,1,1,1,'A',1,0.966862,476,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',134.317,175896242,569410,NULL,'2022-11-26 14:23:36',1669472616,NULL),(1874055908,16360256,1,3615285,1,1,1,'B',1,0.895103,253,282118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 107, \"great\": 1527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',135.335,176164598,868974,NULL,'2022-12-11 07:39:04',1670744344,NULL),(1873848438,16360256,1,2078904,1,1,1,'B',1,0.894612,301,723700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',139.734,175939378,938723,NULL,'2022-11-28 20:54:57',1669668897,NULL),(2532730730,16360256,1,3942058,1,1,1,'X',1,1,464,958149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',140.631,183214543,530920,NULL,'2024-03-19 15:59:19',1710863959,NULL),(1874034780,16360256,1,1877253,1,1,1,'X',1,1,259,920200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',140.873,176065185,262760,NULL,'2022-12-05 20:30:55',1670272255,NULL),(1873672037,16360256,1,1254444,0,1,1,'B',1,0.877551,100,601174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',143.38,175568927,138995,NULL,'2022-11-09 02:05:02',1667959502,NULL),(1873898205,16360256,1,3774272,1,1,1,'A',1,0.903144,300,611731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 106, \"great\": 2183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2576, \"legacy_combo_increase\": 4}}',146.702,175972947,1824922,NULL,'2022-11-30 23:35:16',1669851316,NULL),(1874072202,16360256,1,3891568,1,1,1,'X',1,1,194,940553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',147.532,176065077,218792,NULL,'2022-12-05 20:22:27',1670271747,NULL),(2465261650,16360256,1,4331371,1,1,1,'B',1,0.894755,369,683023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 30, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1487}}',148.173,183061800,1147075,NULL,'2024-03-07 14:02:50',1709820170,NULL),(1878005639,16360256,1,1415002,1,1,1,'SH',1,0.99569,116,1101028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',148.832,181719793,105624,NULL,'2023-11-24 12:01:05',1700827265,NULL),(1873251023,16360256,1,2114865,1,1,1,'A',1,0.909027,541,651310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 88, \"great\": 1846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2149}}',149.835,174919170,1815116,NULL,'2022-10-05 01:45:58',1664934358,NULL),(2703042050,16360256,1,1675265,1,1,1,'B',1,0.845916,426,487072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 120, \"great\": 1238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1616}}',151.243,183613753,1108024,NULL,'2024-04-20 15:46:52',1713628012,NULL),(1874739068,16360256,1,3972884,1,1,1,'A',1,0.945755,355,797815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',152.565,177053207,403626,NULL,'2023-01-28 10:26:07',1674901567,NULL),(1873927143,16360256,1,800599,1,1,1,'A',1,0.915625,308,713096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',153.097,175896842,384978,NULL,'2022-11-26 14:54:22',1669474462,NULL),(1877981798,16360256,1,3319128,1,1,1,'A',1,0.954918,87,837727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',155.019,181747035,142290,NULL,'2023-11-26 10:22:25',1700994145,NULL),(1874055636,16360256,1,3471044,1,1,1,'X',1,1,189,945133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',155.85,176065010,189120,NULL,'2022-12-05 20:18:06',1670271486,NULL),(1874824639,16360256,1,99749,0,1,1,'B',1,0.846833,252,520920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 78, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',160.418,177205029,592330,NULL,'2023-02-05 17:17:47',1675617467,NULL),(1873848272,16360256,1,2078904,1,1,1,'S',1,0.998582,1058,956133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',161.466,175838169,1266230,NULL,'2022-11-23 09:07:44',1669194464,NULL),(1878283410,16360256,1,3049203,1,1,1,'A',1,0.94375,224,917153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',161.861,182101567,301690,NULL,'2023-12-23 19:16:30',1703358990,NULL),(1877865103,16360256,1,1673760,1,1,1,'A',1,0.909692,185,805094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',164.405,181654151,396510,NULL,'2023-11-19 04:25:18',1700367918,NULL),(1877951980,16360256,1,3911268,1,1,1,'SH',1,0.996241,133,1072556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',166.328,181719822,128574,NULL,'2023-11-24 12:03:09',1700827389,NULL),(1875677895,16360256,1,3935662,0,1,1,'B',1,0.857247,310,304946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 121, \"great\": 1595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',166.953,178504682,1059842,NULL,'2023-04-21 11:16:16',1682075776,NULL),(2761561839,16360256,1,3796183,1,1,1,'B',1,0.880546,543,635513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 149, \"great\": 1710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2051}}',168.369,183757821,1720157,NULL,'2024-05-01 18:19:28',1714587568,NULL),(1873582839,16360256,1,3824509,1,1,1,'A',1,0.978868,2877,837575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 900, \"miss\": 160, \"great\": 27806, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 28866}}',172.116,175357000,27787711,NULL,'2022-10-28 21:56:34',1666994194,NULL),(1875224055,16360256,1,3740144,1,1,1,'B',1,0.864393,603,299968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 125, \"great\": 1963, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2522}}',172.368,177846385,1361543,NULL,'2023-03-14 11:40:58',1678794058,NULL),(1873833310,16360256,1,415201,0,1,1,'A',1,0.96381,302,834742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 490, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 525}}',175.719,175684251,556470,NULL,'2022-11-14 21:55:44',1668462944,NULL),(1874046346,16360256,1,826968,1,1,1,'A',1,0.956268,344,778914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',177.338,176057583,721408,NULL,'2022-12-05 11:27:36',1670239656,NULL),(1877582937,16360256,1,185473,0,1,1,'B',1,0.887097,207,695464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',179.081,181216871,395890,NULL,'2023-10-16 12:01:59',1697457719,NULL),(1873513542,16360256,1,3580082,1,1,1,'A',1,0.94602,351,760173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 54, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269}}',181.411,175369090,1104784,NULL,'2022-10-29 13:31:49',1667050309,NULL),(1873884643,16360256,1,201707,1,1,1,'A',1,0.981761,357,431581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',182.001,175837054,549136,NULL,'2022-11-23 07:21:32',1669188092,NULL),(1878003179,16360256,1,1411651,1,1,1,'A',1,0.941463,108,890379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',184.606,181747018,195490,NULL,'2023-11-26 10:21:08',1700994068,NULL),(1874663339,16360256,1,3942025,1,1,1,'A',1,0.978836,383,928145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',187.053,177053230,613470,NULL,'2023-01-28 10:27:57',1674901677,NULL),(1874072712,16360256,1,3626393,1,1,1,'A',1,0.981897,300,881498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',187.387,176060947,586822,NULL,'2022-12-05 15:11:35',1670253095,NULL),(1873729347,16360256,1,525560,1,1,1,'S',1,0.953704,324,898875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',187.471,175616795,419551,NULL,'2022-11-11 18:32:55',1668191575,NULL),(1874049893,16360256,1,2636329,1,1,1,'B',1,0.879176,232,596043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 737}, \"maximum_statistics\": {\"great\": 898}}',187.562,176184373,581522,NULL,'2022-12-12 09:15:43',1670836543,NULL),(1873672030,16360256,1,1254444,1,1,1,'A',1,0.920918,196,804178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',188.259,175501035,227694,NULL,'2022-11-05 12:39:52',1667651992,NULL),(1874028176,16360256,1,3880615,1,1,1,'S',1,0.974308,253,958117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',188.358,176156217,317936,NULL,'2022-12-10 20:50:34',1670705434,NULL),(1874376188,16360256,1,3848144,1,1,1,'B',1,0.893455,377,671403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',188.535,176686519,518818,NULL,'2023-01-07 23:37:04',1673134624,NULL),(1874435809,16360256,1,3011793,1,1,1,'B',1,0.893736,300,597235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',188.537,176660943,740884,NULL,'2023-01-06 17:40:27',1673026827,NULL),(1873895432,16360256,1,3772249,1,1,1,'S',1,0.994371,977,943627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',188.7,175838376,1113512,NULL,'2022-11-23 09:27:04',1669195624,NULL),(1874074321,16360256,1,3001408,1,1,1,'A',1,0.947822,286,725654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 94, \"great\": 2746, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2961}}',189.031,176019826,2537780,NULL,'2022-12-03 15:05:35',1670079935,NULL),(1874787842,16360256,1,2336692,1,1,1,'B',1,0.895011,226,641966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 89, \"great\": 1530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1824}}',189.497,177205110,1314244,NULL,'2023-02-05 17:22:21',1675617741,NULL),(1874663152,16360256,1,3942025,1,1,1,'X',1,1,567,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',190.565,177031742,651060,NULL,'2023-01-27 08:26:12',1674807972,NULL),(1873887083,16360256,1,2176399,1,1,1,'B',1,0.891276,217,636167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',190.867,175897168,534066,NULL,'2022-11-26 15:12:52',1669475572,NULL),(1873995324,16360256,1,2495033,1,1,1,'S',1,0.986772,567,914578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',192.315,176017976,704170,NULL,'2022-12-03 13:30:40',1670074240,NULL),(1874069986,16360256,1,2989058,1,1,1,'A',1,0.935152,596,362803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 85, \"great\": 1521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1650}}',192.637,176081282,955042,NULL,'2022-12-06 18:05:55',1670349955,NULL),(1878095456,16360256,1,4206450,1,1,1,'B',1,0.882409,210,695695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',192.725,181912063,387150,NULL,'2023-12-09 09:54:29',1702115669,NULL),(1877909885,16360256,1,951802,1,1,1,'A',1,0.94337,233,931125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',193.646,181654259,388330,NULL,'2023-11-19 04:35:30',1700368530,NULL),(1874062119,16360256,1,3891565,1,1,1,'X',1,1,249,945467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',193.651,176065063,289304,NULL,'2022-12-05 20:21:36',1670271696,NULL),(1874016231,16360256,1,3808205,1,1,1,'X',1,1,251,959544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',194.653,176064941,267304,NULL,'2022-12-05 20:12:24',1670271144,NULL),(1873911772,16360256,1,2259949,0,1,1,'B',1,0.885876,151,578744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',194.802,175890512,462302,NULL,'2022-11-26 08:23:16',1669450996,NULL),(1873443675,16360256,1,3273868,1,1,1,'A',1,0.915392,304,650410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',197.614,175229208,798216,NULL,'2022-10-22 07:46:14',1666424774,NULL),(1874174093,16360256,1,1285331,0,1,1,'B',1,0.860927,239,645331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',197.892,176369078,381846,NULL,'2022-12-22 12:21:43',1671711703,NULL),(1878180158,16360256,1,3085469,1,1,1,'SH',1,0.988998,409,1041082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',198.701,181893628,487358,NULL,'2023-12-08 00:17:20',1701994640,NULL),(1877668894,16360256,1,3811464,1,1,1,'A',1,0.919702,252,763327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 524}, \"maximum_statistics\": {\"great\": 604}}',200.703,181201478,468259,NULL,'2023-10-15 08:13:40',1697357620,NULL),(1873848544,16360256,1,2081704,1,1,1,'S',1,0.98253,830,1000799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',201.884,175896018,1067852,NULL,'2022-11-26 14:11:41',1669471901,NULL),(1874068688,16360256,1,409133,1,1,1,'S',1,0.964371,421,946929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',202.177,176018407,525542,NULL,'2022-12-03 13:52:59',1670075579,NULL),(1873937606,16360256,1,114272,1,1,1,'A',1,0.988518,441,908338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 479}}',203.684,175838238,544440,NULL,'2022-11-23 09:15:42',1669194942,NULL),(1874395735,16360256,1,220928,0,1,1,'SH',1,0.961315,517,903663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',205.507,176580279,622394,NULL,'2023-01-02 11:36:33',1672659393,NULL),(1873962935,16360256,1,3819838,1,1,1,'S',1,0.998954,478,957813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',207.012,175957515,522890,NULL,'2022-11-30 00:29:50',1669768190,NULL),(1873927163,16360256,1,1254444,1,1,1,'B',1,0.882653,196,908509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',208.304,175859746,262662,NULL,'2022-11-24 15:55:56',1669305356,NULL),(1873982959,16360256,1,3854626,1,1,1,'A',1,0.914729,163,631339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',208.607,176019548,387312,NULL,'2022-12-03 14:51:28',1670079088,NULL),(1873959895,16360256,1,2364595,1,1,1,'S',1,0.997671,644,952341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',211.195,175837956,765900,NULL,'2022-11-23 08:49:20',1669193360,NULL),(1874096374,16360256,1,3835545,1,1,1,'A',1,0.905037,695,629643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 74, \"great\": 1264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1469}}',212.32,176060104,1263838,NULL,'2022-12-05 14:18:45',1670249925,NULL),(1877599396,16360256,1,2747526,1,1,1,'B',1,0.898814,139,690572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 1194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',213.404,181216966,878910,NULL,'2023-10-16 12:09:58',1697458198,NULL),(1873975893,16360256,1,164702,0,1,1,'A',1,0.954631,317,832143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',214.82,176108161,508426,NULL,'2022-12-08 10:42:50',1670496170,NULL),(1873954982,16360256,1,3612622,1,1,1,'S',1,0.997981,743,954321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',214.982,175838204,904196,NULL,'2022-11-23 09:11:59',1669194719,NULL),(1874395730,16360256,1,220928,0,1,1,'S',1,0.998066,517,953673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',215.498,176580234,623150,NULL,'2023-01-02 11:32:51',1672659171,NULL),(1873607749,16360256,1,989280,0,1,1,'A',1,0.909627,354,706406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 77, \"great\": 2162, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2545}}',215.659,175461361,2071947,NULL,'2022-11-03 12:25:48',1667478348,NULL),(1874193619,16360256,1,2368477,1,1,1,'A',1,0.943077,381,724927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',215.875,176368595,812952,NULL,'2022-12-22 11:50:22',1671709822,NULL),(1874091191,16360256,1,3305382,1,1,1,'S',1,0.998099,1052,954609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1048, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',217.268,176018979,1231888,NULL,'2022-12-03 14:22:37',1670077357,NULL),(1877614301,16360256,1,2786454,1,1,1,'A',1,0.902375,179,761649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',217.918,181204273,271600,NULL,'2023-10-15 12:10:29',1697371829,NULL),(1873888388,16360256,1,210463,1,1,1,'S',1,0.997788,904,953811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',219.881,175837138,1080920,NULL,'2022-11-23 07:31:32',1669188692,NULL),(1874251448,16360256,1,616067,1,1,1,'A',1,0.931227,454,818846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',222.223,176397353,546758,NULL,'2022-12-23 19:29:33',1671823773,NULL),(1875875566,16360256,1,1955092,1,1,1,'A',1,0.913319,344,619655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 68, \"great\": 1632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1892}}',222.816,178769803,1200224,NULL,'2023-05-07 16:03:13',1683475393,NULL),(1873996263,16360256,1,3787354,1,1,1,'A',1,0.986796,406,893285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',225.985,176060852,616940,NULL,'2022-12-05 15:05:29',1670252729,NULL),(1873924995,16360256,1,2561043,1,1,1,'S',1,0.995245,736,941937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 729, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',226.118,175839196,1091960,NULL,'2022-11-23 10:38:02',1669199882,NULL),(1873954671,16360256,1,3698874,1,1,1,'A',1,0.906475,355,299949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',226.29,175873986,729744,NULL,'2022-11-25 12:41:21',1669380081,NULL),(1874086585,16360256,1,2410933,1,1,1,'A',1,0.932384,449,722214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 764, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',231.308,176019468,817542,NULL,'2022-12-03 14:47:35',1670078855,NULL),(1875467257,16360256,1,2392069,1,1,1,'A',1,0.910846,314,732944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 461}, \"maximum_statistics\": {\"great\": 544}}',232.152,178104753,450218,NULL,'2023-03-29 11:09:56',1680088196,NULL),(1873224580,16360256,1,948469,1,1,1,'S',1,0.959184,343,924263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',232.819,174915856,403432,NULL,'2022-10-04 20:39:36',1664915976,NULL),(1874663351,16360256,1,3942025,1,1,1,'A',1,0.918871,325,796043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',233.964,177053249,520767,NULL,'2023-01-28 10:29:03',1674901743,NULL),(1873954573,16360256,1,3698874,1,1,1,'B',1,0.891367,229,567351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 49, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',234.677,175823556,1012700,NULL,'2022-11-22 12:58:46',1669121926,NULL),(1873502140,16360256,1,3409441,1,1,1,'B',1,0.864513,249,579046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 33, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',235.281,175329399,915153,NULL,'2022-10-27 12:59:59',1666875599,NULL),(1873934562,16360256,1,3688601,1,1,1,'A',1,0.936748,403,358302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 1864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2079}}',238.689,175953231,1175598,NULL,'2022-11-29 18:27:53',1669746473,NULL),(1874640208,16360256,1,3802269,1,1,1,'A',1,0.926388,303,672612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 1123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1243}}',238.719,177091560,1053480,NULL,'2023-01-30 11:06:51',1675076811,NULL),(1875942955,16360256,1,1854298,1,1,1,'B',1,0.885918,375,654169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',238.899,178885357,972739,NULL,'2023-05-14 15:54:57',1684079697,NULL),(1874518779,16360256,1,1783151,1,1,1,'S',1,0.987089,426,1011936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',239.28,176798901,511588,NULL,'2023-01-14 06:40:06',1673678406,NULL),(1877901164,16360256,1,3968860,1,1,1,'S',1,0.998718,390,953151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',239.904,181599674,411780,NULL,'2023-11-14 23:06:41',1700003201,NULL),(1874096694,16360256,1,3837682,1,1,1,'A',1,0.926551,228,657925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 971, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',240.573,176103632,863994,NULL,'2022-12-08 02:40:28',1670467228,NULL),(1874174036,16360256,1,1285330,1,1,1,'S',1,0.987569,362,1013358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',242.244,176368702,455247,NULL,'2022-12-22 11:57:41',1671710261,NULL),(1874055935,16360256,1,3471045,1,1,1,'X',1,1,267,950602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',242.334,176064982,279200,NULL,'2022-12-05 20:16:02',1670271362,NULL),(1874128267,16360256,1,3891701,1,1,1,'A',1,0.933887,705,359811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 78, \"great\": 2375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',242.662,176248464,1574616,NULL,'2022-12-16 02:51:25',1671159085,NULL),(1874617722,16360256,1,2158454,0,1,1,'B',1,0.891468,312,633744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',242.787,177060066,654720,NULL,'2023-01-28 17:22:20',1674926540,NULL),(1873931335,16360256,1,1876614,1,1,1,'S',1,0.99375,320,942362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 320}}',243.367,175859461,326640,NULL,'2022-11-24 15:37:11',1669304231,NULL),(1874051738,16360256,1,1358048,1,1,1,'A',1,0.953235,392,807856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 1579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1700}}',244.141,176049713,1563912,NULL,'2022-12-04 22:49:03',1670194143,NULL),(1874077069,16360256,1,3892201,1,1,1,'A',1,0.931382,1254,828020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 82, \"great\": 1792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1982}}',244.284,176165926,2061381,NULL,'2022-12-11 09:14:47',1670750087,NULL),(1874753919,16360256,1,3221871,1,1,1,'A',1,0.918487,250,739909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',244.609,177205986,565081,NULL,'2023-02-05 18:20:11',1675621211,NULL),(1873626799,16360256,1,1486687,1,1,1,'S',1,0.988497,652,927840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',246.46,175614298,760430,NULL,'2022-11-11 16:06:31',1668182791,NULL),(1873930238,16360256,1,2312488,1,1,1,'S',1,0.997073,854,947687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',246.463,175897335,993430,NULL,'2022-11-26 15:21:08',1669476068,NULL),(1874739221,16360256,1,3972884,1,1,1,'X',1,1,424,918979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',246.547,177031895,452460,NULL,'2023-01-27 08:41:12',1674808872,NULL),(1873973964,16360256,1,2128979,1,1,1,'S',1,0.995431,1532,942561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1532}}',247.01,176019653,2101060,NULL,'2022-12-03 14:56:35',1670079395,NULL),(1874074255,16360256,1,439066,1,1,1,'A',1,0.958511,398,786997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 69, \"great\": 2434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',247.44,176020730,2611130,NULL,'2022-12-03 15:58:27',1670083107,NULL),(1877701686,16360256,1,4017741,1,1,1,'B',1,0.864192,255,584032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 66, \"great\": 841}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',247.475,181381714,757037,NULL,'2023-10-29 10:28:04',1698575284,NULL),(1875622770,16360256,1,3787354,1,1,1,'A',1,0.914613,236,741855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',247.676,178323916,452867,NULL,'2023-04-10 08:47:40',1681116460,NULL),(1873858697,16360256,1,164702,1,1,1,'S',1,0.99811,529,954574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',248.657,175842092,613940,NULL,'2022-11-23 14:35:15',1669214115,NULL),(1876700040,16360256,1,2584091,1,1,1,'B',1,0.888833,303,623512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 74, \"great\": 1606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',249.132,180038596,1370294,NULL,'2023-07-27 16:35:30',1690475730,NULL),(1877873127,16360256,1,3319126,1,1,1,'SH',1,0.983051,295,1041866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',250.008,181652307,362992,NULL,'2023-11-19 01:01:04',1700355664,NULL),(1878142831,16360256,1,3839855,1,1,1,'SH',1,0.981151,504,1010760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',250.321,181893069,649929,NULL,'2023-12-07 22:59:36',1701989976,NULL),(1873957064,16360256,1,2949587,1,1,1,'A',1,0.972915,704,821548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1163}}',252.807,175896678,1176002,NULL,'2022-11-26 14:45:35',1669473935,NULL),(1874670556,16360256,1,3549313,1,1,1,'A',1,0.911458,302,725343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 80, \"great\": 1976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2304}}',254.211,177108590,2148778,NULL,'2023-01-31 12:39:46',1675168786,NULL),(1874007905,16360256,1,3149669,1,1,1,'S',1,0.992143,700,898277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',254.492,176019241,852710,NULL,'2022-12-03 14:36:40',1670078200,NULL),(1875005738,16360256,1,3132089,1,1,1,'A',1,0.944444,684,745343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 79, \"great\": 3279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',254.882,177589143,3265734,NULL,'2023-02-27 13:12:23',1677503543,NULL),(1873462642,16360256,1,153307,1,1,1,'S',1,0.991713,1448,936307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1448}}',255.256,175332390,1732690,NULL,'2022-10-27 15:47:11',1666885631,NULL),(1875224066,16360256,1,3740144,1,1,1,'B',1,0.886003,619,663467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 88, \"great\": 2035, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2522}}',255.528,177863624,2216669,NULL,'2023-03-15 13:07:42',1678885662,NULL),(1874074685,16360256,1,3891569,1,1,1,'S',1,0.991259,286,923789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',256.397,176050110,335018,NULL,'2022-12-04 23:22:28',1670196148,NULL),(1874458793,16360256,1,3877795,1,1,1,'A',1,0.988183,675,465781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',256.754,176695790,512160,NULL,'2023-01-08 11:50:48',1673178648,NULL),(1874055955,16360256,1,3229499,1,1,1,'A',1,0.923016,283,673671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',256.928,176157613,1048744,NULL,'2022-12-10 22:22:40',1670710960,NULL),(1878388291,16360256,1,4264802,1,1,1,'SH',1,0.982192,365,1111346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',257.036,182335250,490430,NULL,'2024-01-10 10:19:33',1704881973,NULL),(1874081999,16360256,1,3634856,1,1,1,'A',1,0.957789,805,803299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 68, \"great\": 3224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3447}}',257.791,176165779,3628878,NULL,'2022-12-11 09:02:22',1670749342,NULL),(1877434099,16360256,1,3456902,1,1,1,'A',1,0.910429,432,744735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 82, \"great\": 1727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2004}}',258.33,181021735,1860969,NULL,'2023-10-01 16:08:53',1696176533,NULL),(1873951092,16360256,1,1926246,1,1,1,'S',1,0.959064,513,874180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',261.418,175896275,610576,NULL,'2022-11-26 14:25:33',1669472733,NULL),(1873931325,16360256,1,1876614,1,1,1,'S',1,0.979688,320,953415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',262.509,175839342,331050,NULL,'2022-11-23 10:50:54',1669200654,NULL),(1878095158,16360256,1,4206450,1,1,1,'SH',1,0.99522,523,1060615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',262.936,181893194,654147,NULL,'2023-12-07 23:18:20',1701991100,NULL),(1874149711,16360256,1,3730422,1,1,1,'A',1,0.996769,779,938168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1238}}',263.739,176255537,1437450,NULL,'2022-12-16 13:12:13',1671196333,NULL),(1873959854,16360256,1,1537074,1,1,1,'A',1,0.994788,758,936819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1439}}',263.754,175838431,1681120,NULL,'2022-11-23 09:33:24',1669196004,NULL),(1877875759,16360256,1,2206505,1,1,1,'A',1,0.956914,489,955808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',265.526,181652289,594199,NULL,'2023-11-19 00:58:58',1700355538,NULL),(1873935517,16360256,1,3591266,1,1,1,'A',1,0.997263,716,941771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1279}}',267.547,175838481,1475390,NULL,'2022-11-23 09:37:48',1669196268,NULL),(1874729378,16360256,1,3961665,1,1,1,'A',1,0.961297,306,767656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',269.349,176984735,436884,NULL,'2023-01-24 12:28:39',1674563319,NULL),(1873704954,16360256,1,3409441,1,1,1,'A',1,0.986577,1128,876994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1192}}',270.216,175564980,1376160,NULL,'2022-11-08 20:10:27',1667938227,NULL),(1874769588,16360256,1,1504234,1,1,1,'A',1,0.921587,292,760575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',270.644,177141973,526303,NULL,'2023-02-02 13:05:29',1675343129,NULL),(1878003201,16360256,1,1411652,1,1,1,'A',1,0.93007,146,831318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',273.107,181747004,248750,NULL,'2023-11-26 10:20:21',1700994021,NULL),(1873579470,16360256,1,3786852,1,1,1,'A',1,0.921543,186,632361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1128}}',273.147,175347091,811132,NULL,'2022-10-28 12:14:03',1666959243,NULL),(1874739096,16360256,1,3972884,1,1,1,'A',1,0.924528,176,732520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',273.828,177124577,342927,NULL,'2023-02-01 11:34:45',1675251285,NULL),(1878165748,16360256,1,4255304,1,1,1,'SH',1,0.96332,259,1014178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',274.199,181930741,284750,NULL,'2023-12-10 15:57:06',1702223826,NULL),(1874458757,16360256,1,3877795,1,1,1,'S',1,0.997784,677,953325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',274.254,176685835,809500,NULL,'2023-01-07 22:44:02',1673131442,NULL),(1874023770,16360256,1,3698244,1,1,1,'A',1,0.932065,225,760471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1104}}',274.648,176185833,933703,NULL,'2022-12-12 11:34:09',1670844849,NULL),(1873962100,16360256,1,3471042,1,1,1,'S',1,0.972756,312,875501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',275.992,175896385,320870,NULL,'2022-11-26 14:31:01',1669473061,NULL),(1873928869,16360256,1,99749,1,1,1,'A',1,0.962617,471,780345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',276.599,175842321,878498,NULL,'2022-11-23 14:49:53',1669214993,NULL),(1874730944,16360256,1,3624462,1,1,1,'A',1,0.907155,493,727062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 84, \"great\": 2053, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2418}}',277.324,177095335,2252289,NULL,'2023-01-30 15:47:28',1675093648,NULL),(1874057614,16360256,1,106138,1,1,1,'A',1,0.963597,250,908576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',277.557,176002509,551571,NULL,'2022-12-02 18:09:31',1670004571,NULL),(1876757813,16360256,1,3150437,1,1,1,'B',1,0.893711,341,665973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 70, \"great\": 1585, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1924}}',277.716,179944632,1647124,NULL,'2023-07-21 16:07:06',1689955626,NULL),(1873926120,16360256,1,3682985,1,1,1,'S',1,0.99926,676,951628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',277.914,175952743,830820,NULL,'2022-11-29 17:41:16',1669743676,NULL),(1874208353,16360256,1,3682985,1,1,1,'S',1,0.99926,676,476080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',277.914,176248390,540560,NULL,'2022-12-16 02:44:59',1671158699,NULL),(1874744436,16360256,1,485617,1,1,1,'S',1,0.983444,302,1002283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',279.371,177142012,337269,NULL,'2023-02-02 13:07:40',1675343260,NULL),(1873927185,16360256,1,1254444,1,1,1,'SH',1,0.959184,196,1146263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',279.542,175860149,279514,NULL,'2022-11-24 16:22:46',1669306966,NULL),(1873871654,16360256,1,2721222,1,1,1,'A',1,0.930388,367,795493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',280.751,175839212,713488,NULL,'2022-11-23 10:39:53',1669199993,NULL),(1874048460,16360256,1,1347776,1,1,1,'S',1,0.995012,802,944716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 802}}',281.311,176020186,977870,NULL,'2022-12-03 15:27:27',1670081247,NULL),(1876312965,16360256,1,1028158,1,1,1,'A',1,0.933824,618,723419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1564}}',282.028,179440121,1284220,NULL,'2023-06-18 19:16:12',1687115772,NULL),(1874990226,16360256,1,1411095,1,1,1,'S',1,0.973034,445,967992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',283.951,177515347,523152,NULL,'2023-02-23 13:28:18',1677158898,NULL),(1875587539,16360256,1,3740144,1,1,1,'B',1,0.890761,461,665905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 78, \"great\": 2049, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2522}}',284.424,178369648,2145364,NULL,'2023-04-13 06:38:35',1681367915,NULL),(1874379680,16360256,1,2249961,1,1,1,'A',1,0.992905,627,914293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1198}}',286.899,176644682,1295570,NULL,'2023-01-05 21:01:02',1672952462,NULL),(1873896361,16360256,1,3773551,1,1,1,'A',1,0.937542,335,715228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 1345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',287.702,175990074,1188828,NULL,'2022-12-02 01:26:53',1669944413,NULL),(1873995492,16360256,1,3673695,1,1,1,'S',1,0.997756,1337,953627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1337}}',288.839,176019874,1619744,NULL,'2022-12-03 15:08:53',1670080133,NULL),(1875638088,16360256,1,3830022,1,1,1,'SH',1,0.993737,479,1087945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',290.684,178529240,589893,NULL,'2023-04-22 16:11:18',1682179878,NULL),(1874196572,16360256,1,2680005,1,1,1,'X',1,1,858,956815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',291.076,176297233,1053160,NULL,'2022-12-18 13:58:40',1671371920,NULL),(1874675566,16360256,1,3553847,1,1,1,'A',1,0.948738,326,842143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',291.345,177060099,630970,NULL,'2023-01-28 17:24:43',1674926683,NULL),(1873859578,16360256,1,3828636,1,1,1,'A',1,0.971515,850,859369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 3494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3651}}',291.436,175957827,3808842,NULL,'2022-11-30 00:58:11',1669769891,NULL),(1874164645,16360256,1,3504276,1,1,1,'A',1,0.964987,726,836053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 1113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1171}}',292.093,176248869,1178350,NULL,'2022-12-16 03:31:31',1671161491,NULL),(1874149925,16360256,1,2563724,1,1,1,'A',1,0.952301,365,782909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 1110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',292.23,176217786,1232390,NULL,'2022-12-14 11:07:25',1671016045,NULL),(1878038606,16360256,1,3884400,1,1,1,'A',1,0.935541,546,759078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 81, \"great\": 1804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1978}}',293.036,181813350,1742658,NULL,'2023-12-01 19:58:12',1701460692,NULL),(1877645275,16360256,1,112275,1,1,1,'SH',1,0.993097,507,1083406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',293.491,181240656,686508,NULL,'2023-10-18 12:35:17',1697632517,NULL),(1874436644,16360256,1,3911285,1,1,1,'A',1,0.9956,1252,940620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1803, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1818}}',294.016,176633206,2142030,NULL,'2023-01-05 06:46:17',1672901177,NULL),(1873971983,16360256,1,2441758,1,1,1,'S',1,0.987832,452,995452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',294.024,176185637,561778,NULL,'2022-12-12 11:20:22',1670844022,NULL),(1874223061,16360256,1,3911169,1,1,1,'S',1,0.990438,1255,932907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1255}}',294.746,176333964,1516510,NULL,'2022-12-20 15:05:51',1671548751,NULL),(1873998626,16360256,1,3561702,1,1,1,'A',1,0.976057,433,860478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1253}}',295.154,176061006,1230340,NULL,'2022-12-05 15:16:08',1670253368,NULL),(1873992886,16360256,1,3785136,1,1,1,'A',1,0.957571,788,795738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 80, \"great\": 3531, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3771}}',295.273,176184309,3813400,NULL,'2022-12-12 09:09:44',1670836184,NULL),(1878155631,16360256,1,1479997,0,1,1,'A',1,0.915937,250,800582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',295.68,181936446,495830,NULL,'2023-12-11 02:30:59',1702261859,NULL),(1874158558,16360256,1,3627085,1,1,1,'A',1,0.929567,537,792094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 65, \"great\": 2346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2655}}',296.007,176236483,2606343,NULL,'2022-12-15 11:40:00',1671104400,NULL),(1873924902,16360256,1,2561042,1,1,1,'A',1,0.979839,320,844547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 961, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',296.925,175839159,1103156,NULL,'2022-11-23 10:34:45',1669199685,NULL),(1878096090,16360256,1,220928,0,1,1,'A',1,0.923598,140,809538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',299.164,181930830,427170,NULL,'2023-12-10 16:09:03',1702224543,NULL),(1874000090,16360256,1,3678848,1,1,1,'A',1,0.94469,282,820421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',299.622,176018167,422883,NULL,'2022-12-03 13:40:27',1670074827,NULL),(1874216667,16360256,1,3345623,1,1,1,'S',1,0.990394,1978,932346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1978}}',300.381,176217501,2350710,NULL,'2022-12-14 10:43:50',1671014630,NULL),(1874847770,16360256,1,2470783,0,1,1,'A',1,0.967391,157,904317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',300.477,177160954,163336,NULL,'2023-02-03 14:54:17',1675436057,NULL),(1874845136,16360256,1,1752505,1,1,1,'S',1,0.979167,456,986672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',300.532,177141948,572370,NULL,'2023-02-02 13:03:51',1675343031,NULL),(1874005460,16360256,1,2225052,1,1,1,'A',1,0.979193,376,865863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',302.415,176101434,852286,NULL,'2022-12-07 23:10:58',1670454658,NULL),(1875610752,16360256,1,2392069,1,1,1,'A',1,0.933824,278,795948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 544}}',303.049,178292555,471753,NULL,'2023-04-08 14:47:50',1680965270,NULL),(1874015396,16360256,1,3808202,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',303.704,176064879,326800,NULL,'2022-12-05 20:08:53',1670270933,NULL),(1874956847,16360256,1,1272976,1,1,1,'A',1,0.951456,221,831932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',304.611,177477083,461841,NULL,'2023-02-21 09:48:04',1676972884,NULL),(1875200682,16360256,1,1642356,1,1,1,'A',1,0.994451,880,937667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',308,177811054,1019834,NULL,'2023-03-12 08:31:36',1678609896,NULL),(1874056622,16360256,1,3615772,1,1,1,'A',1,0.986924,876,912476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1453}}',309.003,176061242,1705080,NULL,'2022-12-05 15:33:14',1670254394,NULL),(1874167213,16360256,1,1845315,1,1,1,'S',1,0.975219,343,960053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',309.438,176336129,390541,NULL,'2022-12-20 17:16:25',1671556585,NULL),(1874162815,16360256,1,3848144,1,1,1,'S',1,0.998478,657,955894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',311.523,176202182,756140,NULL,'2022-12-13 12:09:07',1670933347,NULL),(1873618054,16360256,1,1464530,1,1,1,'A',1,0.99676,1347,943579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',311.878,175614524,2309870,NULL,'2022-11-11 16:18:52',1668183532,NULL),(1873289544,16360256,1,1193146,1,1,1,'A',1,0.933884,510,738252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 848}, \"maximum_statistics\": {\"great\": 968}}',312.338,174911654,922968,NULL,'2022-10-04 16:00:53',1664899253,NULL),(1874639180,16360256,1,3876065,1,1,1,'A',1,0.967097,661,828918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 2197, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2325}}',313.748,176984825,2829578,NULL,'2023-01-24 12:37:10',1674563830,NULL),(1875151043,16360256,1,1497700,1,1,1,'B',1,0.89649,436,678786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',314.157,177793429,945236,NULL,'2023-03-11 12:15:55',1678536955,NULL),(1873581259,16360256,1,3808372,1,1,1,'A',1,0.987899,2231,918895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 2670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2727}}',314.302,175367636,3236868,NULL,'2022-10-29 12:06:01',1667045161,NULL),(1874380344,16360256,1,3746853,1,1,1,'A',1,0.981503,1206,876129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 2470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2541}}',314.603,176633288,2771364,NULL,'2023-01-05 06:55:24',1672901724,NULL),(1874636276,16360256,1,1028486,0,1,1,'A',1,0.935668,167,772272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',315.58,177124199,542785,NULL,'2023-02-01 11:00:41',1675249241,NULL),(1874715095,16360256,1,3103822,1,1,1,'A',1,0.925893,261,744935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 61, \"great\": 1992, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2267}}',316.048,177091097,1953040,NULL,'2023-01-30 10:11:53',1675073513,NULL),(1874663842,16360256,1,3942025,1,1,1,'A',1,0.983245,341,512754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',316.069,177124568,416814,NULL,'2023-02-01 11:33:46',1675251226,NULL),(1873895214,16360256,1,2786454,1,1,1,'S',1,0.98153,379,996446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',316.461,175839237,404089,NULL,'2022-11-23 10:42:10',1669200130,NULL),(1874020631,16360256,1,3698054,1,1,1,'S',1,0.981077,687,860257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 687}}',316.844,176059317,881610,NULL,'2022-12-05 13:29:23',1670246963,NULL),(1873937553,16360256,1,3201992,1,1,1,'A',1,0.975057,646,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1764}}',317.345,175953514,1749632,NULL,'2022-11-29 18:51:30',1669747890,NULL),(1878389293,16360256,1,4264803,1,1,1,'SH',1,0.973684,437,1083530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',317.391,182335226,580930,NULL,'2024-01-10 10:17:48',1704881868,NULL),(1874608740,16360256,1,3837626,1,1,1,'A',1,0.975329,654,845246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',317.819,176798976,1439480,NULL,'2023-01-14 06:46:25',1673678785,NULL),(1873951643,16360256,1,871924,0,1,1,'A',1,0.967902,396,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',317.866,175930130,970090,NULL,'2022-11-28 08:45:55',1669625155,NULL),(1874139381,16360256,1,3456902,1,1,1,'A',1,0.981038,768,873449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 1950, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2004}}',318.556,176248753,2038622,NULL,'2022-12-16 03:20:35',1671160835,NULL),(1873881367,16360256,1,193664,1,1,1,'S',1,0.977856,429,967402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',319.045,175896921,522716,NULL,'2022-11-26 14:59:02',1669474742,NULL),(2342961453,16360256,1,4309067,1,1,1,'A',1,0.94765,324,934090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',319.283,182784791,459610,NULL,'2024-02-14 07:56:07',1707897367,NULL),(1875454529,16360256,1,2708053,0,1,1,'A',1,0.936473,320,778702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 69, \"great\": 2618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2920}}',319.942,178159140,2573075,NULL,'2023-04-01 11:12:03',1680347523,NULL),(1878173446,16360256,1,3980098,1,1,1,'SH',1,0.995401,761,1061017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',320.048,181893945,922565,NULL,'2023-12-08 01:01:58',1701997318,NULL),(1874905648,16360256,1,1504234,1,1,1,'A',1,0.934502,504,835767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 472, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 542}}',320.248,177515324,622201,NULL,'2023-02-23 13:26:43',1677158803,NULL),(1874223066,16360256,1,3697414,1,1,1,'S',1,0.984083,911,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',320.598,176297113,1038640,NULL,'2022-12-18 13:50:58',1671371458,NULL),(1875955104,16360256,1,3380303,1,1,1,'A',1,0.952298,402,782292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',321.26,178885555,1077222,NULL,'2023-05-14 16:08:27',1684080507,NULL),(1873980470,16360256,1,2455064,1,1,1,'A',1,0.924012,262,752270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',321.281,176056629,553431,NULL,'2022-12-05 09:57:46',1670234266,NULL),(1874055244,16360256,1,2649335,1,1,1,'A',1,0.960703,455,799294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 1815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1934}}',321.501,176060332,1910176,NULL,'2022-12-05 14:34:09',1670250849,NULL),(1874706064,16360256,1,818239,1,1,1,'A',1,0.978697,293,943019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',321.678,177104416,426824,NULL,'2023-01-31 05:38:17',1675143497,NULL),(1874184093,16360256,1,1342248,1,1,1,'A',1,0.945233,331,867495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',322.152,176233417,542918,NULL,'2022-12-15 06:36:43',1671086203,NULL),(1873918286,16360256,1,3576717,1,1,1,'A',1,0.947368,436,737637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1406}}',322.252,175880121,1181642,NULL,'2022-11-25 18:51:39',1669402299,NULL),(1873876209,16360256,1,185473,1,1,1,'S',1,0.973118,558,964710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',322.528,175896894,674316,NULL,'2022-11-26 14:57:08',1669474628,NULL),(1878165080,16360256,1,3455281,1,1,1,'A',1,0.911786,150,771339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1383}}',322.776,181988239,1078530,NULL,'2023-12-15 10:05:35',1702634735,NULL),(1874578892,16360256,1,3816310,1,1,1,'A',1,0.925864,499,788934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1187}}',323.311,176798719,1281799,NULL,'2023-01-14 06:24:52',1673677492,NULL),(1874735254,16360256,1,435822,0,1,1,'A',1,0.945971,896,451389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',323.461,177090374,1119631,NULL,'2023-01-30 08:57:49',1675069069,NULL),(1873753604,16360256,1,2540012,1,1,1,'A',1,0.92809,668,797349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 1555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',323.583,175805352,1841386,NULL,'2022-11-21 10:52:50',1669027970,NULL),(1874617840,16360256,1,2158454,1,1,1,'S',1,0.996236,797,909910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',323.933,177104173,1015800,NULL,'2023-01-31 05:07:28',1675141648,NULL),(1875647695,16360256,1,1028486,0,1,1,'B',1,0.897394,272,744795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',323.956,178618952,598334,NULL,'2023-04-28 13:46:16',1682689576,NULL),(1875145093,16360256,1,3878546,1,1,1,'A',1,0.965116,300,908833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',324.6,177810586,562311,NULL,'2023-03-12 07:58:49',1678607929,NULL),(1873862242,16360256,1,2104777,1,1,1,'A',1,0.954972,431,752888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1066}}',327.463,175837659,1084290,NULL,'2022-11-23 08:24:39',1669191879,NULL),(1877565325,16360256,1,3636888,1,1,1,'A',1,0.961082,374,851713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',327.843,181355555,696458,NULL,'2023-10-27 13:59:56',1698415196,NULL),(1873933802,16360256,1,107237,1,1,1,'S',1,0.968496,492,950583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',328.287,175896575,589233,NULL,'2022-11-26 14:40:43',1669473643,NULL),(1878180804,16360256,1,3502854,1,1,1,'SH',1,0.983529,425,1022441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',328.377,181894086,471600,NULL,'2023-12-08 01:24:12',1701998652,NULL),(1874739127,16360256,1,3972884,1,1,1,'A',1,0.938679,270,781591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',328.683,177019650,370368,NULL,'2023-01-26 15:08:19',1674745699,NULL),(1874799973,16360256,1,3943222,1,1,1,'A',1,0.922971,332,731531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',328.836,177160783,600809,NULL,'2023-02-03 14:44:54',1675435494,NULL),(1874033215,16360256,1,1272976,1,1,1,'A',1,0.961165,272,908560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',329.021,176120481,556667,NULL,'2022-12-09 02:27:00',1670552820,NULL),(1874035842,16360256,1,78390,0,1,1,'A',1,0.925,440,782400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',329.381,176020094,893714,NULL,'2022-12-03 15:22:01',1670080921,NULL),(1875429994,16360256,1,4001960,1,1,1,'A',1,0.925451,251,671240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 1286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',331.299,178234659,1123960,NULL,'2023-04-05 13:46:01',1680702361,NULL),(1874088707,16360256,1,2417531,1,1,1,'A',1,0.984163,490,880415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',332.477,176019701,904050,NULL,'2022-12-03 14:59:38',1670079578,NULL),(1877604399,16360256,1,3140729,1,1,1,'B',1,0.877778,347,620556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',332.851,181193855,621856,NULL,'2023-10-14 18:05:19',1697306719,NULL),(2332075464,16360256,1,149756,1,1,1,'S',1,0.996086,511,1041588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',333.22,182759382,637340,NULL,'2024-02-12 06:41:16',1707720076,NULL),(1875166707,16360256,1,700185,1,1,1,'A',1,0.950586,590,890711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',334.363,177811150,700841,NULL,'2023-03-12 08:37:47',1678610267,NULL),(1873925410,16360256,1,3682985,1,1,1,'A',1,0.940828,313,792281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',334.648,175837393,622175,NULL,'2022-11-23 07:59:29',1669190369,NULL),(1873995337,16360256,1,2495033,1,1,1,'A',1,0.968254,459,923338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',334.795,176018007,682971,NULL,'2022-12-03 13:32:39',1670074359,NULL),(2332069111,16360256,1,392378,1,1,1,'S',1,0.997934,484,1041309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',335.533,182759364,625220,NULL,'2024-02-12 06:38:45',1707719925,NULL),(1874822066,16360256,1,96139,1,1,1,'A',1,0.981967,609,993251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',336.485,177180300,763123,NULL,'2023-02-04 13:50:27',1675518627,NULL),(1874727084,16360256,1,403323,0,1,1,'A',1,0.944482,378,430003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 1359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1486}}',337.073,177090342,956337,NULL,'2023-01-30 08:54:33',1675068873,NULL),(1878086893,16360256,1,3900630,1,1,1,'B',1,0.8969,260,663448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',337.189,181991869,587921,NULL,'2023-12-15 15:56:21',1702655781,NULL),(1873462656,16360256,1,153307,0,1,1,'A',1,0.920925,581,799251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 8, \"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',337.336,175332468,1575108,NULL,'2022-10-27 15:50:44',1666885844,NULL),(1874073639,16360256,1,435822,0,1,1,'A',1,0.942848,444,402299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',337.437,176081248,962719,NULL,'2022-12-06 18:02:43',1670349763,NULL),(1875216450,16360256,1,1344250,1,1,1,'S',1,0.993582,857,937497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 857}}',337.546,177810999,1033450,NULL,'2023-03-12 08:28:20',1678609700,NULL),(1874092482,16360256,1,2429448,1,1,1,'S',1,0.977564,468,973299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',337.896,176057854,582793,NULL,'2022-12-05 11:48:25',1670240905,NULL),(1874056334,16360256,1,1379208,1,1,1,'A',1,0.976817,1209,860528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 2169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2243}}',337.958,176166941,2345850,NULL,'2022-12-11 10:26:49',1670754409,NULL),(1873944783,16360256,1,2337895,1,1,1,'A',1,0.98103,865,878241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1073, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1107}}',338.87,175897272,1258754,NULL,'2022-11-26 15:18:23',1669475903,NULL),(1874859191,16360256,1,1370315,1,1,1,'S',1,0.980978,368,988413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',339.094,177142028,428212,NULL,'2023-02-02 13:08:40',1675343320,NULL),(1874077055,16360256,1,3892201,1,1,1,'S',1,0.996973,1982,950250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1982}}',339.791,176165878,2235330,NULL,'2022-12-11 09:11:02',1670749862,NULL),(1874174109,16360256,1,1285331,1,1,1,'S',1,0.984547,453,1004852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',340.775,176369101,565104,NULL,'2022-12-22 12:22:49',1671711769,NULL),(1874734864,16360256,1,138297,1,1,1,'A',1,0.963884,314,892874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',341.823,177060029,646428,NULL,'2023-01-28 17:20:14',1674926414,NULL),(2580685686,16360256,1,4041736,1,1,1,'A',1,0.911038,307,722379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 89, \"great\": 2085}, \"maximum_statistics\": {\"great\": 2428}}',341.85,183325745,2078343,NULL,'2024-03-28 12:14:02',1711628042,NULL),(1874540433,16360256,1,3783913,1,1,1,'A',1,0.960981,322,792588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 2333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2486}}',341.919,176889560,2382530,NULL,'2023-01-19 05:48:57',1674107337,NULL),(1873859043,16360256,1,974260,1,1,1,'S',1,0.993492,922,941578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',342.459,175839285,1058130,NULL,'2022-11-23 10:46:04',1669200364,NULL),(1875162086,16360256,1,3489264,1,1,1,'A',1,0.947656,275,822339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 640}}',343.928,177811190,656182,NULL,'2023-03-12 08:41:08',1678610468,NULL),(1874662799,16360256,1,3942025,1,1,1,'S',1,0.988536,567,1012427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',344.557,176987748,685130,NULL,'2023-01-24 16:13:00',1674576780,NULL),(1877885994,16360256,1,2239271,0,1,1,'A',1,0.91074,207,707756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',344.582,181709683,518731,NULL,'2023-11-23 15:24:47',1700753087,NULL),(1874068737,16360256,1,409134,1,1,1,'S',1,0.958844,571,918559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',345.346,176018362,699805,NULL,'2022-12-03 13:50:48',1670075448,NULL),(1874150086,16360256,1,3837830,1,1,1,'S',1,0.997965,737,949240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 734, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',345.609,176255727,997240,NULL,'2022-12-16 13:22:04',1671196924,NULL),(1875497737,16360256,1,2466833,1,1,1,'A',1,0.928095,233,755765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 54, \"great\": 2364, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2698}}',347.464,178105048,2392020,NULL,'2023-03-29 11:33:41',1680089621,NULL),(1876674466,16360256,1,4004194,1,1,1,'A',1,0.962662,161,817480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',349.766,180074099,250682,NULL,'2023-07-29 19:49:36',1690660176,NULL),(1873996394,16360256,1,1806900,1,1,1,'A',1,0.974318,936,863060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 2440, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2531}}',350.297,176059955,2922444,NULL,'2022-12-05 14:08:31',1670249311,NULL),(1873957724,16360256,1,3615669,1,1,1,'A',1,0.970172,836,851445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1626}}',350.788,175989584,1830816,NULL,'2022-12-02 00:46:44',1669942004,NULL),(1874663836,16360256,1,3942025,1,1,1,'S',1,0.992945,567,1023993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',350.864,177124546,684519,NULL,'2023-02-01 11:32:27',1675251147,NULL),(1873914245,16360256,1,3673426,1,1,1,'S',1,0.995626,1486,947825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',351.28,175842151,1831040,NULL,'2022-11-23 14:39:42',1669214382,NULL),(1874799955,16360256,1,3943222,1,1,1,'SH',1,0.971114,727,932093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 685, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 727}}',351.561,177137471,893496,NULL,'2023-02-02 06:23:55',1675319035,NULL),(1874108024,16360256,1,3103822,1,1,1,'A',1,0.992942,1935,931913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 2247, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2267}}',352.591,176254147,2723810,NULL,'2022-12-16 11:44:36',1671191076,NULL),(1873755493,16360256,1,3385766,1,1,1,'A',1,0.994038,1753,935401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1907, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1929}}',352.634,175650088,2275494,NULL,'2022-11-13 06:03:25',1668319405,NULL),(1874630384,16360256,1,3481893,1,1,1,'A',1,0.938884,539,810613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 1949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',353.47,177095601,2114242,NULL,'2023-01-30 16:09:01',1675094941,NULL),(1873631587,16360256,1,1089110,1,1,1,'S',1,0.965957,470,946164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',353.795,175501325,577285,NULL,'2022-11-05 12:54:41',1667652881,NULL),(1873980367,16360256,1,3665525,1,1,1,'S',1,0.982161,1009,906880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1009}}',354.09,176050447,1202470,NULL,'2022-12-04 23:52:41',1670197961,NULL),(1874689926,16360256,1,3710129,0,1,1,'A',1,0.937662,383,420177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 695, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',354.241,177090977,504251,NULL,'2023-01-30 09:59:23',1675072763,NULL),(1874550521,16360256,1,3869482,1,1,1,'A',1,0.936326,607,818190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 1293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1437}}',354.673,176775063,1591747,NULL,'2023-01-12 22:39:38',1673563178,NULL),(1874711910,16360256,1,2401518,1,1,1,'A',1,0.964804,1474,801373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 3135}, \"maximum_statistics\": {\"great\": 3310}}',354.907,177053852,3383180,NULL,'2023-01-28 11:11:59',1674904319,NULL),(1874039303,16360256,1,1655486,1,1,1,'A',1,0.98436,638,902206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 996, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1023}}',355.059,176019071,1222486,NULL,'2022-12-03 14:28:16',1670077696,NULL),(1874671583,16360256,1,3943222,1,1,1,'S',1,0.999312,727,958076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 727}}',355.304,176987657,885670,NULL,'2023-01-24 16:05:59',1674576359,NULL),(1873905630,16360256,1,3669538,1,1,1,'A',1,0.949009,631,882249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',355.318,175896722,750253,NULL,'2022-11-26 14:48:30',1669474110,NULL),(2811081805,16360256,1,2813715,0,1,1,'A',1,0.900709,184,640648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 711}, \"maximum_statistics\": {\"great\": 846}}',356.572,183869409,603677,NULL,'2024-05-11 02:57:32',1715396252,NULL),(1878129468,16360256,1,1411095,1,1,1,'SH',1,0.983146,445,1121732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',357.241,181894186,577010,NULL,'2023-12-08 01:39:11',1701999551,NULL),(1874028443,16360256,1,3199703,1,1,1,'A',1,0.98814,831,912217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1602}}',358.344,176050795,1726790,NULL,'2022-12-05 00:23:16',1670199796,NULL),(1873779371,16360256,1,3692621,1,1,1,'A',1,0.990253,1003,889394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',358.566,175804550,1197044,NULL,'2022-11-21 09:35:50',1669023350,NULL),(1877877458,16360256,1,3621017,1,1,1,'A',1,0.955426,350,911964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',358.942,181652256,500795,NULL,'2023-11-19 00:53:47',1700355227,NULL),(1878182707,16360256,1,3874008,0,1,1,'A',1,0.90874,459,798714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 57, \"great\": 1329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',359.923,181936389,1459150,NULL,'2023-12-11 02:22:50',1702261370,NULL),(1874086640,16360256,1,478267,0,1,1,'A',1,0.963452,796,929228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',360.314,176058270,1152324,NULL,'2022-12-05 12:14:33',1670242473,NULL),(1874179197,16360256,1,90479,0,1,1,'A',1,0.959689,415,876916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 707}}',360.407,176202338,743025,NULL,'2022-12-13 12:22:16',1670934136,NULL),(1873889820,16360256,1,3762027,1,1,1,'A',1,0.987859,501,860376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',360.483,175896502,929922,NULL,'2022-11-26 14:36:59',1669473419,NULL),(1873698853,16360256,1,1359925,1,1,1,'A',1,0.942257,321,830730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',360.607,175578391,799799,NULL,'2022-11-09 16:31:04',1668011464,NULL),(1874008178,16360256,1,3402100,1,1,1,'A',1,0.964697,1141,935385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1303}}',360.888,176057796,1605240,NULL,'2022-12-05 11:44:08',1670240648,NULL),(1874762929,16360256,1,3508306,1,1,1,'S',1,0.994166,857,941366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 847, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 857}}',361.917,177258771,1072360,NULL,'2023-02-08 23:24:28',1675898668,NULL),(1876657239,16360256,1,4076383,1,1,1,'A',1,0.922804,591,820092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 46, \"great\": 1952, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2254}}',362.138,179838211,2331421,NULL,'2023-07-14 16:43:18',1689352998,NULL),(1877469324,16360256,1,2466833,1,1,1,'A',1,0.936805,415,776753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 54, \"great\": 2411, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2698}}',362.343,181022091,2402601,NULL,'2023-10-01 16:38:47',1696178327,NULL),(1874073929,16360256,1,3726064,1,1,1,'A',1,0.953416,394,857786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',362.849,176000067,966214,NULL,'2022-12-02 15:46:14',1669995974,NULL),(1874014810,16360256,1,227976,1,1,1,'S',1,0.992995,571,1031376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',363.02,176185621,712610,NULL,'2022-12-12 11:19:00',1670843940,NULL),(1877678950,16360256,1,4222143,1,1,1,'SH',1,0.953834,639,983818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',363.243,181204729,864080,NULL,'2023-10-15 12:44:24',1697373864,NULL),(1878186281,16360256,1,3878546,1,1,1,'A',1,0.937016,289,938317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',364.092,181988265,599560,NULL,'2023-12-15 10:10:47',1702635047,NULL),(1875244690,16360256,1,3104532,1,1,1,'A',1,0.970999,1110,941775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1362, \"legacy_combo_increase\": 1}}',364.52,177810846,1608541,NULL,'2023-03-12 08:17:25',1678609045,NULL),(1875640829,16360256,1,1479997,1,1,1,'A',1,0.936077,267,865604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',364.55,178618250,611145,NULL,'2023-04-28 12:55:27',1682686527,NULL),(1874657502,16360256,1,3532330,1,1,1,'S',1,0.97374,476,968363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',364.851,177060127,582012,NULL,'2023-01-28 17:26:14',1674926774,NULL),(1874002490,16360256,1,3140729,1,1,1,'A',1,0.969753,551,856274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',365.163,176019293,908224,NULL,'2022-12-03 14:39:23',1670078363,NULL),(1877876369,16360256,1,4103584,1,1,1,'A',1,0.962433,253,888798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',365.411,181654054,548506,NULL,'2023-11-19 04:15:47',1700367347,NULL),(1877586581,16360256,1,1854298,1,1,1,'A',1,0.900178,278,688618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 937}, \"maximum_statistics\": {\"great\": 1122}}',365.966,181353409,847152,NULL,'2023-10-27 11:08:19',1698404899,NULL),(1874053078,16360256,1,3710642,1,1,1,'A',1,0.98489,1056,910950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',366.123,176129061,1213790,NULL,'2022-12-09 14:34:59',1670596499,NULL),(1874054849,16360256,1,1927763,1,1,1,'A',1,0.960111,398,892904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',366.141,176050207,584745,NULL,'2022-12-04 23:31:31',1670196691,NULL),(1873962947,16360256,1,3819838,1,1,1,'S',1,0.986402,478,1013211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 478}}',367.709,175957544,558008,NULL,'2022-11-30 00:32:18',1669768338,NULL),(1874150510,16360256,1,1186548,1,1,1,'S',1,0.992386,985,935253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',367.894,176365711,1174110,NULL,'2022-12-22 07:59:50',1671695990,NULL),(1874636262,16360256,1,1028486,0,1,1,'A',1,0.934039,207,812288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',368.815,177095120,645921,NULL,'2023-01-30 15:30:35',1675092635,NULL),(1874044897,16360256,1,314699,1,1,1,'S',1,0.986587,671,1011283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',369.028,176065752,822994,NULL,'2022-12-05 21:14:33',1670274873,NULL),(1875605840,16360256,1,2692813,1,1,1,'A',1,0.929691,486,841356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 42, \"great\": 1906, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2169}}',370.995,178337109,2353939,NULL,'2023-04-11 03:17:24',1681183044,NULL),(1875234034,16360256,1,1410641,0,1,1,'A',1,0.913462,202,395115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',371.222,177793068,238952,NULL,'2023-03-11 11:55:46',1678535746,NULL),(1874065694,16360256,1,3621017,1,1,1,'S',1,0.973837,516,971775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',373.212,176049880,595154,NULL,'2022-12-04 23:03:20',1670195000,NULL),(1874089531,16360256,1,1465000,1,1,1,'A',1,0.970826,812,850455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1068, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',373.592,176021133,1188510,NULL,'2022-12-03 16:24:35',1670084675,NULL),(1873949344,16360256,1,2347727,1,1,1,'A',1,0.952924,378,883250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 701}}',373.769,175897411,782910,NULL,'2022-11-26 15:24:57',1669476297,NULL),(1874069510,16360256,1,415201,1,1,1,'S',1,0.977143,525,982270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',373.956,176065618,662156,NULL,'2022-12-05 21:05:42',1670274342,NULL),(1874659899,16360256,1,210463,1,1,1,'A',1,0.97677,858,971754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 864, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',374.495,177104301,1104211,NULL,'2023-01-31 05:24:13',1675142653,NULL),(1873976826,16360256,1,1486687,1,1,1,'A',1,0.93865,443,815237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',374.893,176057650,635817,NULL,'2022-12-05 11:32:33',1670239953,NULL),(1875224365,16360256,1,3582349,1,1,1,'A',1,0.970085,192,883776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',375.278,177811081,305828,NULL,'2023-03-12 08:33:10',1678609990,NULL),(1873631595,16360256,1,1089110,1,1,1,'S',1,0.981915,470,992584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',375.6,175501344,586576,NULL,'2022-11-05 12:55:49',1667652949,NULL),(1873956719,16360256,1,2058021,1,1,1,'S',1,0.981343,536,983872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',375.683,175896140,664447,NULL,'2022-11-26 14:18:21',1669472301,NULL),(1874211480,16360256,1,2104774,1,1,1,'A',1,0.940204,384,713606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1179}}',376.186,176217676,1129546,NULL,'2022-12-14 10:57:59',1671015479,NULL),(1874013708,16360256,1,3409441,1,1,1,'A',1,0.947567,343,802509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1086, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',377.435,176185676,1160141,NULL,'2022-12-12 11:23:40',1670844220,NULL),(1873946247,16360256,1,3692621,1,1,1,'S',1,0.966862,1026,879239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',377.618,175818498,1229112,NULL,'2022-11-22 04:31:00',1669091460,NULL),(1874569776,16360256,1,3808372,1,1,1,'A',1,0.957462,505,865037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 2537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2727}}',378.13,176852734,2804209,NULL,'2023-01-17 00:17:55',1673914675,NULL),(1874091202,16360256,1,3305382,1,1,1,'S',1,0.977662,1052,985020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1005, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',378.644,176120506,1301444,NULL,'2022-12-09 02:29:21',1670552961,NULL),(1874080140,16360256,1,1956277,1,1,1,'A',1,0.978667,794,875101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 2004, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2086}}',379.912,176027979,2414664,NULL,'2022-12-03 22:58:02',1670108282,NULL),(1873988638,16360256,1,1089110,1,1,1,'S',1,0.985106,470,1004396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',380.172,176065775,592454,NULL,'2022-12-05 21:16:17',1670274977,NULL),(1877315009,16360256,1,3858883,1,1,1,'SH',1,0.985089,503,1044379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',380.234,180966667,698716,NULL,'2023-09-27 16:46:52',1695833212,NULL),(2342610714,16360256,1,4309067,1,1,1,'SH',1,0.996795,468,1099927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',381.019,182783846,578932,NULL,'2024-02-14 05:46:08',1707889568,NULL),(1877344280,16360256,1,3886296,1,1,1,'SH',1,0.972897,535,1025450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',382.747,180967090,711724,NULL,'2023-09-27 17:24:49',1695835489,NULL),(1874001987,16360256,1,1150699,1,1,1,'A',1,0.954687,1324,887948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 1480, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1600}}',382.818,176019981,1858928,NULL,'2022-12-03 15:15:48',1670080548,NULL),(1874149833,16360256,1,3617501,1,1,1,'A',1,0.982835,734,883876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 877}, \"maximum_statistics\": {\"great\": 903}}',383.744,176368927,962166,NULL,'2022-12-22 12:11:25',1671711085,NULL),(1875234021,16360256,1,1410641,1,1,1,'A',1,0.949176,215,843677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',384.228,177792973,371207,NULL,'2023-03-11 11:50:44',1678535444,NULL),(1873980091,16360256,1,549211,1,1,1,'A',1,0.974422,903,878391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',384.292,176020884,1365120,NULL,'2022-12-03 16:06:54',1670083614,NULL),(1874051727,16360256,1,1358048,1,1,1,'S',1,0.997941,1700,953251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1700}}',384.421,176049663,2050330,NULL,'2022-12-04 22:43:40',1670193820,NULL),(1873849469,16360256,1,3627085,1,1,1,'S',1,0.994539,2655,944310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2655}}',384.784,175821806,3173270,NULL,'2022-11-22 10:34:44',1669113284,NULL),(1874132209,16360256,1,3717742,1,1,1,'A',1,0.99016,1109,921076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 2398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2439}}',384.924,176367201,2836490,NULL,'2022-12-22 10:08:29',1671703709,NULL),(1873970176,16360256,1,3891701,1,1,1,'A',1,0.957877,977,820539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 2463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',385.124,175951994,2829614,NULL,'2022-11-29 16:46:55',1669740415,NULL),(1873996274,16360256,1,3787354,1,1,1,'A',1,0.954225,287,881413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',385.347,176060914,629720,NULL,'2022-12-05 15:09:37',1670252977,NULL),(1873980120,16360256,1,3854325,1,1,1,'A',1,0.975394,336,817935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',385.446,176019504,560984,NULL,'2022-12-03 14:49:34',1670078974,NULL),(1873820562,16360256,1,2992544,1,1,1,'A',1,0.976994,631,861520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1304}}',386.487,175649569,1371836,NULL,'2022-11-13 05:29:04',1668317344,NULL),(2299921371,16360256,1,4455759,1,1,1,'SH',1,0.988987,227,1018616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',386.855,182688933,290260,NULL,'2024-02-06 16:39:30',1707237570,NULL),(1877704057,16360256,1,3508307,1,1,1,'A',1,0.920276,250,745496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',387.611,181370802,886033,NULL,'2023-10-28 15:04:12',1698505452,NULL),(1874091913,16360256,1,1469708,1,1,1,'A',1,0.981361,851,851586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1234}}',388.339,176049574,1339782,NULL,'2022-12-04 22:36:05',1670193365,NULL),(1874612145,16360256,1,1436969,1,1,1,'A',1,0.981705,783,879836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 2909, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2979}}',389.478,177058154,3358302,NULL,'2023-01-28 15:35:28',1674920128,NULL),(1874659939,16360256,1,210463,0,1,1,'SH',1,0.982854,904,530526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',389.591,177104310,743632,NULL,'2023-01-31 05:26:07',1675142767,NULL),(1874040259,16360256,1,295715,1,1,1,'A',1,0.991625,3017,924975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 4363, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',389.638,176050732,5045056,NULL,'2022-12-05 00:17:46',1670199466,NULL),(1874096424,16360256,1,3837658,1,1,1,'A',1,0.979922,1754,885689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 2720, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2814}}',389.825,176165706,3128810,NULL,'2022-12-11 08:55:46',1670748946,NULL),(1874054861,16360256,1,1927763,1,1,1,'S',1,0.972171,539,955703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',390.3,176050230,650230,NULL,'2022-12-04 23:34:02',1670196842,NULL),(1874500531,16360256,1,3910593,1,1,1,'S',1,0.986577,298,914200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',390.499,176775279,297180,NULL,'2023-01-12 23:01:05',1673564465,NULL),(1877778075,16360256,1,3842513,1,1,1,'A',1,0.94843,303,887368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 446}}',391.15,181399771,443488,NULL,'2023-10-30 19:12:38',1698693158,NULL),(1877335851,16360256,1,3878546,1,1,1,'SH',1,0.98062,516,1043434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',391.93,180967006,657327,NULL,'2023-09-27 17:17:30',1695835050,NULL),(1874522918,16360256,1,2267914,1,1,1,'A',1,0.967221,695,841147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',392.305,176852344,1040530,NULL,'2023-01-16 23:38:56',1673912336,NULL),(1875219227,16360256,1,3030482,1,1,1,'A',1,0.990005,1025,911822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 2018, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2051}}',393.112,177810918,2270248,NULL,'2023-03-12 08:22:47',1678609367,NULL),(1873931359,16360256,1,1876614,1,1,1,'S',1,0.967188,320,955505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',393.466,175952314,342304,NULL,'2022-11-29 17:09:26',1669741766,NULL),(1873973310,16360256,1,161274,1,1,1,'S',1,0.996109,2313,947519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',393.673,176166182,2770050,NULL,'2022-12-11 09:33:33',1670751213,NULL),(1874015199,16360256,1,2543933,1,1,1,'A',1,0.94772,679,825107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 1637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1798}}',394.685,176059784,1848839,NULL,'2022-12-05 13:57:17',1670248637,NULL),(1874751898,16360256,1,1479997,1,1,1,'A',1,0.968476,353,927540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',396.899,177142040,655911,NULL,'2023-02-02 13:09:46',1675343386,NULL),(1877638134,16360256,1,833867,1,1,1,'A',1,0.926271,216,717208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1180}}',397.55,181193689,954442,NULL,'2023-10-14 17:55:09',1697306109,NULL),(1874080184,16360256,1,3508273,1,1,1,'A',1,0.988793,892,900054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1925, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1963}}',397.78,176166091,2218522,NULL,'2022-12-11 09:27:23',1670750843,NULL),(1874748393,16360256,1,989280,1,1,1,'A',1,0.964047,663,901762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 2395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2545}}',398.498,177159614,2719532,NULL,'2023-02-03 13:40:47',1675431647,NULL),(1874264171,16360256,1,220928,1,1,1,'S',1,0.988395,517,1016267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',398.772,176397255,665128,NULL,'2022-12-23 19:23:15',1671823395,NULL),(1873975532,16360256,1,164075,0,1,1,'A',1,0.952703,710,878253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',400.746,176020453,941316,NULL,'2022-12-03 15:43:30',1670082210,NULL),(1876674209,16360256,1,4004194,1,1,1,'S',1,0.987013,308,910943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',400.923,180037577,329164,NULL,'2023-07-27 15:28:30',1690471710,NULL),(1875329672,16360256,1,3322321,1,1,1,'A',1,0.952788,872,791926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 42, \"great\": 2689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2923}}',401.145,177936833,3052406,NULL,'2023-03-19 14:04:15',1679234655,NULL),(1874091919,16360256,1,1469708,1,1,1,'A',1,0.957861,693,820981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1234}}',401.555,176049611,1269083,NULL,'2022-12-04 22:38:56',1670193536,NULL),(1874026638,16360256,1,1621929,1,1,1,'S',1,0.996146,2595,946430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',401.721,176050535,3103470,NULL,'2022-12-04 23:59:15',1670198355,NULL),(1874586884,16360256,1,383455,1,1,1,'S',1,0.99892,2778,957480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2772, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',401.999,176852802,3540650,NULL,'2023-01-17 00:24:57',1673915097,NULL),(1874839853,16360256,1,3426893,1,1,1,'A',1,0.944802,405,824979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 34, \"great\": 2105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2328}}',402.913,177148634,2348703,NULL,'2023-02-02 20:54:46',1675371286,NULL),(1874216674,16360256,1,3345623,1,1,1,'A',1,0.93453,542,813277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 11, \"great\": 1730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1978}}',403.392,176220070,2015599,NULL,'2022-12-14 13:55:43',1671026143,NULL),(1875739573,16360256,1,3455281,1,1,1,'A',1,0.941432,470,866624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1383}}',403.869,178486867,1391128,NULL,'2023-04-20 08:02:29',1681977749,NULL),(1874074696,16360256,1,3891569,1,1,1,'A',1,0.949301,286,885948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',405.32,176050119,336341,NULL,'2022-12-04 23:23:11',1670196191,NULL),(1877912522,16360256,1,3682526,1,1,1,'A',1,0.987562,455,976393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',406.258,181654382,712092,NULL,'2023-11-19 04:50:48',1700369448,NULL),(1874019215,16360256,1,2019352,1,1,1,'A',1,0.983577,1038,888716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 3200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3288}}',408.056,176060259,3443240,NULL,'2022-12-05 14:28:53',1670250533,NULL),(1878098985,16360256,1,4211771,1,1,1,'SH',1,0.965054,558,990525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',408.955,181989715,702231,NULL,'2023-12-15 12:54:14',1702644854,NULL),(1877815298,16360256,1,3508310,1,1,1,'A',1,0.966138,460,921268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',409.225,181654430,821715,NULL,'2023-11-19 04:58:22',1700369902,NULL),(1877735878,16360256,1,764946,1,1,1,'A',1,0.945368,836,802687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 1162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',409.306,181435195,1382035,NULL,'2023-11-02 17:14:01',1698945241,NULL),(1877583627,16360256,1,3976300,1,1,1,'S',1,0.986931,1033,976313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',409.796,181353179,1249259,NULL,'2023-10-27 10:45:40',1698403540,NULL),(1874868708,16360256,1,3170171,0,1,1,'A',1,0.915317,251,733607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 28, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',409.965,177459774,1311437,NULL,'2023-02-20 08:21:09',1676881269,NULL),(1873870508,16360256,1,3513035,1,1,1,'A',1,0.981027,656,855492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',410.083,175896459,987190,NULL,'2022-11-26 14:34:43',1669473283,NULL),(1873985830,16360256,1,2466833,1,1,1,'A',1,0.994811,1652,939530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 2671, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2698}}',410.276,176050020,3279610,NULL,'2022-12-04 23:15:00',1670195700,NULL),(1874033309,16360256,1,2584091,1,1,1,'A',1,0.988579,1121,920991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1927, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',410.299,176166013,2363480,NULL,'2022-12-11 09:22:08',1670750528,NULL),(1874055412,16360256,1,2041626,1,1,1,'A',1,0.971188,492,830041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',411.188,176058749,1368828,NULL,'2022-12-05 12:47:19',1670244439,NULL),(1874743294,16360256,1,2832591,1,1,1,'A',1,0.982931,992,992914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1841, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1904}}',411.793,177161120,2551252,NULL,'2023-02-03 15:02:11',1675436531,NULL),(1874746092,16360256,1,1464530,0,1,1,'A',1,0.962363,480,890726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2006}}',412.976,177160198,2086673,NULL,'2023-02-03 14:13:25',1675433605,NULL),(1874797927,16360256,1,2648380,1,1,1,'S',1,0.974037,597,960549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',415.395,177141997,728276,NULL,'2023-02-02 13:06:55',1675343215,NULL),(1874288843,16360256,1,3660539,1,1,1,'S',1,0.99691,809,951486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',415.913,176527520,950520,NULL,'2022-12-30 15:12:16',1672413136,NULL),(1874062201,16360256,1,113409,0,1,1,'A',1,0.963298,764,910394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1049}}',416.276,176020570,1192748,NULL,'2022-12-03 15:50:36',1670082636,NULL),(1874077547,16360256,1,2708053,1,1,1,'A',1,0.996575,1929,941239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2920}}',416.869,176061359,3457350,NULL,'2022-12-05 15:41:04',1670254864,NULL),(1875149036,16360256,1,3652736,1,1,1,'A',1,0.972284,1351,924446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 1707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1804}}',417.933,177816495,2107348,NULL,'2023-03-12 14:09:43',1678630183,NULL),(1874074482,16360256,1,1439299,1,1,1,'A',1,0.991985,1958,926341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 2088, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',417.947,176018498,2561278,NULL,'2022-12-03 13:58:52',1670075932,NULL),(1875565615,16360256,1,2935189,1,1,1,'A',1,0.919591,338,396843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',418.027,178323216,419188,NULL,'2023-04-10 07:33:26',1681112006,NULL),(1874062420,16360256,1,890435,0,1,1,'A',1,0.984796,921,899500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',418.129,176020925,1579162,NULL,'2022-12-03 16:10:06',1670083806,NULL),(2585605821,16360256,1,3034224,1,1,1,'A',1,0.917232,285,701503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 41, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',418.239,183337270,1215934,NULL,'2024-03-29 08:57:38',1711702658,NULL),(1874015207,16360256,1,2543933,1,1,1,'A',1,0.979422,789,864203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1798}}',418.43,176059852,1867400,NULL,'2022-12-05 14:01:26',1670248886,NULL),(1875565610,16360256,1,2935189,1,1,1,'A',1,0.910819,451,738319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',419.094,178323200,637252,NULL,'2023-04-10 07:32:04',1681111924,NULL),(1875080270,16360256,1,3322324,1,1,1,'A',1,0.985078,1582,911123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 2375, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2446}}',419.669,177636699,2988996,NULL,'2023-03-02 14:21:37',1677766897,NULL),(1875652680,16360256,1,2887712,1,1,1,'SH',1,0.977671,627,1035948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',420.306,178529317,841916,NULL,'2023-04-22 16:15:10',1682180110,NULL),(1877899878,16360256,1,2989058,1,1,1,'A',1,0.95697,305,817169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 1547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1650}}',420.317,181668795,1469378,NULL,'2023-11-20 07:38:51',1700465931,NULL),(1878144394,16360256,1,3953178,1,1,1,'A',1,0.930714,233,772685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 1237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1400}}',420.358,181936479,1193998,NULL,'2023-12-11 02:36:28',1702262188,NULL),(2916913139,16360256,1,4585407,1,1,1,'SH',1,0.992769,484,1086290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',421.417,184111507,607472,NULL,'2024-05-30 23:26:36',1717111596,NULL),(1874797688,16360256,1,1212725,1,1,1,'A',1,0.957667,405,867912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',422.52,177258365,1511964,NULL,'2023-02-08 22:42:53',1675896173,NULL),(1874012379,16360256,1,1191922,1,1,1,'A',1,0.989298,866,921129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1469, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1495}}',424.166,176059120,1749582,NULL,'2022-12-05 13:15:40',1670246140,NULL),(1876414433,16360256,1,3508310,1,1,1,'A',1,0.971902,348,940720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',424.41,179676013,834781,NULL,'2023-07-04 05:44:15',1688449455,NULL),(1873934660,16360256,1,3688601,1,1,1,'A',1,0.981963,983,881733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 2011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2079}}',424.815,175996708,2203840,NULL,'2022-12-02 12:20:22',1669983622,NULL),(1874628114,16360256,1,1473448,1,1,1,'A',1,0.987188,857,889193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 2917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2966}}',424.864,177056986,3049774,NULL,'2023-01-28 14:33:43',1674916423,NULL),(1873861051,16360256,1,3734413,1,1,1,'A',1,0.985697,418,861537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 839}}',425.981,175990038,888940,NULL,'2022-12-02 01:24:06',1669944246,NULL),(1874859599,16360256,1,1378838,0,1,1,'A',1,0.957605,840,886885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 1805, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1946}}',427.152,177159965,2167292,NULL,'2023-02-03 14:01:49',1675432909,NULL),(1874671346,16360256,1,703829,1,1,1,'A',1,0.983761,1085,973244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1324}}',427.244,177059047,1681732,NULL,'2023-01-28 16:20:42',1674922842,NULL),(1874020160,16360256,1,3416678,1,1,1,'S',1,0.989526,2530,928114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2530}}',427.697,176018629,3207830,NULL,'2022-12-03 14:05:10',1670076310,NULL),(1873891398,16360256,1,3545502,1,1,1,'A',1,0.96937,582,807503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1159}}',427.829,175989857,1132380,NULL,'2022-12-02 01:10:15',1669943415,NULL),(1874026330,16360256,1,777192,1,1,1,'A',1,0.975089,456,831662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1075, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',427.942,176061098,1227368,NULL,'2022-12-05 15:23:11',1670253791,NULL),(2565262806,16360256,1,220928,1,1,1,'A',1,0.989362,514,1076295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',429.364,183289110,687811,NULL,'2024-03-25 13:07:50',1711372070,NULL),(1873858725,16360256,1,164702,1,1,1,'S',1,0.973535,529,970559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',429.409,175937138,640349,NULL,'2022-11-28 17:57:51',1669658271,NULL),(1874699410,16360256,1,801206,1,1,1,'A',1,0.985723,1502,994485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1600, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1646}}',430.407,177124250,2138795,NULL,'2023-02-01 11:04:26',1675249466,NULL),(1876657524,16360256,1,4076383,1,1,1,'A',1,0.953638,927,886420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 2077, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2254}}',431.433,179805930,2596633,NULL,'2023-07-12 14:47:46',1689173266,NULL),(2283444573,16360256,1,3615285,1,1,1,'A',1,0.958264,1218,794498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 1655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1797}}',433.346,182650398,2036176,NULL,'2024-02-03 15:44:17',1706975057,NULL),(1874031508,16360256,1,3592637,1,1,1,'A',1,0.986791,1393,913138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1552}}',433.955,176058239,1863974,NULL,'2022-12-05 12:12:02',1670242322,NULL),(1877687095,16360256,1,2708053,1,1,1,'A',1,0.942979,699,884268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 47, \"great\": 2634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2920}}',434.079,181504347,3153598,NULL,'2023-11-07 16:47:23',1699375643,NULL),(1874625255,16360256,1,3199703,1,1,1,'A',1,0.934145,1025,821368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 1422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1602}}',434.564,177058906,1604404,NULL,'2023-01-28 16:12:54',1674922374,NULL),(2565312325,16360256,1,3621017,1,1,1,'SH',1,0.99031,516,1082089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 516}}',434.586,183289263,632054,NULL,'2024-03-25 13:19:30',1711372770,NULL),(1873997320,16360256,1,1127501,1,1,1,'A',1,0.964767,1299,922549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',434.727,176020427,2172978,NULL,'2022-12-03 15:41:51',1670082111,NULL),(1875677905,16360256,1,3935662,1,1,1,'A',1,0.910082,320,722179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 52, \"great\": 1744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',435.122,178504801,1828686,NULL,'2023-04-21 11:25:25',1682076325,NULL),(1874515153,16360256,1,3626393,1,1,1,'S',1,0.993966,580,1033905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',435.337,176798862,700308,NULL,'2023-01-14 06:36:20',1673678180,NULL),(1877552835,16360256,1,3874699,1,1,1,'A',1,0.931225,679,769654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 23, \"great\": 1509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1723}}',436.117,181021885,1704562,NULL,'2023-10-01 16:21:14',1696177274,NULL),(1873931796,16360256,1,2315436,1,1,1,'A',1,0.98119,1895,860901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1894, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1967}}',436.577,175972894,2433650,NULL,'2022-11-30 23:29:24',1669850964,NULL),(1874049520,16360256,1,833867,1,1,1,'A',1,0.944492,402,760613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 1064, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',436.676,176185762,1124710,NULL,'2022-12-12 11:29:43',1670844583,NULL),(1876657528,16360256,1,4076383,1,1,1,'A',1,0.955413,519,884075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 2083, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2254}}',442.645,179806170,2537809,NULL,'2023-07-12 15:01:31',1689174091,NULL),(1874671403,16360256,1,704083,0,1,1,'A',1,0.941896,759,830245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 1466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',442.739,177094866,1788177,NULL,'2023-01-30 15:10:43',1675091443,NULL),(1877819707,16360256,1,3902329,1,1,1,'A',1,0.977894,968,866550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 2572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2669}}',444.151,181611698,2841656,NULL,'2023-11-15 22:58:19',1700089099,NULL),(1874033155,16360256,1,1642078,1,1,1,'A',1,0.981696,659,874101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1085, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1120}}',445.855,176019026,1243018,NULL,'2022-12-03 14:25:37',1670077537,NULL),(1874033384,16360256,1,2584209,1,1,1,'S',1,0.992976,2349,939598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',446.493,176021338,2706220,NULL,'2022-12-03 16:37:07',1670085427,NULL),(1876408315,16360256,1,4076383,1,1,1,'S',1,0.992014,2254,988967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2218, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2254}}',446.649,179726264,2839692,NULL,'2023-07-07 14:18:02',1688739482,NULL),(1874817225,16360256,1,2692813,1,1,1,'A',1,0.956893,493,861153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 2007, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2169}}',446.782,177205525,2284652,NULL,'2023-02-05 17:50:21',1675619421,NULL),(2833401333,16360256,1,4483250,1,1,1,'SH',1,0.994275,786,1095552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',446.864,183919879,1047746,NULL,'2024-05-15 09:04:36',1715763876,NULL),(1874584249,16360256,1,3884404,1,1,1,'A',1,0.992371,1501,930561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',446.918,176857180,1799370,NULL,'2023-01-17 08:05:47',1673942747,NULL),(1876786072,16360256,1,4216667,1,1,1,'SH',1,0.984201,538,1061662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',447.252,180026832,663081,NULL,'2023-07-26 22:39:22',1690411162,NULL),(1874730253,16360256,1,1430505,1,1,1,'A',1,0.965547,619,920616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 1664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',447.893,177058332,1955854,NULL,'2023-01-28 15:45:01',1674920701,NULL),(1877797817,16360256,1,1028158,1,1,1,'A',1,0.95844,630,858544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1564}}',448.21,181504708,1521046,NULL,'2023-11-07 17:19:04',1699377544,NULL),(1874817206,16360256,1,2692813,1,1,1,'A',1,0.955509,466,865751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 2000, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2169}}',448.365,177159465,2353586,NULL,'2023-02-03 13:31:22',1675431082,NULL),(1875147349,16360256,1,3455281,1,1,1,'A',1,0.971077,617,490338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1383}}',448.365,177810758,1004693,NULL,'2023-03-12 08:10:46',1678608646,NULL),(1877867264,16360256,1,3933603,1,1,1,'A',1,0.958754,234,859158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 594}}',449.634,181639137,520472,NULL,'2023-11-18 04:43:51',1700282631,NULL),(1875132830,16360256,1,3874008,1,1,1,'A',1,0.950193,813,458109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 1425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1556}}',450.593,177723658,1128934,NULL,'2023-03-07 12:23:08',1678191788,NULL),(1874514071,16360256,1,3461972,1,1,1,'A',1,0.9535,349,744859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 927}, \"maximum_statistics\": {\"great\": 1000}}',452.261,176852367,756312,NULL,'2023-01-16 23:41:41',1673912501,NULL),(1873581760,16360256,1,3809602,1,1,1,'A',1,0.973359,1034,883905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 997, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1051}}',452.865,175329224,1290136,NULL,'2022-10-27 12:48:11',1666874891,NULL),(1876786849,16360256,1,4222034,1,1,1,'SH',1,0.983936,498,1060273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',453.511,179999522,613004,NULL,'2023-07-25 06:22:13',1690266133,NULL),(1874678444,16360256,1,3556396,1,1,1,'A',1,0.96204,1047,784359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 1590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',454.308,177058425,1686460,NULL,'2023-01-28 15:50:20',1674921020,NULL),(1873846016,16360256,1,3624462,1,1,1,'A',1,0.994624,1027,928807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 2396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2418}}',455.166,175953071,2783628,NULL,'2022-11-29 18:10:20',1669745420,NULL),(1874763148,16360256,1,3508307,1,1,1,'A',1,0.983268,418,873079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 995, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1016}}',455.54,177160705,1108986,NULL,'2023-02-03 14:41:42',1675435302,NULL),(1874778703,16360256,1,1537074,1,1,1,'A',1,0.980889,720,981798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1439}}',455.577,177257804,1765978,NULL,'2023-02-08 21:53:03',1675893183,NULL),(1874766866,16360256,1,2564214,1,1,1,'A',1,0.961481,1073,913567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2012}}',455.986,177208801,2332198,NULL,'2023-02-05 21:11:37',1675631497,NULL),(1874080298,16360256,1,3022584,1,1,1,'A',1,0.981948,614,274984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1191}}',457.65,176120257,706370,NULL,'2022-12-09 02:04:31',1670551471,NULL),(1874041812,16360256,1,1315674,0,1,1,'A',1,0.994526,980,936986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',457.807,176021229,1916830,NULL,'2022-12-03 16:30:00',1670085000,NULL),(1875234047,16360256,1,1410641,1,1,1,'S',1,0.964286,364,923235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',458.159,177793150,428347,NULL,'2023-03-11 11:59:36',1678535976,NULL),(1874002817,16360256,1,1153788,1,1,1,'A',1,0.969721,906,932795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1899}}',458.593,176020327,2258813,NULL,'2022-12-03 15:36:15',1670081775,NULL),(1874665768,16360256,1,3818420,1,1,1,'A',1,0.986587,704,892643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 2630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2684}}',458.683,177057107,3047644,NULL,'2023-01-28 14:41:00',1674916860,NULL),(1873978662,16360256,1,3328174,1,1,1,'A',1,0.979704,1317,883460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 2018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2094}}',458.713,176059014,2247510,NULL,'2022-12-05 13:07:37',1670245657,NULL),(1875151611,16360256,1,3884400,1,1,1,'A',1,0.950708,703,783442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 1814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1978}}',459.315,177722312,1934324,NULL,'2023-03-07 10:49:55',1678186195,NULL),(1877553255,16360256,1,4112210,1,1,1,'A',1,0.98594,704,895222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138}}',460.091,181018889,1296758,NULL,'2023-10-01 12:48:27',1696164507,NULL),(1874062855,16360256,1,2674204,1,1,1,'A',1,0.990005,1149,923756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2101}}',460.109,176059071,2593952,NULL,'2022-12-05 13:12:03',1670245923,NULL),(1874048273,16360256,1,2944441,1,1,1,'S',1,0.996633,891,942935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',461.044,176157741,1050090,NULL,'2022-12-10 22:32:25',1670711545,NULL),(1874008223,16360256,1,3150437,1,1,1,'S',1,0.995322,1924,939100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1906, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1924}}',461.054,176101489,2430890,NULL,'2022-12-07 23:16:16',1670454976,NULL),(1877839554,16360256,1,3775911,1,1,1,'A',1,0.937802,320,803872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 740}, \"maximum_statistics\": {\"great\": 828}}',461.317,181639165,784693,NULL,'2023-11-18 04:47:07',1700282827,NULL),(1875421443,16360256,1,3927691,0,1,1,'A',1,0.945046,471,437756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 1593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1756}}',461.401,178235048,1168729,NULL,'2023-04-05 14:07:23',1680703643,NULL),(1873649112,16360256,1,3829220,1,1,1,'S',1,0.99174,1695,936904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1695}}',461.547,175578515,2113980,NULL,'2022-11-09 16:39:56',1668011996,NULL),(1874734124,16360256,1,3772246,1,1,1,'A',1,0.976436,735,838707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 1782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1846}}',462.113,177031979,1980716,NULL,'2023-01-27 08:49:02',1674809342,NULL),(1874736283,16360256,1,3911285,1,1,1,'A',1,0.981848,984,516817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',463.225,177090853,1412060,NULL,'2023-01-30 09:46:52',1675072012,NULL),(1876031775,16360256,1,4077538,1,1,1,'S',1,0.981994,1444,992831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1444}}',464.239,179081760,1917961,NULL,'2023-05-27 06:44:39',1685169879,NULL),(1874791068,16360256,1,64577,1,1,1,'S',1,0.987047,1351,1007672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',464.64,177208870,1770060,NULL,'2023-02-05 21:16:43',1675631803,NULL),(1875517972,16360256,1,3907074,1,1,1,'A',1,0.921383,404,744151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 59, \"great\": 2546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2951}}',465.583,178342587,2547092,NULL,'2023-04-11 12:59:19',1681217959,NULL),(1874213110,16360256,1,3688027,1,1,1,'A',1,0.979958,837,839509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1829, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',465.971,176294327,2149166,NULL,'2022-12-18 11:12:17',1671361937,NULL),(1874619876,16360256,1,3790136,1,1,1,'A',1,0.989383,894,881771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',467.99,177086721,1123600,NULL,'2023-01-30 02:05:14',1675044314,NULL),(1874005556,16360256,1,690886,1,1,1,'A',1,0.989096,1613,914862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 4005, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',469.588,176060503,4473822,NULL,'2022-12-05 14:44:02',1670251442,NULL),(1874090595,16360256,1,3832494,1,1,1,'S',1,0.994765,2579,943451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2579}}',472.217,176049792,3053410,NULL,'2022-12-04 22:55:52',1670194552,NULL),(1873957495,16360256,1,435822,0,1,1,'A',1,0.969082,694,936761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1601}}',472.433,175937012,1855069,NULL,'2022-11-28 17:47:20',1669657640,NULL),(2293071716,16360256,1,3907988,1,1,1,'A',1,0.941742,400,837276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1768}}',474.576,182673313,1731371,NULL,'2024-02-05 09:57:00',1707127020,NULL),(2916967932,16360256,1,2935189,0,1,1,'A',1,0.913743,252,803845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',474.596,184111660,606270,NULL,'2024-05-30 23:44:43',1717112683,NULL),(1874074441,16360256,1,935271,1,1,1,'A',1,0.994641,2250,935789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2519}}',475.271,176021097,3014954,NULL,'2022-12-03 16:21:34',1670084494,NULL),(1877662321,16360256,1,3930183,1,1,1,'A',1,0.93576,733,806122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 53, \"great\": 2746, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3090}}',475.731,181193605,3073579,NULL,'2023-10-14 17:49:31',1697305771,NULL),(1874608333,16360256,1,3892529,1,1,1,'A',1,0.981046,936,874465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',476.126,176775006,1494780,NULL,'2023-01-12 22:32:20',1673562740,NULL),(2488284254,16360256,1,3426893,1,1,1,'A',1,0.949313,1315,858007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 18, \"great\": 2110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2328}}',476.236,183112959,2553906,NULL,'2024-03-11 13:03:08',1710162188,NULL),(2793019402,16360256,1,3001709,1,1,1,'A',1,0.945163,651,823730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 35, \"great\": 2032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2243}}',476.791,183829543,2180126,NULL,'2024-05-07 16:56:07',1715100967,NULL),(1874017681,16360256,1,3809602,1,1,1,'S',1,0.986204,1051,921258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1022, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1051}}',483.278,176066653,1318638,NULL,'2022-12-05 22:27:16',1670279236,NULL),(1874636269,16360256,1,3874699,1,1,1,'A',1,0.942252,540,815595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 1541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1723}}',483.968,177124288,1860775,NULL,'2023-02-01 11:07:52',1675249672,NULL),(2735433225,16360256,1,3456902,1,1,1,'A',1,0.937126,441,840419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 34, \"great\": 1786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2004}}',484.192,183693849,1847632,NULL,'2024-04-27 00:05:06',1714176306,NULL),(2312665988,16360256,1,4204844,1,1,1,'A',1,0.983851,474,897293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 805}}',485.045,182716143,794260,NULL,'2024-02-08 23:02:21',1707433341,NULL),(1878144160,16360256,1,3953036,1,1,1,'A',1,0.940678,667,849236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 34, \"great\": 2478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2773}}',485.194,181979901,2934803,NULL,'2023-12-14 16:33:23',1702571603,NULL),(1874830770,16360256,1,3594825,1,1,1,'A',1,0.954642,719,875350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1885}}',487.308,177161040,2092507,NULL,'2023-02-03 14:57:57',1675436277,NULL),(1877931021,16360256,1,2725091,1,1,1,'A',1,0.939375,1101,827630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 32, \"great\": 2141}, \"maximum_statistics\": {\"great\": 2400}}',487.628,181615410,2386990,NULL,'2023-11-16 08:41:15',1700124075,NULL),(1873980946,16360256,1,2154597,1,1,1,'A',1,0.991283,1606,921735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 2201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2237}}',489.317,176060608,2615000,NULL,'2022-12-05 14:50:37',1670251837,NULL),(1874436685,16360256,1,3911285,1,1,1,'A',1,0.973872,1182,958404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1818}}',490.495,176644166,2203110,NULL,'2023-01-05 20:28:10',1672950490,NULL),(1877830460,16360256,1,645851,0,1,1,'A',1,0.981697,414,985848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',490.586,181698481,635196,NULL,'2023-11-22 16:56:47',1700672207,NULL),(1874152894,16360256,1,2029066,1,1,1,'A',1,0.963855,1115,925445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1826}}',490.866,176254418,2111412,NULL,'2022-12-16 12:02:50',1671192170,NULL),(1875334424,16360256,1,3849919,1,1,1,'A',1,0.916489,687,759355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 33, \"great\": 1599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1880}}',491.16,178016821,1800007,NULL,'2023-03-24 14:04:33',1679666673,NULL),(1874759820,16360256,1,1029561,0,1,1,'A',1,0.969814,1041,942317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',493.73,177257754,1498993,NULL,'2023-02-08 21:49:32',1675892972,NULL),(1874711172,16360256,1,3835948,1,1,1,'A',1,0.9864,1119,872219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',500.378,177032235,1373010,NULL,'2023-01-27 09:11:23',1674810683,NULL),(1875147341,16360256,1,3455281,1,1,1,'A',1,0.978308,721,962393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1383}}',500.4,177810717,1611784,NULL,'2023-03-12 08:07:58',1678608478,NULL),(1877452084,16360256,1,3103822,1,1,1,'A',1,0.955227,677,859444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 2088, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2267}}',501.386,181021963,2355510,NULL,'2023-10-01 16:27:24',1696177644,NULL),(1874458707,16360256,1,3877795,1,1,1,'S',1,0.986706,677,1005058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',502.316,176680991,846645,NULL,'2023-01-07 17:17:45',1673111865,NULL),(1874716625,16360256,1,1378838,1,1,1,'A',1,0.97739,872,961973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1873, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1946}}',504.463,177059434,2356064,NULL,'2023-01-28 16:44:09',1674924249,NULL),(1878266547,16360256,1,4262596,1,1,1,'A',1,0.964177,573,937850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',504.516,182101025,818655,NULL,'2023-12-23 18:25:43',1703355943,NULL),(1875349955,16360256,1,1936354,1,1,1,'A',1,0.953852,1156,857714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1311}}',505.51,177911753,1657457,NULL,'2023-03-18 09:06:44',1679130404,NULL),(1877498901,16360256,1,3817225,0,1,1,'A',1,0.936497,443,909289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',505.652,181144538,875100,NULL,'2023-10-10 23:16:32',1696979792,NULL),(1875897162,16360256,1,3710129,1,1,1,'A',1,0.966883,453,491410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 723, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 770}}',506.062,178978995,608861,NULL,'2023-05-20 16:27:57',1684600077,NULL),(2283461956,16360256,1,3615285,1,1,1,'A',1,0.970785,796,870926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1797}}',507.322,182650438,2109300,NULL,'2024-02-03 15:47:32',1706975252,NULL),(3727363244,16360256,1,4667676,1,1,1,'SH',1,0.994798,769,1000046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',507.837,185898288,922404,NULL,'2024-10-23 00:41:06',1729644066,NULL),(1874051266,16360256,1,3824662,1,1,1,'A',1,0.991445,1599,927776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',508.107,176166307,2039696,NULL,'2022-12-11 09:42:02',1670751722,NULL),(1874719599,16360256,1,2421236,1,1,1,'A',1,0.966355,983,825376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1607, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1709}}',509.345,177058532,1862076,NULL,'2023-01-28 15:55:49',1674921349,NULL),(1877882654,16360256,1,3629655,1,1,1,'A',1,0.968212,804,963703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',509.519,181639392,1510912,NULL,'2023-11-18 05:11:45',1700284305,NULL),(1877823067,16360256,1,1558120,1,1,1,'A',1,0.960117,301,892009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',510.177,181639453,535537,NULL,'2023-11-18 05:19:21',1700284761,NULL),(1874458714,16360256,1,3877795,1,1,1,'S',1,0.991137,677,1019724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',510.42,176681151,853675,NULL,'2023-01-07 17:28:00',1673112480,NULL),(1874240983,16360256,1,3617499,1,1,1,'S',1,0.990394,989,927185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',510.705,176393623,1146820,NULL,'2022-12-23 15:47:25',1671810445,NULL),(1875500205,16360256,1,3900630,1,1,1,'A',1,0.971024,720,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',512.391,178137336,846080,NULL,'2023-03-31 08:23:46',1680251026,NULL),(3727371230,16360256,1,4667676,1,1,1,'SH',1,0.9987,769,1011056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 769}}',514.573,185898315,924384,NULL,'2024-10-23 00:43:46',1729644226,NULL),(1875565618,16360256,1,2935189,0,1,1,'A',1,0.935673,480,804741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',514.806,178323233,665389,NULL,'2023-04-10 07:35:10',1681112110,NULL),(1875421448,16360256,1,3927691,1,1,1,'A',1,0.943337,1085,845806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 1578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1756}}',515.114,178235093,1878043,NULL,'2023-04-05 14:10:24',1680703824,NULL),(1874031446,16360256,1,3817225,1,1,1,'S',1,0.987299,748,971818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',517.939,176059505,919072,NULL,'2022-12-05 13:41:49',1670247709,NULL),(1876067558,16360256,1,2570727,1,1,1,'A',1,0.966758,1309,844498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 24, \"great\": 2762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2933}}',518.354,179057012,3058316,NULL,'2023-05-25 18:40:59',1685040059,NULL),(1875235998,16360256,1,1414482,0,1,1,'A',1,0.952649,770,862236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 1620, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1774}}',520.587,177874147,1957978,NULL,'2023-03-16 03:35:16',1678937716,NULL),(1873992279,16360256,1,3670528,1,1,1,'S',1,0.994454,2885,943700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2853, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2885}}',522.447,176166426,3504940,NULL,'2022-12-11 09:49:58',1670752198,NULL),(1878102168,16360256,1,4041736,1,1,1,'A',1,0.967669,835,944526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 2302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2428}}',524.517,181893710,2713159,NULL,'2023-12-08 00:29:05',1701995345,NULL),(1874596766,16360256,1,3826642,1,1,1,'A',1,0.992074,863,920701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1514}}',525.385,176798668,1855532,NULL,'2023-01-14 06:21:07',1673677267,NULL),(1874558742,16360256,1,774996,1,1,1,'A',1,0.987223,758,912389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1174}}',526.037,176852583,1374460,NULL,'2023-01-17 00:04:01',1673913841,NULL),(1877872053,16360256,1,1937119,1,1,1,'A',1,0.96852,989,977863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',530.336,181639360,1540834,NULL,'2023-11-18 05:08:21',1700284101,NULL),(1874436790,16360256,1,3911285,1,1,1,'S',1,0.984048,1818,1004321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1818}}',530.881,176659989,2337305,NULL,'2023-01-06 16:50:11',1673023811,NULL),(1877863023,16360256,1,3816310,1,1,1,'S',1,0.961247,1187,932829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1187}}',531.55,181544785,1582614,NULL,'2023-11-10 21:56:39',1699653399,NULL),(1874192689,16360256,1,2989059,1,1,1,'S',1,0.992662,1431,934366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1431}}',536.264,176255188,1638410,NULL,'2022-12-16 12:52:32',1671195152,NULL),(1877697255,16360256,1,3713547,1,1,1,'A',1,0.917372,316,741650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 22, \"great\": 1502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',537.751,181387325,1690980,NULL,'2023-10-29 18:24:37',1698603877,NULL),(2342639531,16360256,1,4238836,1,1,1,'SH',1,0.98132,1606,1055254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1606}}',538.813,182783925,2091943,NULL,'2024-02-14 05:56:41',1707890201,NULL),(1877771696,16360256,1,4102100,1,1,1,'A',1,0.966493,1348,894213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1925}}',539.453,181418371,2338893,NULL,'2023-11-01 11:38:32',1698838712,NULL),(1877798892,16360256,1,2239271,0,1,1,'A',1,0.965893,423,867953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 646}, \"maximum_statistics\": {\"great\": 689}}',541.987,181463185,713162,NULL,'2023-11-04 15:54:11',1699113251,NULL),(1874636399,16360256,1,1029561,1,1,1,'A',1,0.974071,1030,964366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',544.224,177059711,1552075,NULL,'2023-01-28 17:01:18',1674925278,NULL),(1877636708,16360256,1,1315674,0,1,1,'A',1,0.934611,537,806745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1644}}',544.284,181219840,1629975,NULL,'2023-10-16 16:09:38',1697472578,NULL),(2585406243,16360256,1,3996740,1,1,1,'A',1,0.931914,397,774811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 1480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1667}}',544.662,183336714,1513043,NULL,'2024-03-29 07:44:49',1711698289,NULL),(1874072997,16360256,1,3626457,1,1,1,'A',1,0.995749,1618,942070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 2803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2823}}',545.644,176058920,3185650,NULL,'2022-12-05 13:01:18',1670245278,NULL),(1877738027,16360256,1,3796183,1,1,1,'A',1,0.949293,514,778863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 1882}, \"maximum_statistics\": {\"great\": 2051}}',547.82,181503362,1986706,NULL,'2023-11-07 15:19:38',1699370378,NULL),(1877741446,16360256,1,3592676,1,1,1,'A',1,0.963333,590,934117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 600}}',549.015,181435009,666930,NULL,'2023-11-02 16:57:16',1698944236,NULL),(1875454848,16360256,1,4018619,1,1,1,'A',1,0.989239,594,898822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',551.307,178234577,1442892,NULL,'2023-04-05 13:41:04',1680702064,NULL),(1877726098,16360256,1,3557958,1,1,1,'A',1,0.944256,498,792684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 1325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',553.344,181517618,1445865,NULL,'2023-11-08 19:20:44',1699471244,NULL),(1874863237,16360256,1,3930183,1,1,1,'A',1,0.997087,1727,946646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 3074, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3090}}',553.961,177182042,3702654,NULL,'2023-02-04 15:27:11',1675524431,NULL),(1874655354,16360256,1,3935662,1,1,1,'S',1,0.999273,2063,954057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',555.008,177034933,2479110,NULL,'2023-01-27 12:36:44',1674823004,NULL),(1877863786,16360256,1,4092828,1,1,1,'A',1,0.934134,556,794239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1207}}',555.113,181638766,1124863,NULL,'2023-11-18 03:59:34',1700279974,NULL),(1874769793,16360256,1,1504535,1,1,1,'A',1,0.962663,937,907206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 1780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1915}}',556.843,177181910,2253371,NULL,'2023-02-04 15:19:27',1675523967,NULL),(1878314761,16360256,1,1550322,1,1,1,'SH',1,0.979889,721,1005650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',557.185,182101485,924992,NULL,'2023-12-23 19:08:33',1703358513,NULL),(1874593841,16360256,1,3368303,1,1,1,'A',1,0.9774,780,833794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 2398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2500}}',558.408,176852459,2780110,NULL,'2023-01-16 23:51:06',1673913066,NULL),(1877690681,16360256,1,3699712,1,1,1,'A',1,0.965882,798,982314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2081}}',559.598,181432291,2540298,NULL,'2023-11-02 13:28:50',1698931730,NULL),(1878062425,16360256,1,4200748,1,1,1,'A',1,0.955319,739,937047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 2171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2350}}',560.735,181763640,2801004,NULL,'2023-11-27 16:49:01',1701103741,NULL),(1876574692,16360256,1,3906737,1,1,1,'A',1,0.973201,982,868737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 1876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1959}}',562.744,179822181,2180202,NULL,'2023-07-13 16:26:08',1689265568,NULL),(1877523190,16360256,1,2321553,1,1,1,'A',1,0.972165,805,504033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1851, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1958}}',563.49,181136975,1556786,NULL,'2023-10-10 10:18:37',1696933117,NULL),(1877796740,16360256,1,3976300,1,1,1,'A',1,0.95789,655,902130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',565.005,181435615,1162509,NULL,'2023-11-02 17:49:43',1698947383,NULL),(3370133783,16360256,1,1203136,1,1,1,'A',1,0.954592,471,775828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1971}}',565.438,185106301,1706410,NULL,'2024-08-20 11:42:49',1724154169,NULL),(1877523200,16360256,1,2321553,1,1,1,'A',1,0.974464,885,952086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1862, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1958}}',565.883,181137095,2345179,NULL,'2023-10-10 10:34:39',1696934079,NULL),(1874049817,16360256,1,3607885,1,1,1,'S',1,0.995573,2372,947389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2372}}',566.072,176157073,2875670,NULL,'2022-12-10 21:49:03',1670708943,NULL),(1878084934,16360256,1,1212725,1,1,1,'A',1,0.977667,628,1011692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',568.101,181938807,1788004,NULL,'2023-12-11 09:17:33',1702286253,NULL),(1877734155,16360256,1,1936354,1,1,1,'A',1,0.968726,1302,903705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',568.649,181432506,1714517,NULL,'2023-11-02 13:46:06',1698932766,NULL),(1875574982,16360256,1,2956369,1,1,1,'A',1,0.969278,412,928363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',568.716,178292463,748510,NULL,'2023-04-08 14:43:14',1680964994,NULL),(1877742102,16360256,1,3927865,1,1,1,'A',1,0.98135,928,1037483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',573.412,181435589,1395347,NULL,'2023-11-02 17:46:36',1698947196,NULL),(1875584643,16360256,1,3874008,1,1,1,'A',1,0.96401,1355,933486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1556}}',573.633,178323472,1918151,NULL,'2023-04-10 08:01:17',1681113677,NULL),(1874689916,16360256,1,3710129,1,1,1,'S',1,0.986364,770,1005351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 749, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 770}}',573.737,177090921,1003065,NULL,'2023-01-30 09:53:55',1675072435,NULL),(1874323558,16360256,1,403323,1,1,1,'A',1,0.979475,1303,975795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1486}}',573.771,176417583,1840049,NULL,'2022-12-24 18:59:35',1671908375,NULL),(1874679143,16360256,1,3884333,1,1,1,'A',1,0.976108,718,950088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1925, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2009}}',573.835,177057307,2459828,NULL,'2023-01-28 14:51:26',1674917486,NULL),(1877697505,16360256,1,1550962,1,1,1,'A',1,0.967689,862,985438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 860}, \"maximum_statistics\": {\"great\": 913}}',573.854,181432122,1102164,NULL,'2023-11-02 13:14:26',1698930866,NULL),(1875438552,16360256,1,3932474,1,1,1,'A',1,0.989533,1496,466196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 2635, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2675}}',576.342,178234953,2031846,NULL,'2023-04-05 14:01:35',1680703295,NULL),(1877817675,16360256,1,1082284,0,1,1,'A',1,0.971654,1104,936788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 2465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',577.709,181668949,3076027,NULL,'2023-11-20 08:00:14',1700467214,NULL),(1874490109,16360256,1,3903674,1,1,1,'S',1,0.989783,2349,930815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',579.742,176835001,2652580,NULL,'2023-01-15 23:58:48',1673827128,NULL),(1877795694,16360256,1,1021966,1,1,1,'A',1,0.962847,752,942372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',580.894,181432235,1742902,NULL,'2023-11-02 13:23:46',1698931426,NULL),(2305471198,16360256,1,3710129,1,1,1,'A',1,0.942857,728,971669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',580.928,182701271,991280,NULL,'2024-02-07 16:57:30',1707325050,NULL),(1873993453,16360256,1,3859915,1,1,1,'A',1,0.986741,1687,965627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',584.053,176066813,2108448,NULL,'2022-12-05 22:40:39',1670280039,NULL),(1874029549,16360256,1,2572186,1,1,1,'A',1,0.991846,1604,932159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 2475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2514}}',585.588,176166721,2984220,NULL,'2022-12-11 10:09:24',1670753364,NULL),(1874088035,16360256,1,3734552,1,1,1,'S',1,0.990501,3790,932022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 3718, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3790}}',586.666,176165605,4697642,NULL,'2022-12-11 08:47:29',1670748449,NULL),(1954480339,16360256,1,3122375,1,1,1,'A',1,0.932226,708,850232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 25, \"great\": 2002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',591.277,182425120,2426909,NULL,'2024-01-17 11:49:20',1705492160,NULL),(1877902950,16360256,1,2997994,1,1,1,'A',1,0.969672,430,941118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1830}}',591.703,181560467,2026420,NULL,'2023-11-11 21:14:03',1699737243,NULL),(1877918791,16360256,1,3986257,1,1,1,'A',1,0.971311,338,962322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 610}}',592.157,181639091,720874,NULL,'2023-11-18 04:38:43',1700282323,NULL),(1877570431,16360256,1,3964446,1,1,1,'SH',1,0.987995,1541,1065946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',592.317,181293783,2034332,NULL,'2023-10-22 11:05:58',1697972758,NULL),(1874702342,16360256,1,3953036,1,1,1,'A',1,0.992247,1320,922775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 2740, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2773}}',594.471,177057884,3227682,NULL,'2023-01-28 15:21:09',1674919269,NULL),(1877735889,16360256,1,764946,1,1,1,'A',1,0.977039,1036,845461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',594.677,181435240,1418218,NULL,'2023-11-02 17:17:31',1698945451,NULL),(1877749270,16360256,1,3307971,1,1,1,'A',1,0.985135,716,949426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',594.797,181532009,1676828,NULL,'2023-11-09 23:17:27',1699571847,NULL),(1874198889,16360256,1,3859765,1,1,1,'A',1,0.965099,791,885361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',595.177,176237536,2239314,NULL,'2022-12-15 13:02:02',1671109322,NULL),(1874735776,16360256,1,3859765,1,1,1,'A',1,0.977997,1501,925243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',599.96,177059208,2297828,NULL,'2023-01-28 16:29:10',1674923350,NULL),(1877534748,16360256,1,2991699,1,1,1,'A',1,0.964991,659,909790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 2090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',600.202,181114930,2501378,NULL,'2023-10-08 15:00:54',1696777254,NULL),(1877730537,16360256,1,3572290,1,1,1,'A',1,0.981942,1315,1046680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',601.003,181434484,2686238,NULL,'2023-11-02 16:14:57',1698941697,NULL),(1875380990,16360256,1,3832494,1,1,1,'A',1,0.968592,899,933780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 2440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579}}',602.597,178105112,2980282,NULL,'2023-03-29 11:38:41',1680089921,NULL),(1877410624,16360256,1,3832494,1,1,1,'A',1,0.96646,1492,935241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 2428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2579}}',603.019,180911529,3047228,NULL,'2023-09-23 17:47:57',1695491277,NULL),(1874816905,16360256,1,3907074,1,1,1,'A',1,0.997628,1890,947580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2938, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2951}}',604.013,177258511,3448670,NULL,'2023-02-08 22:58:08',1675897088,NULL),(2666417374,16360256,1,3651781,1,1,1,'A',1,0.94791,1025,908935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1555}}',605.46,183526238,1777618,NULL,'2024-04-13 15:29:11',1713022151,NULL),(1875831076,16360256,1,2981205,1,1,1,'A',1,0.983143,1243,896029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',606.881,178676111,1956542,NULL,'2023-05-01 19:42:43',1682970163,NULL),(1877768241,16360256,1,890435,0,1,1,'A',1,0.940567,526,830632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1447}}',608.308,181435840,1458962,NULL,'2023-11-02 18:12:31',1698948751,NULL),(1877898986,16360256,1,903809,0,1,1,'A',1,0.955873,429,884386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1643}}',609.914,181683138,1652262,NULL,'2023-11-21 12:08:53',1700568533,NULL),(1877763190,16360256,1,2956369,1,1,1,'A',1,0.973118,521,979012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 651}}',609.974,181462908,742954,NULL,'2023-11-04 15:35:07',1699112107,NULL),(1878189628,16360256,1,4180401,1,1,1,'A',1,0.941304,451,878177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 42, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2070}}',613.049,181980376,2147810,NULL,'2023-12-14 17:18:39',1702574319,NULL),(1877886860,16360256,1,3953178,1,1,1,'SH',1,0.9775,1400,946178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1400}}',613.965,181545923,1718172,NULL,'2023-11-11 00:09:30',1699661370,NULL),(1877691458,16360256,1,4006315,1,1,1,'A',1,0.980185,1519,847232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 2607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2700}}',617.815,181398465,3052514,NULL,'2023-10-30 16:54:48',1698684888,NULL),(2252891199,16360256,1,3310098,1,1,1,'A',1,0.936356,576,816225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',618.364,182497043,1135618,NULL,'2024-01-22 17:17:16',1705943836,NULL),(2252921208,16360256,1,3713547,1,1,1,'A',1,0.935702,423,811949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 15, \"great\": 1560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1773}}',620.195,182497577,1901853,NULL,'2024-01-22 18:09:39',1705946979,NULL),(1874668832,16360256,1,1183029,1,1,1,'A',1,0.980137,1423,974820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 2110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2190}}',621.106,177092971,2605765,NULL,'2023-01-30 12:53:08',1675083188,NULL),(1877698767,16360256,1,3143183,1,1,1,'SH',1,0.97487,1154,1033224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',621.901,181431983,1506903,NULL,'2023-11-02 13:03:00',1698930180,NULL),(1877799130,16360256,1,1029561,1,1,1,'A',1,0.974845,1035,1016644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',622.894,181435358,1585007,NULL,'2023-11-02 17:27:06',1698946026,NULL),(1873990689,16360256,1,3859766,1,1,1,'S',1,0.985105,1712,965642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1712}}',625.515,176167149,2156119,NULL,'2022-12-11 10:40:38',1670755238,NULL),(1876637294,16360256,1,3122375,1,1,1,'A',1,0.93791,855,832262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 13, \"great\": 2016, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2287}}',626.077,179821878,2478928,NULL,'2023-07-13 16:05:37',1689264337,NULL),(2761244889,16360256,1,3569182,1,1,1,'A',1,0.972308,929,986817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 2479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2600}}',626.121,183757226,3014125,NULL,'2024-05-01 17:11:48',1714583508,NULL),(2503897311,16360256,1,4392199,1,1,1,'A',1,0.980676,1074,1041076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1449}}',626.229,183146821,1900429,NULL,'2024-03-14 10:41:30',1710412890,NULL),(1877657886,16360256,1,1414482,1,1,1,'A',1,0.965051,1115,953697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1774}}',628.748,181293182,2093622,NULL,'2023-10-22 10:19:45',1697969985,NULL),(1877906128,16360256,1,3012182,1,1,1,'A',1,0.956049,801,949052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 2023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2207}}',629.013,181683278,2457005,NULL,'2023-11-21 12:23:45',1700569425,NULL),(1878048789,16360256,1,1082284,0,1,1,'A',1,0.973776,944,986260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 2477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2593}}',630.887,181763402,3080629,NULL,'2023-11-27 16:23:24',1701102204,NULL),(1877733799,16360256,1,2502210,1,1,1,'A',1,0.966443,338,874837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 745}}',631.063,181460808,733192,NULL,'2023-11-04 13:04:35',1699103075,NULL),(1877696300,16360256,1,3710129,1,1,1,'SH',1,0.987662,770,1063810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',631.322,181432571,1031009,NULL,'2023-11-02 13:51:06',1698933066,NULL),(1878508355,16360256,1,4435838,1,1,1,'SH',1,0.96656,314,962233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',631.525,182418496,357278,NULL,'2024-01-16 20:35:25',1705437325,NULL),(1874192585,16360256,1,2989058,1,1,1,'A',1,0.98303,1249,903819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1650}}',634.104,176238145,1841468,NULL,'2022-12-15 13:43:46',1671111826,NULL),(1874213913,16360256,1,3688744,1,1,1,'S',1,0.979455,2239,863751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2239}}',636.946,176369232,2739270,NULL,'2022-12-22 12:31:18',1671712278,NULL),(1877760462,16360256,1,3826642,1,1,1,'SH',1,0.998679,1514,1007818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1514}}',642.188,181399837,2029179,NULL,'2023-10-30 19:20:28',1698693628,NULL),(1876536451,16360256,1,3199703,1,1,1,'A',1,0.964107,885,917163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1602}}',642.449,179822011,1739175,NULL,'2023-07-13 16:14:01',1689264841,NULL),(1877752858,16360256,1,3818904,1,1,1,'SH',1,0.98906,777,1077531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760}, \"maximum_statistics\": {\"great\": 777}}',642.693,181434784,996267,NULL,'2023-11-02 16:38:31',1698943111,NULL),(1874735875,16360256,1,3859915,1,1,1,'S',1,0.993518,1697,985846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',642.925,177057575,2122478,NULL,'2023-01-28 15:05:12',1674918312,NULL),(1877916875,16360256,1,1477955,1,1,1,'A',1,0.963732,695,913797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1613}}',643.127,181673731,1857073,NULL,'2023-11-20 16:21:18',1700497278,NULL),(1877977542,16360256,1,3310098,1,1,1,'A',1,0.945074,924,856357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1147}}',643.583,181813012,1219095,NULL,'2023-12-01 19:21:32',1701458492,NULL),(1877929544,16360256,1,3481893,1,1,1,'A',1,0.972325,1715,1015622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 2054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2168}}',643.72,181628386,2778263,NULL,'2023-11-17 10:31:24',1700217084,NULL),(1877724363,16360256,1,3773916,1,1,1,'SH',1,0.980368,2394,1051231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2394}}',645.183,181434362,3041576,NULL,'2023-11-02 16:05:32',1698941132,NULL),(1877887407,16360256,1,2570727,1,1,1,'A',1,0.970849,1593,915901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 2775, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2933}}',645.293,181559785,3302185,NULL,'2023-11-11 20:15:24',1699733724,NULL),(1877758221,16360256,1,3622656,1,1,1,'A',1,0.977007,947,952949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1283}}',645.556,181435713,1502167,NULL,'2023-11-02 17:59:58',1698947998,NULL),(1877592959,16360256,1,4264564,1,1,1,'A',1,0.951881,813,911595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 24, \"great\": 2306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2525}}',647.212,181329981,2771666,NULL,'2023-10-25 10:43:35',1698230615,NULL),(1877862955,16360256,1,1273614,0,1,1,'A',1,0.958122,1127,946380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 1453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',647.927,181560214,1825779,NULL,'2023-11-11 20:51:37',1699735897,NULL),(1877898928,16360256,1,903809,0,1,1,'A',1,0.96622,809,898863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',648.77,181629676,1851331,NULL,'2023-11-17 12:40:50',1700224850,NULL),(1877908863,16360256,1,3859915,1,1,1,'A',1,0.988214,1681,1027471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',649.064,181572963,2195451,NULL,'2023-11-12 17:34:34',1699810474,NULL),(2252916557,16360256,1,1639326,1,1,1,'A',1,0.956432,753,940218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 2020, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2192}}',650.344,182497507,2581851,NULL,'2024-01-22 18:01:38',1705946498,NULL),(1877891842,16360256,1,3957908,1,1,1,'A',1,0.983712,1443,917144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1627}}',652.409,181599300,1926144,NULL,'2023-11-14 22:20:26',1700000426,NULL),(1878023795,16360256,1,3970671,1,1,1,'A',1,0.97298,829,979543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2017}}',652.883,181719448,2256308,NULL,'2023-11-24 11:27:47',1700825267,NULL),(1876578349,16360256,1,4119950,1,1,1,'SH',1,0.984774,2857,969496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2770, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2857}}',653.316,179898693,3516150,NULL,'2023-07-18 15:35:59',1689694559,NULL),(1877993127,16360256,1,3343767,1,1,1,'A',1,0.975331,995,991303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1662}}',655.731,181719199,1970336,NULL,'2023-11-24 10:59:34',1700823574,NULL),(1877809203,16360256,1,2627023,1,1,1,'A',1,0.961998,601,897235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1592}}',656.622,181517486,1770042,NULL,'2023-11-08 19:06:08',1699470368,NULL),(1877963533,16360256,1,3579862,1,1,1,'A',1,0.97538,924,956509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 2072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2173}}',657.506,181762934,2513533,NULL,'2023-11-27 15:36:03',1701099363,NULL),(1877709783,16360256,1,3900630,1,1,1,'A',1,0.975741,437,885748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',658.227,181435093,837615,NULL,'2023-11-02 17:03:49',1698944629,NULL),(1877752975,16360256,1,3615061,1,1,1,'S',1,0.974438,489,964988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 464}, \"maximum_statistics\": {\"great\": 489}}',662.551,181460587,591967,NULL,'2023-11-04 12:46:42',1699102002,NULL),(1877833088,16360256,1,3909357,1,1,1,'S',1,0.968045,1862,957062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1862}}',669.039,181572263,2188005,NULL,'2023-11-12 16:30:57',1699806657,NULL),(1877576575,16360256,1,557818,0,1,1,'A',1,0.966134,503,971379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1314}}',671.44,181325487,1495307,NULL,'2023-10-24 23:00:57',1698188457,NULL),(1877794631,16360256,1,3859765,1,1,1,'A',1,0.976227,1102,981649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',672.089,181432436,2451239,NULL,'2023-11-02 13:39:52',1698932392,NULL),(1874679165,16360256,1,3884333,1,1,1,'S',1,0.986809,2009,1002590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1956, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2009}}',673.877,177057416,2657606,NULL,'2023-01-28 14:56:34',1674917794,NULL),(1877583993,16360256,1,3859766,1,1,1,'A',1,0.983937,1439,1011738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',674.909,181330556,2189158,NULL,'2023-10-25 11:42:26',1698234146,NULL),(1877746155,16360256,1,3602577,1,1,1,'A',1,0.972299,1054,951224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 2423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2545}}',675.515,181398243,3087016,NULL,'2023-10-30 16:29:02',1698683342,NULL),(1877777330,16360256,1,3958207,1,1,1,'SH',1,0.976887,1709,994188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1709}}',676.117,181432794,2310362,NULL,'2023-11-02 14:10:37',1698934237,NULL),(1874113563,16360256,1,3825077,1,1,1,'S',1,0.993667,1658,939694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1658}}',678.035,176237855,1789390,NULL,'2022-12-15 13:23:16',1671110596,NULL),(1877878652,16360256,1,3829220,1,1,1,'A',1,0.958702,631,896059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',680.405,181572334,1972752,NULL,'2023-11-12 16:37:09',1699807029,NULL),(1877729892,16360256,1,3569182,1,1,1,'A',1,0.974423,962,952306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 2473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2600}}',681.609,181393997,3043518,NULL,'2023-10-30 09:49:29',1698659369,NULL),(1877825325,16360256,1,3906737,1,1,1,'A',1,0.974732,1430,933400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1873}, \"maximum_statistics\": {\"great\": 1959}}',683.344,181583422,2340462,NULL,'2023-11-13 15:00:38',1699887638,NULL),(1876642983,16360256,1,3946642,0,1,1,'A',1,0.954134,1270,881509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 1614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',684.408,179822080,2007282,NULL,'2023-07-13 16:19:05',1689265145,NULL),(1877757398,16360256,1,3824662,1,1,1,'A',1,0.935103,723,813773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 11, \"great\": 1486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1695}}',685.154,181503701,1783282,NULL,'2023-11-07 15:45:46',1699371946,NULL),(1877698177,16360256,1,4012156,1,1,1,'A',1,0.978714,1488,970589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 2074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2161}}',686.95,181460478,2664057,NULL,'2023-11-04 12:39:36',1699101576,NULL),(1875438505,16360256,1,3932474,1,1,1,'A',1,0.989533,1618,884411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 2622, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2675}}',689.43,178234860,3125570,NULL,'2023-04-05 13:56:28',1680702988,NULL),(1877906509,16360256,1,3859765,1,1,1,'A',1,0.978756,1625,989535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',692.483,181673657,2458759,NULL,'2023-11-20 16:14:24',1700496864,NULL),(1877630612,16360256,1,3907988,1,1,1,'A',1,0.985011,1620,962367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1768}}',693.669,181293404,2113362,NULL,'2023-10-22 10:38:11',1697971091,NULL),(1877718158,16360256,1,3907074,1,1,1,'S',1,0.993223,2951,994835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2951}}',694.525,181399666,3622734,NULL,'2023-10-30 19:02:28',1698692548,NULL),(1877880511,16360256,1,2935189,1,1,1,'A',1,0.962719,532,971111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 684}}',695.319,181639181,820052,NULL,'2023-11-18 04:49:14',1700282954,NULL),(1877718372,16360256,1,4041736,1,1,1,'S',1,0.98888,2428,978285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2428}}',698.13,181399294,2906496,NULL,'2023-10-30 18:21:34',1698690094,NULL),(1877770192,16360256,1,2981205,1,1,1,'A',1,0.989143,1450,974332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1750}}',701.273,181399492,2101698,NULL,'2023-10-30 18:45:03',1698691503,NULL),(1877692641,16360256,1,3884333,1,1,1,'A',1,0.976108,1534,1019190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1914, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2009}}',701.685,181432690,2664277,NULL,'2023-11-02 13:59:47',1698933587,NULL),(1877963540,16360256,1,3579862,1,1,1,'A',1,0.97699,1041,1001280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 2082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2173}}',702.683,181762977,2488713,NULL,'2023-11-27 15:41:59',1701099719,NULL),(1877514618,16360256,1,3953036,1,1,1,'SH',1,0.984313,2773,964576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2773}}',706.092,181056691,3439422,NULL,'2023-10-04 12:09:38',1696421378,NULL),(1876362324,16360256,1,3919305,1,1,1,'A',1,0.988822,1765,1012023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2505}}',708.909,179493490,3101409,NULL,'2023-06-22 10:06:27',1687428387,NULL),(1877354263,16360256,1,1183029,1,1,1,'SH',1,0.973973,2190,1025779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 2076, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',709.19,181006373,2795805,NULL,'2023-09-30 16:12:53',1696090373,NULL),(2761278745,16360256,1,2287337,1,1,1,'A',1,0.978982,1474,1035353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 2489}, \"maximum_statistics\": {\"great\": 2593}}',710.095,183757301,3244855,NULL,'2024-05-01 17:18:51',1714583931,NULL),(2260560171,16360256,1,4389762,1,1,1,'A',1,0.972677,1060,969546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 2730, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2873}}',710.147,182596644,3449844,NULL,'2024-01-30 09:52:26',1706608346,NULL),(1877968072,16360256,1,727903,1,1,1,'A',1,0.982397,1960,940771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 3468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3579}}',711.345,181765408,4180785,NULL,'2023-11-27 20:05:08',1701115508,NULL),(1877911517,16360256,1,3864624,1,1,1,'A',1,0.967969,1458,994144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 2401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2560}}',711.663,181572046,3229717,NULL,'2023-11-12 16:12:10',1699805530,NULL),(1877918671,16360256,1,3874008,1,1,1,'SH',1,0.975578,1556,1034179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1556}}',712.352,181559708,2084580,NULL,'2023-11-11 20:08:35',1699733315,NULL),(1878163610,16360256,1,3859915,1,1,1,'A',1,0.97525,1150,1032711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',713.947,181926845,2156250,NULL,'2023-12-10 10:35:34',1702204534,NULL),(1877880024,16360256,1,3624462,1,1,1,'A',1,0.970017,725,931910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 2283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2418}}',714.721,181572117,2789016,NULL,'2023-11-12 16:18:47',1699805927,NULL),(1877913784,16360256,1,4148279,1,1,1,'A',1,0.976442,884,1002029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',716.188,181627128,1223419,NULL,'2023-11-17 07:26:23',1700205983,NULL),(1877644027,16360256,1,3919305,1,1,1,'A',1,0.968663,2359,1007112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1, \"great\": 2349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2505}}',716.478,181290921,3150713,NULL,'2023-10-22 06:26:56',1697956016,NULL),(1877874585,16360256,1,4102957,1,1,1,'A',1,0.970564,732,981054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 2328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2463}}',717.605,181614353,2944158,NULL,'2023-11-16 05:48:13',1700113693,NULL),(1877858349,16360256,1,2502210,1,1,1,'A',1,0.95906,509,938660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 745}}',719.067,181614584,854095,NULL,'2023-11-16 06:32:36',1700116356,NULL),(2512078365,16360256,1,3199703,1,1,1,'A',1,0.97628,915,1015693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1602}}',720.543,183165181,1874540,NULL,'2024-03-15 20:17:05',1710533825,NULL),(1877579551,16360256,1,3970671,1,1,1,'A',1,0.982895,1284,990850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1957}, \"maximum_statistics\": {\"great\": 2017}}',725.645,181290726,2472200,NULL,'2023-10-22 05:58:57',1697954337,NULL),(1877817543,16360256,1,2377792,1,1,1,'A',1,0.972727,476,1007164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 781}, \"maximum_statistics\": {\"great\": 825}}',726.493,181614570,1010515,NULL,'2023-11-16 06:29:27',1700116167,NULL),(2260428339,16360256,1,2935189,1,1,1,'A',1,0.972222,676,1018800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 684}}',729.085,182596240,877454,NULL,'2024-01-30 09:01:44',1706605304,NULL),(1877911439,16360256,1,2317547,1,1,1,'SH',1,0.98254,1260,1036698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1260}}',730.35,181614493,1615138,NULL,'2023-11-16 06:15:15',1700115315,NULL),(1877694591,16360256,1,1540441,1,1,1,'A',1,0.987315,1139,986915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2168}}',732.194,181382709,2730870,NULL,'2023-10-29 11:54:32',1698580472,NULL),(1877878959,16360256,1,3622656,1,1,1,'A',1,0.981294,1096,1028779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1283}}',733.246,181615338,1602135,NULL,'2023-11-16 08:28:26',1700123306,NULL),(1874700651,16360256,1,3952364,1,1,1,'A',1,0.966361,1559,937429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 2355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2512}}',733.936,177092782,2961827,NULL,'2023-01-30 12:40:52',1675082452,NULL),(1877819908,16360256,1,4035262,1,1,1,'A',1,0.971102,504,864725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1488}}',736.06,181614866,1571797,NULL,'2023-11-16 07:17:03',1700119023,NULL),(1877884532,16360256,1,1377273,1,1,1,'A',1,0.978013,915,1020828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1842}}',737.147,181614987,2425289,NULL,'2023-11-16 07:37:26',1700120246,NULL),(1877891649,16360256,1,2584209,1,1,1,'A',1,0.964453,1648,986873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 2187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',740.358,181683029,2827214,NULL,'2023-11-21 11:56:39',1700567799,NULL),(3718275471,16360256,1,4113567,1,1,1,'A',1,0.965802,533,953902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 1989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2120}}',743.13,185874958,2385471,NULL,'2024-10-21 09:09:40',1729501780,NULL),(1877901471,16360256,1,2991699,1,1,1,'A',1,0.977334,792,1018782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 2137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2228}}',745.28,181570943,2792196,NULL,'2023-11-12 14:33:54',1699799634,NULL),(2761396914,16360256,1,4463947,1,1,1,'A',1,0.972936,518,994811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 2071}, \"maximum_statistics\": {\"great\": 2180}}',747.699,183757520,2566700,NULL,'2024-05-01 17:43:52',1714585432,NULL),(1877694705,16360256,1,1540441,1,1,1,'A',1,0.973939,1599,996549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 2059, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2168}}',747.773,181443319,2743091,NULL,'2023-11-03 08:07:11',1698998831,NULL),(3421708792,16360256,1,4726468,1,1,1,'SH',1,0.982729,579,1059389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559}, \"maximum_statistics\": {\"great\": 579}}',749.509,185220315,692424,NULL,'2024-08-29 07:55:55',1724918155,NULL),(1875703140,16360256,1,3952364,1,1,1,'A',1,0.972134,1904,956480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 2384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2512}}',750.002,178505379,3002476,NULL,'2023-04-21 12:10:16',1682079016,NULL),(1877758550,16360256,1,3825077,1,1,1,'SH',1,0.996683,1658,1002884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1658}}',750.614,181517087,1859166,NULL,'2023-11-08 18:13:53',1699467233,NULL),(1877894724,16360256,1,889000,1,1,1,'A',1,0.990151,1298,1074424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 2340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2386}}',773.047,181571846,3163988,NULL,'2023-11-12 15:54:39',1699804479,NULL),(1877899208,16360256,1,3849919,1,1,1,'A',1,0.974202,1105,947397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',775.598,181638887,2156020,NULL,'2023-11-18 04:13:18',1700280798,NULL),(1877939029,16360256,1,4289635,1,1,1,'A',1,0.985009,1399,1049673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 2205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',782.596,181573697,2790847,NULL,'2023-11-12 18:39:04',1699814344,NULL),(1878411906,16360256,1,4387526,1,1,1,'A',1,0.972821,1448,1014416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 2027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2134}}',789.354,182345187,2662065,NULL,'2024-01-11 07:27:37',1704958057,NULL),(1877659034,16360256,1,3927691,1,1,1,'A',1,0.97779,949,1028141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',789.883,181291245,2230071,NULL,'2023-10-22 07:05:18',1697958318,NULL),(1877917840,16360256,1,4158362,1,1,1,'A',1,0.957296,1104,858857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 15, \"great\": 2660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2892}}',793.199,181598625,3213342,NULL,'2023-11-14 21:03:11',1699995791,NULL),(2252911163,16360256,1,3624462,1,1,1,'A',1,0.972291,1841,994659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 2293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2418}}',796.945,182497414,2914594,NULL,'2024-01-22 17:52:17',1705945937,NULL),(2539134198,16360256,1,3753881,1,1,1,'A',1,0.969136,1322,943607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',801.811,183229159,1874308,NULL,'2024-03-20 19:48:02',1710964082,NULL),(1877764883,16360256,1,3832494,1,1,1,'A',1,0.965684,1766,999943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 2, \"great\": 2404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2579}}',803.608,181504456,3286179,NULL,'2023-11-07 16:56:39',1699376199,NULL),(1877691535,16360256,1,4006315,1,1,1,'SH',1,0.989074,2700,940300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2641, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2700}}',812,181461555,3429066,NULL,'2023-11-04 14:02:21',1699106541,NULL),(1877737993,16360256,1,4059532,1,1,1,'SH',1,0.980972,2181,1049398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2181}}',814.923,181517441,2886986,NULL,'2023-11-08 19:01:01',1699470061,NULL),(1877696367,16360256,1,3493439,1,1,1,'S',1,0.972753,1413,968581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1413}}',816.213,181443063,1717411,NULL,'2023-11-03 07:36:06',1698996966,NULL),(1877905748,16360256,1,3670528,1,1,1,'A',1,0.97383,1706,948756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 2740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2885}}',837.575,181598743,3430488,NULL,'2023-11-14 21:17:00',1699996620,NULL),(1877763835,16360256,1,3946642,1,1,1,'A',1,0.978199,1506,1028924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',870.894,181517304,2301969,NULL,'2023-11-08 18:42:09',1699468929,NULL),(2260382541,16360256,1,3849919,1,1,1,'A',1,0.982181,1258,1042915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',892.621,182596106,2366929,NULL,'2024-01-30 08:43:35',1706604215,NULL),(1877752893,16360256,1,3935662,1,1,1,'A',1,0.953223,1169,937401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 1878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',894.125,181502966,2433196,NULL,'2023-11-07 14:46:19',1699368379,NULL),(1878433044,16360256,1,3907074,1,1,1,'A',1,0.960522,1210,968242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 14, \"great\": 2732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2951}}',942.194,182335521,3553274,NULL,'2024-01-10 10:55:45',1704884145,NULL),(1877769315,16360256,1,3952364,1,1,1,'SH',1,0.984275,2512,1064026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2512}}',972.251,181505567,3291604,NULL,'2023-11-07 18:44:40',1699382680,NULL),(2539862483,16360256,1,3741640,1,1,1,'SH',1,0.988889,1035,1075097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1012, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1035}}',997.186,183230429,1297516,NULL,'2024-03-20 22:34:46',1710974086,NULL),(2849696959,16360256,1,4597695,1,1,1,'A',1,0.972108,2176,1016982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 2, \"great\": 2524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',1000.81,183955235,3288216,NULL,'2024-05-18 10:30:44',1716028244,NULL),(1856199650,16361991,1,1442771,0,1,1,'D',1,0.359375,17,59297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 20}, \"maximum_statistics\": {\"great\": 96}}',0.005204,149106723,40798,NULL,'2020-03-09 01:30:41',1583717441,NULL),(1856499888,16361991,1,1993064,0,1,1,'D',1,0.410526,6,50474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 30}, \"maximum_statistics\": {\"great\": 95}}',0.017392,149586698,36240,NULL,'2020-03-28 22:47:42',1585435662,NULL),(1856530666,16361991,1,698692,0,1,1,'D',1,0.533742,42,75115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 103, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',0.223868,149586818,95114,NULL,'2020-03-28 22:54:34',1585436074,NULL),(1859826391,16361991,1,1442774,0,1,1,'D',1,0.545455,44,83212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 66}, \"maximum_statistics\": {\"great\": 209}}',0.309041,154630275,52420,NULL,'2020-09-25 03:54:28',1601006068,NULL),(1856478354,16361991,1,2062362,0,1,1,'D',1,0.587963,24,106412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 100}, \"maximum_statistics\": {\"great\": 216}}',0.529183,149587103,55002,NULL,'2020-03-28 23:13:58',1585437238,NULL),(1859834825,16361991,1,1841186,0,1,1,'D',1,0.638393,73,154666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 162}, \"maximum_statistics\": {\"great\": 336}}',1.49349,154630321,98794,NULL,'2020-09-25 03:56:47',1601006207,NULL),(1856599975,16361991,1,46629,0,1,1,'D',1,0.664634,40,169205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.78705,149837287,54892,NULL,'2020-04-05 20:13:19',1586117599,NULL),(1858820710,16361991,1,1283492,0,1,1,'D',1,0.676596,52,196335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 119}, \"maximum_statistics\": {\"great\": 235}}',1.99802,153060263,69448,NULL,'2020-07-27 20:33:13',1595881993,NULL),(1856599594,16361991,1,46626,0,1,1,'C',1,0.745536,29,263290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',3.12393,149837240,43548,NULL,'2020-04-05 20:11:47',1586117507,NULL),(1861121772,16361991,1,952070,0,1,1,'C',1,0.744624,43,341709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 186}}',3.32036,156652791,140228,NULL,'2020-12-08 05:15:58',1607404558,NULL),(1860091359,16361991,1,1179256,0,1,1,'C',1,0.700843,43,206085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 185}, \"maximum_statistics\": {\"great\": 356}}',4.01327,155024477,93429,NULL,'2020-10-09 20:36:29',1602275789,NULL),(1857183209,16361991,1,1093726,0,1,1,'B',1,0.825843,41,478543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',5.79235,150494678,178711,NULL,'2020-04-27 02:01:34',1587952894,NULL),(1856650049,16361991,1,692011,0,1,1,'B',1,0.836207,55,399740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',8.11301,149734865,44759,NULL,'2020-04-02 17:02:09',1585846929,NULL),(1859710739,16361991,1,906953,0,1,1,'C',1,0.781818,118,348895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 275}}',8.25698,154625373,125107,NULL,'2020-09-24 23:00:43',1600988443,NULL),(1859968505,16361991,1,692010,0,1,1,'C',1,0.785398,44,328633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',8.37399,154973007,81638,NULL,'2020-10-07 19:19:21',1602098361,NULL),(2462975201,16361991,1,3943498,1,1,1,'B',1,0.848684,79,468951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',9.29491,183056149,68602,NULL,'2024-03-07 01:41:41',1709775701,NULL),(1856460447,16361991,1,38125,0,1,1,'B',1,0.83,65,457746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',9.42778,149591296,58488,NULL,'2020-03-29 03:28:20',1585452500,NULL),(3175756852,16361991,1,385427,0,1,1,'C',1,0.797659,123,399114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',10.843,184687675,169450,NULL,'2024-07-17 20:11:17',1721247077,NULL),(1857057894,16361991,1,866940,0,1,1,'B',1,0.810945,77,409738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',11.012,150434114,158146,NULL,'2020-04-25 02:17:08',1587781028,NULL),(1856606466,16361991,1,46803,0,1,1,'B',1,0.865079,126,570424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.6457,149836967,94695,NULL,'2020-04-05 20:02:05',1586116925,NULL),(1861708312,16361991,1,38918,0,1,1,'B',1,0.825613,58,388055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 367}}',13.0959,157773755,178712,NULL,'2021-01-14 01:54:32',1610589272,NULL),(1870996195,16361991,1,1920738,0,1,1,'B',1,0.814978,80,388520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 324}, \"maximum_statistics\": {\"great\": 454}}',14.9403,171475766,195398,NULL,'2022-04-27 01:52:42',1651024362,NULL),(1872340759,16361991,1,1649185,0,1,1,'B',1,0.818182,110,392857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 405}, \"maximum_statistics\": {\"great\": 583}}',17.9908,173624586,285078,NULL,'2022-07-29 21:21:22',1659129682,NULL),(1871524488,16361991,1,129081,0,1,1,'B',1,0.828502,90,399625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',18.1286,172308098,121602,NULL,'2022-06-01 03:55:48',1654055748,NULL),(1871721752,16361991,1,59007,0,1,1,'B',1,0.85124,66,431506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 382}, \"maximum_statistics\": {\"great\": 484}}',18.7913,172676355,156976,NULL,'2022-06-16 23:35:43',1655422543,NULL),(1874849711,16361991,1,459499,0,1,1,'B',1,0.868627,139,530894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',19.4357,177244061,147886,NULL,'2023-02-08 01:13:01',1675818781,NULL),(1858206653,16367988,1,2419372,0,1,1,'D',1,0.662879,25,81934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 132}}',1.34735,152064727,31362,NULL,'2020-06-19 22:02:57',1592604177,NULL),(1856811048,16367988,1,218814,0,1,1,'D',1,0.671392,68,211763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 66, \"great\": 199}, \"maximum_statistics\": {\"great\": 388}}',2.00653,150130118,215272,NULL,'2020-04-14 23:57:50',1586908670,NULL),(1856277625,16367988,1,1982173,0,1,1,'C',1,0.739852,38,130595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 169}, \"maximum_statistics\": {\"great\": 271}}',3.38069,149225221,70707,NULL,'2020-03-14 23:28:54',1584228534,NULL),(1876313124,16367988,1,46803,0,1,1,'C',1,0.746032,64,326140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.64537,179449805,61897,NULL,'2023-06-19 13:28:45',1687181325,NULL),(1858176928,16367988,1,392097,0,1,1,'C',1,0.782051,49,329786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 195}, \"maximum_statistics\": {\"great\": 273}}',6.42917,152064399,91596,NULL,'2020-06-19 21:43:43',1592603023,NULL),(1858126678,16367988,1,800250,0,1,1,'B',1,0.81087,68,169249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 230}}',8.22795,152064708,94429,NULL,'2020-06-19 22:02:02',1592604122,NULL),(1859655255,16367988,1,1345107,0,1,1,'B',1,0.848921,38,431231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 139}}',10.2136,154551677,45880,NULL,'2020-09-22 13:01:32',1600779692,NULL),(1858142096,16367988,1,545783,0,1,1,'A',1,0.903846,68,649655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',10.9261,152212956,263801,NULL,'2020-06-25 15:38:40',1593099520,NULL),(1858178436,16367988,1,393207,0,1,1,'A',1,0.904605,79,586919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',15.1112,152064355,67812,NULL,'2020-06-19 21:41:26',1592602886,NULL),(1876293750,16367988,1,468990,0,1,1,'B',1,0.871622,101,555856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',15.4924,179449838,96779,NULL,'2023-06-19 13:30:55',1687181455,NULL),(1858429606,16371586,1,892534,0,1,1,'C',1,0.730337,27,348628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',2.011,152614675,117237,NULL,'2020-07-11 04:50:09',1594443009,NULL),(1858415393,16371586,1,2397875,0,1,1,'D',1,0.676786,29,190134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',2.64623,152614714,69174,NULL,'2020-07-11 04:52:07',1594443127,NULL),(1858421668,16371586,1,2217010,0,1,1,'C',1,0.723757,53,260096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',4.1127,152614517,60150,NULL,'2020-07-11 04:41:31',1594442491,NULL),(1858356263,16371586,1,242242,0,1,1,'C',1,0.771812,99,357294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',5.64809,152614937,74556,NULL,'2020-07-11 05:03:19',1594443799,NULL),(1858449680,16371586,1,418632,0,1,1,'B',1,0.810811,61,465438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',6.49963,152614641,130834,NULL,'2020-07-11 04:48:22',1594442902,NULL),(1858375729,16371586,1,1292933,0,1,1,'C',1,0.770936,94,329022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',6.60662,152624375,80202,NULL,'2020-07-11 13:43:14',1594474994,NULL),(1858346384,16371586,1,968319,0,1,1,'B',1,0.820175,37,408110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',6.86515,152615024,49023,NULL,'2020-07-11 05:08:07',1594444087,NULL),(1858449740,16371586,1,418691,0,1,1,'B',1,0.826772,77,511336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',7.01567,152624559,123795,NULL,'2020-07-11 13:50:54',1594475454,NULL),(1858433456,16371586,1,1969818,1,1,1,'B',1,0.837931,72,464639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 104, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 145}}',8.00585,152614754,113288,NULL,'2020-07-11 04:54:00',1594443240,NULL),(1858422945,16371586,1,2217011,0,1,1,'B',1,0.871287,86,596638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',9.81133,152599270,54609,NULL,'2020-07-10 15:07:25',1594393645,NULL),(1858457865,16371586,1,1601788,0,1,1,'B',1,0.857527,76,462478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 186}}',10.4178,152614610,115820,NULL,'2020-07-11 04:46:28',1594442788,NULL),(1858347101,16371586,1,968338,0,1,1,'C',1,0.776316,68,355289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 190}}',10.6238,152624446,77983,NULL,'2020-07-11 13:46:11',1594475171,NULL),(1858415563,16371586,1,626509,0,1,1,'B',1,0.816489,57,453954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',11.7608,152624711,117292,NULL,'2020-07-11 13:57:31',1594475851,NULL),(3252885489,16371586,1,4609148,1,1,1,'B',1,0.802174,89,366975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',12.115,184853457,93724,NULL,'2024-07-31 13:38:25',1722433105,NULL),(1858440657,16371586,1,397474,0,1,1,'B',1,0.888235,71,651715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',12.5001,152624753,140280,NULL,'2020-07-11 13:59:15',1594475955,NULL),(1858461691,16371586,1,454644,0,1,1,'A',1,0.902597,64,606278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',12.6525,152614906,76068,NULL,'2020-07-11 05:01:37',1594443697,NULL),(1858376318,16371586,1,1292934,0,1,1,'A',1,0.912037,87,664148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',14.9438,152614991,60435,NULL,'2020-07-11 05:06:05',1594443965,NULL),(1858395572,16371586,1,1823464,1,1,1,'A',1,0.934524,84,742418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',20.0643,152624643,122955,NULL,'2020-07-11 13:54:25',1594475665,NULL),(3306541715,16371586,1,4609148,1,1,1,'B',1,0.845652,93,472148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',20.1043,184971030,106880,NULL,'2024-08-09 17:11:44',1723223504,NULL),(3253719844,16371586,1,4493447,1,1,1,'B',1,0.888298,82,566133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 188}}',22.7461,184855395,89948,NULL,'2024-07-31 16:22:37',1722442957,NULL),(3272927358,16371586,1,4370557,1,1,1,'B',1,0.857724,82,506823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 246}}',25.8106,184897449,120676,NULL,'2024-08-03 22:41:49',1722724909,NULL),(1875612610,16378833,1,2396892,1,1,1,'C',1,0.769397,157,335054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 232}}',9.77256,178277115,122907,NULL,'2023-04-07 19:30:43',1680895843,NULL),(1875570578,16378833,1,2949881,0,1,1,'B',1,0.860153,72,463837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',12.8463,178277070,113642,NULL,'2023-04-07 19:27:27',1680895647,NULL),(1877174594,16381701,1,259,0,1,1,'D',1,0.385542,9,23291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 16}, \"maximum_statistics\": {\"great\": 83}}',0.012309,180757473,12300,NULL,'2023-09-13 03:49:31',1694576971,NULL),(1877202144,16381701,1,44514,1,1,1,'D',1,0.570513,27,282780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',0.262248,180757763,91758,NULL,'2023-09-13 04:23:46',1694579026,NULL),(1877292234,16381701,1,2223734,1,1,1,'D',1,0.575472,28,112408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.755243,180757485,33530,NULL,'2023-09-13 03:51:34',1694577094,NULL),(1877246197,16381701,1,280626,0,1,1,'D',1,0.607955,31,161095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',1.31358,180708205,21023,NULL,'2023-09-09 21:23:53',1694294633,NULL),(1877282162,16381701,1,2514777,1,1,1,'D',1,0.68254,31,107850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',2.82864,180711887,47830,NULL,'2023-09-10 03:36:51',1694317011,NULL),(1877283228,16381701,1,1391730,0,1,1,'C',1,0.746835,26,302146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',3.32148,180757573,36098,NULL,'2023-09-13 04:00:55',1694577655,NULL),(1877291814,16381701,1,1415002,0,1,1,'D',1,0.685345,29,197099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',3.71755,180708161,30640,NULL,'2023-09-09 21:20:25',1694294425,NULL),(1877282006,16381701,1,2514775,1,1,1,'C',1,0.707182,57,247177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',4.03605,180711871,57330,NULL,'2023-09-10 03:34:46',1694316886,NULL),(1858577164,16381701,1,983897,0,1,1,'B',1,0.807018,51,370587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',6.30848,152680878,51403,NULL,'2020-07-13 20:09:27',1594670967,NULL),(1877235112,16381701,1,1205930,0,1,1,'C',1,0.767857,35,318494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',6.65741,180708288,62686,NULL,'2023-09-09 21:30:56',1694295056,NULL),(1877247328,16381701,1,1252650,1,1,1,'C',1,0.770073,36,287100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',7.93804,180757464,44880,NULL,'2023-09-13 03:48:38',1694576918,NULL),(1877208157,16381701,1,653125,1,1,1,'B',1,0.810256,29,400719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',8.35366,180710528,94078,NULL,'2023-09-10 01:31:20',1694309480,NULL),(1877176723,16381701,1,2245770,0,1,1,'C',1,0.769841,34,317012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',8.36273,180757668,41762,NULL,'2023-09-13 04:11:41',1694578301,NULL),(1877263409,16381701,1,1941025,0,1,1,'C',1,0.781863,30,321813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',8.50632,180711908,74736,NULL,'2023-09-10 03:38:21',1694317101,NULL),(1877198065,16381701,1,1492014,0,1,1,'C',1,0.770588,33,359619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',8.67657,180757367,25327,NULL,'2023-09-13 03:37:02',1694576222,NULL),(1877202128,16381701,1,44514,1,1,1,'B',1,0.839744,27,618797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',11.6432,180757753,101871,NULL,'2023-09-13 04:21:59',1694578919,NULL),(1877195115,16381701,1,1492013,0,1,1,'B',1,0.842105,38,606370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.8998,180708094,12894,NULL,'2023-09-09 21:15:22',1694294122,NULL),(1877294444,16381701,1,2231839,1,1,1,'A',1,0.942623,61,792540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',13.6586,180757481,64032,NULL,'2023-09-13 03:50:51',1694577051,NULL),(1877199681,16381701,1,1492016,0,1,1,'B',1,0.848624,82,530481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',14.5901,180757375,52670,NULL,'2023-09-13 03:37:48',1694576268,NULL),(1858508928,16381701,1,1714573,0,1,1,'B',1,0.871429,58,461019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',14.8561,152680903,41679,NULL,'2020-07-13 20:10:31',1594671031,NULL),(1877282018,16381701,1,2514775,1,1,1,'B',1,0.850829,48,228826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',15.6128,180711879,60260,NULL,'2023-09-10 03:35:49',1694316949,NULL),(1877202111,16381701,1,44514,1,1,1,'A',1,0.955128,36,769461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',16.0691,180757705,108828,NULL,'2023-09-13 04:15:56',1694578556,NULL),(1877192954,16381701,1,1492009,0,1,1,'B',1,0.830769,35,492867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',16.1781,180757352,21488,NULL,'2023-09-13 03:35:17',1694576117,NULL),(1877195108,16381701,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,180708082,14524,NULL,'2023-09-09 21:14:29',1694294069,NULL),(1877291169,16381701,1,2222443,0,1,1,'B',1,0.867925,74,564457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',18.61,180757477,53420,NULL,'2023-09-13 03:50:11',1694577011,NULL),(1877193934,16381701,1,1492010,1,1,1,'B',1,0.88843,84,582483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',18.8498,180757513,56930,NULL,'2023-09-13 03:54:40',1694577280,NULL),(1877245884,16381701,1,280624,0,1,1,'S',1,0.95614,57,841760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',20.3784,180706734,28922,NULL,'2023-09-09 19:20:02',1694287202,NULL),(1877220685,16381701,1,1149619,0,1,1,'S',1,0.971429,70,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',22.4077,180757610,39300,NULL,'2023-09-13 04:04:23',1694577863,NULL),(1877238061,16381701,1,2060303,0,1,1,'B',1,0.866197,85,493121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',23.4618,180708344,94548,NULL,'2023-09-09 21:35:26',1694295326,NULL),(1877291255,16381701,1,1415001,0,1,1,'A',1,0.938272,56,689839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',23.4621,180708169,39860,NULL,'2023-09-09 21:21:07',1694294467,NULL),(1877202122,16381701,1,44514,1,1,1,'A',1,0.935897,78,832495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',25.2088,180757737,125777,NULL,'2023-09-13 04:19:48',1694578788,NULL),(1877282217,16381701,1,2514778,0,1,1,'A',1,0.926724,53,631721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',25.6822,180711860,54966,NULL,'2023-09-10 03:33:55',1694316835,NULL),(1877246207,16381701,1,280626,0,1,1,'A',1,0.903409,88,713591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',25.9681,180708235,56680,NULL,'2023-09-09 21:26:28',1694294788,NULL),(1877198072,16381701,1,1492014,0,1,1,'A',1,0.935294,71,735060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',26.3691,180757493,42950,NULL,'2023-09-13 03:52:28',1694577148,NULL),(1877231476,16381701,1,3986492,1,1,1,'B',1,0.889241,109,635060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',26.6172,180796548,88511,NULL,'2023-09-15 22:30:29',1694817029,NULL),(1877192606,16381701,1,1492009,0,1,1,'S',1,0.976923,65,895957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,180708122,33090,NULL,'2023-09-09 21:17:31',1694294251,NULL),(1877238558,16381701,1,2060308,0,1,1,'B',1,0.890411,50,511899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',29.6669,180708331,82967,NULL,'2023-09-09 21:34:26',1694295266,NULL),(1877221418,16381701,1,1153285,0,1,1,'A',1,0.978495,71,732320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',29.8427,180757631,55940,NULL,'2023-09-13 04:07:06',1694578026,NULL),(1877235741,16381701,1,1205931,0,1,1,'B',1,0.882883,101,594968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',31.8916,180708264,94584,NULL,'2023-09-09 21:28:40',1694294920,NULL),(1877220952,16381701,1,1149864,1,1,1,'A',1,0.905405,84,564606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',31.9036,180757656,78610,NULL,'2023-09-13 04:09:49',1694578189,NULL),(1877222358,16381701,1,1158424,0,1,1,'A',1,0.904959,72,576650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',35.1846,180757637,70560,NULL,'2023-09-13 04:08:00',1694578080,NULL),(1877247429,16381701,1,1252652,1,1,1,'S',1,0.967742,93,787583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',35.2532,180757454,60406,NULL,'2023-09-13 03:47:05',1694576825,NULL),(1877220737,16381701,1,1149619,0,1,1,'S',1,0.964286,70,694810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',38.8807,180757623,37922,NULL,'2023-09-13 04:05:59',1694577959,NULL),(1877194021,16381701,1,1492011,1,1,1,'A',1,0.930894,123,745354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',41.4599,180757516,85750,NULL,'2023-09-13 03:55:21',1694577321,NULL),(1877281992,16381701,1,1385214,1,1,1,'S',1,0.994505,91,878030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',45.7327,180757677,61758,NULL,'2023-09-13 04:12:26',1694578346,NULL),(1877175759,16381701,1,315,0,1,1,'B',1,0.824561,64,448818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',48.0896,180757406,45760,NULL,'2023-09-13 03:42:02',1694576522,NULL),(3659648389,16394591,1,2136816,0,1,1,'C',1,0.775109,43,316517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 229}}',6.0033,185725153,77318,NULL,'2024-10-10 19:15:23',1728587723,NULL),(3659660354,16394591,1,2136816,0,1,1,'B',1,0.831878,35,402762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 229}}',11.619,185725174,83560,NULL,'2024-10-10 19:17:44',1728587864,NULL),(1861562567,16394591,1,2328293,0,1,1,'B',1,0.8875,40,578375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',12.6754,157450978,22250,NULL,'2021-01-02 22:42:56',1609627376,NULL),(1860281821,16394591,1,1774604,0,1,1,'B',1,0.883954,90,511220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',15.2906,155560479,155499,NULL,'2020-10-30 22:15:32',1604096132,NULL),(1875842366,16394591,1,3972212,1,1,1,'A',1,0.941748,196,758136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',20.6963,178737826,157376,NULL,'2023-05-05 22:06:20',1683324380,NULL),(3659673658,16394591,1,2136816,0,1,1,'B',1,0.875546,47,488340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 229}}',20.845,185725202,94718,NULL,'2024-10-10 19:20:24',1728588024,NULL),(1875680436,16394591,1,3938074,1,1,1,'S',1,0.972637,201,822381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',29.1764,178480310,154696,NULL,'2023-04-19 19:49:26',1681933766,NULL),(1858179918,16394600,1,1946493,0,1,1,'D',1,0.675781,39,206403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 128}}',1.35324,152162879,40361,NULL,'2020-06-23 16:42:44',1592930564,NULL),(1871982037,16394600,1,1094112,0,1,1,'D',1,0.672414,34,211101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 174}}',1.71363,172979813,99530,NULL,'2022-06-30 00:07:36',1656547656,NULL),(3404179835,16394600,1,2009746,0,1,1,'C',1,0.763598,26,281744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 160}, \"maximum_statistics\": {\"great\": 239}}',4.4653,185181237,66326,NULL,'2024-08-26 03:48:53',1724644133,NULL),(1856219504,16394600,1,46803,0,1,1,'C',1,0.785714,66,343597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.58722,149258014,49562,NULL,'2020-03-16 10:18:29',1584353909,NULL),(3404147178,16394600,1,1833918,0,1,1,'B',1,0.894872,97,540324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',16.6481,185181154,97802,NULL,'2024-08-26 03:37:37',1724643457,NULL),(3404169075,16394600,1,1649595,0,1,1,'B',1,0.887629,199,501017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 485}}',18.7283,185181207,252980,NULL,'2024-08-26 03:45:07',1724643907,NULL),(2256388733,16396921,1,1920415,0,1,1,'C',1,0.714286,54,238522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 119}, \"maximum_statistics\": {\"great\": 203}}',2.48301,182564752,53766,NULL,'2024-01-28 00:07:24',1706400444,NULL),(1873173693,16396921,1,1491486,0,1,1,'C',1,0.776786,79,385787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',10.0462,174721014,41044,NULL,'2022-09-25 05:38:24',1664084304,NULL),(1875446521,16398091,1,3878041,0,1,1,'C',1,0.774648,20,298435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 142}}',5.20944,178226911,41160,NULL,'2023-04-05 02:26:06',1680661566,NULL),(1861398891,16398251,1,785907,1,1,1,'B',1,0.869565,23,577489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',NULL,157133299,45888,NULL,'2020-12-23 10:03:18',1608717798,NULL),(1861418682,16398251,1,2730459,1,1,1,'D',1,0.214922,25,1973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 324, \"great\": 68}, \"maximum_statistics\": {\"great\": 449}}',0.000307,157130099,32070,NULL,'2020-12-23 06:35:57',1608705357,NULL),(1861348146,16398251,1,670515,0,1,1,'B',1,0.865385,40,549874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',6.84269,157093169,171973,NULL,'2020-12-22 02:34:14',1608604454,NULL),(1859796234,16398251,1,1766190,1,1,1,'C',1,0.786458,52,326065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',7.67425,154629847,120828,NULL,'2020-09-25 03:29:39',1601004579,NULL),(1861371449,16398251,1,1701752,0,1,1,'B',1,0.820312,34,376745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',8.17113,157073716,70960,NULL,'2020-12-21 13:14:45',1608556485,NULL),(1861311821,16398251,1,1594554,0,1,1,'C',1,0.779468,40,293634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 263}}',9.29263,157159551,80460,NULL,'2020-12-24 06:14:02',1608790442,NULL),(1861310153,16398251,1,848233,0,1,1,'B',1,0.898551,52,590406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',9.49862,157101700,169756,NULL,'2020-12-22 10:14:51',1608632091,NULL),(1861388415,16398251,1,760464,0,1,1,'S',1,0.96875,32,764028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',9.86978,157092879,81116,NULL,'2020-12-22 02:21:01',1608603661,NULL),(1861398658,16398251,1,2271055,1,1,1,'A',1,0.947368,38,862842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',12.3869,157095126,37375,NULL,'2020-12-22 04:08:34',1608610114,NULL),(1860680616,16398251,1,1808734,0,1,1,'B',1,0.833333,57,450217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 90}}',12.6288,156086719,39280,NULL,'2020-11-19 13:11:34',1605791494,NULL),(1861303268,16398251,1,95694,0,1,1,'B',1,0.894928,71,563223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',13.1038,157130635,124392,NULL,'2020-12-23 07:11:24',1608707484,NULL),(1859760657,16398251,1,1707243,1,1,1,'A',1,0.927083,67,664124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',13.2767,154660728,46211,NULL,'2020-09-26 02:51:18',1601088678,NULL),(1861324443,16398251,1,1991692,0,1,1,'B',1,0.858537,54,445332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',14.1102,157098951,85811,NULL,'2020-12-22 07:43:40',1608623020,NULL),(1861305608,16398251,1,835538,0,1,1,'A',1,0.950549,55,706479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',14.4485,157100752,79266,NULL,'2020-12-22 09:26:48',1608629208,NULL),(1861376237,16398251,1,395873,0,1,1,'A',1,0.926554,46,655219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',14.61,157095358,263594,NULL,'2020-12-22 04:18:53',1608610733,NULL),(1861365957,16398251,1,713703,0,1,1,'B',1,0.820285,91,399528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 281}}',14.8186,157163093,114037,NULL,'2020-12-24 09:53:42',1608803622,NULL),(1861348155,16398251,1,670515,1,1,1,'A',1,0.948718,78,788723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',14.8819,157158319,206165,NULL,'2020-12-24 05:06:17',1608786377,NULL),(1861376167,16398251,1,1830054,1,1,1,'A',1,0.908,85,568471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',15.2415,157100881,119877,NULL,'2020-12-22 09:33:45',1608629625,NULL),(1861312139,16398251,1,545783,0,1,1,'A',1,0.956731,37,733606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',15.4371,157098881,221863,NULL,'2020-12-22 07:39:37',1608622777,NULL),(1861353625,16398251,1,2480900,1,1,1,'B',1,0.848291,89,447850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',15.4451,157130466,113016,NULL,'2020-12-23 06:59:14',1608706754,NULL),(1861381453,16398251,1,1013307,1,1,1,'A',1,0.9375,59,699516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',15.5536,157093232,118666,NULL,'2020-12-22 02:37:18',1608604638,NULL),(1861350333,16398251,1,951054,0,1,1,'B',1,0.899351,64,598248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',16.8794,157134064,126500,NULL,'2020-12-23 10:48:04',1608720484,NULL),(1861324228,16398251,1,281625,0,1,1,'A',1,0.908163,98,613627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',17.22,157130423,132535,NULL,'2020-12-23 06:56:15',1608706575,NULL),(1861321201,16398251,1,1988749,1,1,1,'B',1,0.805172,115,400356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 290}}',17.3758,157160591,140460,NULL,'2020-12-24 07:17:50',1608794270,NULL),(1859798935,16398251,1,1568309,1,1,1,'A',1,0.926966,75,605200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 178}}',17.4029,154660436,98684,NULL,'2020-09-26 02:33:13',1601087593,NULL),(1861298542,16398251,1,10818,0,1,1,'B',1,0.895455,50,525136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',18.1355,157133635,79428,NULL,'2020-12-23 10:21:47',1608718907,NULL),(1861402075,16398251,1,206863,0,1,1,'B',1,0.86976,166,532932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',18.286,157125875,237177,NULL,'2020-12-23 02:47:51',1608691671,NULL),(1861331301,16398251,1,619289,0,1,1,'B',1,0.888889,99,540052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 243}}',19.0045,157103396,127226,NULL,'2020-12-22 11:38:56',1608637136,NULL),(1861371837,16398251,1,1701753,0,1,1,'A',1,0.957944,50,687505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',19.2123,157073670,55755,NULL,'2020-12-21 13:13:06',1608556386,NULL),(1861360103,16398251,1,1808551,1,1,1,'A',1,0.941589,95,676937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',19.6501,157100832,143562,NULL,'2020-12-22 09:31:03',1608629463,NULL),(1861402171,16398251,1,206864,0,1,1,'A',1,0.919512,175,717737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',20.6842,157096520,242744,NULL,'2020-12-22 05:21:38',1608614498,NULL),(1861402955,16398251,1,1056733,1,1,1,'A',1,0.955497,103,800924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',20.6931,157094920,216766,NULL,'2020-12-22 03:57:59',1608609479,NULL),(1859772022,16398251,1,1793536,1,1,1,'S',1,0.97,50,779878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 50}}',20.8775,154660617,32544,NULL,'2020-09-26 02:43:47',1601088227,NULL),(1861396044,16398251,1,2403168,1,1,1,'A',1,0.922636,94,616442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',20.8923,157103150,211740,NULL,'2020-12-22 11:26:39',1608636399,NULL),(1861306745,16398251,1,1586946,1,1,1,'B',1,0.878846,74,501941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',20.9259,157135538,161613,NULL,'2020-12-23 11:59:39',1608724779,NULL),(1861373934,16398251,1,1706813,1,1,1,'A',1,0.919075,42,564746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',21.033,157073309,66292,NULL,'2020-12-21 13:00:08',1608555608,NULL),(1861298399,16398251,1,2433800,1,1,1,'B',1,0.891593,88,560242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',21.332,157101315,111051,NULL,'2020-12-22 09:54:58',1608630898,NULL),(1861389320,16398251,1,2090843,0,1,1,'A',1,0.959119,143,751996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',21.4714,157094394,137910,NULL,'2020-12-22 03:32:23',1608607943,NULL),(1861324499,16398251,1,1617643,0,1,1,'B',1,0.883212,94,528664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',21.8446,157155745,77073,NULL,'2020-12-24 02:36:58',1608777418,NULL),(1861376240,16398251,1,736217,0,1,1,'B',1,0.890892,121,537056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',21.8463,157101397,283468,NULL,'2020-12-22 09:59:11',1608631151,NULL),(1861336447,16398251,1,919963,1,1,1,'A',1,0.964844,99,751188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',22.2925,157136072,119581,NULL,'2020-12-23 12:24:11',1608726251,NULL),(1861310633,16398251,1,1149619,0,1,1,'S',1,0.971429,70,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',22.4077,157130707,38760,NULL,'2020-12-23 07:16:21',1608707781,NULL),(1861296362,16398251,1,1419487,1,1,1,'A',1,0.902552,117,581841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 431}}',22.4485,157093633,348499,NULL,'2020-12-22 02:56:17',1608605777,NULL),(1861312378,16398251,1,1153285,0,1,1,'A',1,0.924731,93,677424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',22.4767,157130730,62801,NULL,'2020-12-23 07:18:01',1608707881,NULL),(1861347095,16398251,1,1655999,0,1,1,'B',1,0.891129,96,534631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',22.5907,157095443,127920,NULL,'2020-12-22 04:22:50',1608610970,NULL),(1861385992,16398251,1,421078,0,1,1,'B',1,0.888587,59,536402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',22.902,157098555,184451,NULL,'2020-12-22 07:18:55',1608621535,NULL),(1861301655,16398251,1,829723,0,1,1,'A',1,0.935039,40,684905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',22.9706,157096394,236180,NULL,'2020-12-22 05:13:46',1608614026,NULL),(1861325218,16398251,1,581583,1,1,1,'A',1,0.928241,130,672644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',23.0969,157133354,193746,NULL,'2020-12-23 10:05:54',1608717954,NULL),(1861381543,16398251,1,1013309,1,1,1,'A',1,0.904878,173,637893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',23.1802,157133920,155743,NULL,'2020-12-23 10:39:47',1608719987,NULL),(1859801757,16398251,1,1574344,1,1,1,'A',1,0.944444,107,668056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',23.66,154660378,114448,NULL,'2020-09-26 02:29:24',1601087364,NULL),(1861300099,16398251,1,1119785,0,1,1,'A',1,0.959459,57,745284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',23.9787,157129479,58669,NULL,'2020-12-23 06:00:32',1608703232,NULL),(1861392375,16398251,1,1348015,0,1,1,'A',1,0.904167,99,576415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',25.7077,157130674,131922,NULL,'2020-12-23 07:14:11',1608707651,NULL),(1861365402,16398251,1,713689,0,1,1,'A',1,0.95614,61,741322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',25.8071,157155899,126982,NULL,'2020-12-24 02:45:55',1608777955,NULL),(1861366255,16398251,1,1268407,1,1,1,'B',1,0.898467,78,547810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',26.0382,157098410,338893,NULL,'2020-12-22 07:09:30',1608620970,NULL),(1876167784,16398251,1,29955,0,1,1,'S',1,0.978261,92,793216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',26.3537,179297458,84040,NULL,'2023-06-09 16:16:06',1686327366,NULL),(1861296680,16398251,1,91438,0,1,1,'A',1,0.924569,158,655759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',26.4013,157095071,172440,NULL,'2020-12-22 04:05:26',1608609926,NULL),(1861325361,16398251,1,581819,0,1,1,'A',1,0.945,97,656905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',26.4363,157103367,102452,NULL,'2020-12-22 11:37:19',1608637039,NULL),(1861404464,16398251,1,1762731,0,1,1,'A',1,0.925287,61,595393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',26.4668,157156675,50226,NULL,'2020-12-24 03:30:17',1608780617,NULL),(1861380304,16398251,1,2072061,1,1,1,'B',1,0.887097,117,546255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',26.556,157160853,177682,NULL,'2020-12-24 07:34:39',1608795279,NULL),(1861391754,16398251,1,2090848,0,1,1,'A',1,0.9,71,542861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',26.9968,157094446,103284,NULL,'2020-12-22 03:35:18',1608608118,NULL),(1861307767,16398251,1,1961156,1,1,1,'A',1,0.905009,78,565994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',28.1131,157129600,302117,NULL,'2020-12-23 06:08:03',1608703683,NULL),(1861373285,16398251,1,729927,0,1,1,'A',1,0.916667,101,632248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',28.8586,157133228,154006,NULL,'2020-12-23 09:59:22',1608717562,NULL),(1861325922,16398251,1,1182215,1,1,1,'A',1,0.937008,75,617476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',28.9247,157135849,65971,NULL,'2020-12-23 12:13:38',1608725618,NULL),(1861348240,16398251,1,945107,0,1,1,'S',1,0.961538,52,754814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',29.2664,157133512,58063,NULL,'2020-12-23 10:15:03',1608718503,NULL);
INSERT INTO `scores` VALUES (1861401985,16398251,1,1054270,1,1,1,'S',1,0.958824,85,733972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',29.8892,157129463,71659,NULL,'2020-12-23 05:59:31',1608703171,NULL),(1861317548,16398251,1,110638,0,1,1,'A',1,0.946319,227,759912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',30.1157,157133591,267859,NULL,'2020-12-23 10:19:25',1608718765,NULL),(1861352088,16398251,1,951946,1,1,1,'A',1,0.927083,84,591995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',30.7377,157136155,127946,NULL,'2020-12-23 12:28:16',1608726496,NULL),(1861359922,16398251,1,1675831,0,1,1,'A',1,0.933775,57,620967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',31.0076,157096220,61632,NULL,'2020-12-22 05:02:28',1608613348,NULL),(1861408247,16398251,1,2609958,1,1,1,'A',1,0.930591,310,744470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 389}}',31.2382,157129078,294472,NULL,'2020-12-23 05:38:26',1608701906,NULL),(1861331909,16398251,1,1632045,1,1,1,'A',1,0.976636,264,830602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',31.8265,157127955,336413,NULL,'2020-12-23 04:37:47',1608698267,NULL),(1876167840,16398251,1,29955,0,1,1,'S',1,0.994565,92,890317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',31.9322,179305831,86990,NULL,'2023-06-10 04:30:33',1686371433,NULL),(1861385095,16398251,1,2397875,0,1,1,'A',1,0.926786,280,766324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',32.6908,157156354,237828,NULL,'2020-12-24 03:12:13',1608779533,NULL),(1861397405,16398251,1,1746026,1,1,1,'A',1,0.964583,133,741152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',33.1784,157093404,154670,NULL,'2020-12-22 02:45:40',1608605140,NULL),(1861383053,16398251,1,1928891,0,1,1,'A',1,0.924561,114,622989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 285}}',33.561,157136479,171474,NULL,'2020-12-23 12:42:03',1608727323,NULL),(1861319825,16398251,1,1175733,1,1,1,'A',1,0.939394,74,653742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',33.6211,157128811,154868,NULL,'2020-12-23 05:25:36',1608701136,NULL),(1861342644,16398251,1,1781243,0,1,1,'A',1,0.95,95,712446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',34.3995,157136281,70434,NULL,'2020-12-23 12:33:33',1608726813,NULL),(1861322062,16398251,1,1988752,0,1,1,'A',1,0.922043,186,731574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',34.4928,157130021,163882,NULL,'2020-12-23 06:31:31',1608705091,NULL),(1861401889,16398251,1,2514778,1,1,1,'S',1,0.952586,116,784285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',34.7282,157155929,81008,NULL,'2020-12-24 02:47:32',1608778052,NULL),(1861331924,16398251,1,906953,0,1,1,'A',1,0.94,118,657152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',35.0673,157160684,166640,NULL,'2020-12-24 07:24:02',1608794642,NULL),(1861395320,16398251,1,453094,0,1,1,'A',1,0.951219,112,743232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',35.134,157160770,178071,NULL,'2020-12-24 07:29:45',1608794985,NULL),(1861306065,16398251,1,838803,1,1,1,'S',1,0.964286,154,818961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',35.2308,157128635,141100,NULL,'2020-12-23 05:16:35',1608700595,NULL),(1861401471,16398251,1,2514775,1,1,1,'B',1,0.872928,73,522752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',35.595,157158260,85240,NULL,'2020-12-24 05:02:09',1608786129,NULL),(1861293887,16398251,1,1415674,0,1,1,'A',1,0.929054,149,635386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 296}}',35.9095,157129803,203297,NULL,'2020-12-23 06:20:49',1608704449,NULL),(1861398642,16398251,1,2103225,0,1,1,'A',1,0.908789,134,585174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 515}, \"maximum_statistics\": {\"great\": 603}}',36.6453,157136384,331513,NULL,'2020-12-23 12:38:32',1608727112,NULL),(1861381374,16398251,1,1715159,1,1,1,'S',1,0.964706,255,852699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',36.9604,157155832,221486,NULL,'2020-12-24 02:41:58',1608777718,NULL),(1861371713,16398251,1,1827252,0,1,1,'A',1,0.935407,103,634806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',37.6669,157130833,122776,NULL,'2020-12-23 07:25:55',1608708355,NULL),(1861418521,16398251,1,2730457,0,1,1,'A',1,0.928571,193,672718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',39.308,157130075,165578,NULL,'2020-12-23 06:34:13',1608705253,NULL),(1861293065,16398251,1,1102089,1,1,1,'A',1,0.944915,248,735925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',39.7608,157130240,372204,NULL,'2020-12-23 06:44:45',1608705885,NULL),(1861329628,16398251,1,1459752,1,1,1,'A',1,0.912281,127,592262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',39.8068,157158615,469748,NULL,'2020-12-24 05:21:46',1608787306,NULL),(1861315504,16398251,1,273538,0,1,1,'A',1,0.921844,214,610928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 499}}',41.2745,157156636,316026,NULL,'2020-12-24 03:28:02',1608780482,NULL),(1876159384,16398251,1,1956842,0,1,1,'A',1,0.910995,128,632359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',41.356,179306947,280578,NULL,'2023-06-10 06:32:25',1686378745,NULL),(1861370998,16398251,1,1826999,1,1,1,'A',1,0.949009,196,740933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',43.8591,157156017,305397,NULL,'2020-12-24 02:53:18',1608778398,NULL),(1861312680,16398251,1,1154439,1,1,1,'A',1,0.955189,207,698741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',44.3521,157133884,341057,NULL,'2020-12-23 10:37:31',1608719851,NULL),(1876167566,16398251,1,29954,0,1,1,'A',1,0.923767,423,734181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',45.9819,179322843,405507,NULL,'2023-06-11 04:24:15',1686457455,NULL),(1876179174,16398251,1,1988752,0,1,1,'S',1,0.959677,186,881961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',47.3832,179306855,180969,NULL,'2023-06-10 06:23:33',1686378213,NULL),(1861354636,16398251,1,2680098,1,1,1,'A',1,0.953125,98,705429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.9031,157158405,116119,NULL,'2020-12-24 05:10:55',1608786655,NULL),(1861313306,16398251,1,1970115,0,1,1,'A',1,0.91954,136,610450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 348}}',48.1682,157136601,200920,NULL,'2020-12-23 12:46:38',1608727598,NULL),(1861398164,16398251,1,1841446,1,1,1,'A',1,0.976127,198,841981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',48.473,157133085,327210,NULL,'2020-12-23 09:50:45',1608717045,NULL),(1861383945,16398251,1,2245770,0,1,1,'A',1,0.940476,121,756251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',53.3829,157156490,86083,NULL,'2020-12-24 03:20:03',1608780003,NULL),(1861312991,16398251,1,1970018,0,1,1,'A',1,0.985915,248,863259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',55.9824,157136644,225692,NULL,'2020-12-23 12:48:20',1608727700,NULL),(1861375289,16398251,1,2060308,0,1,1,'A',1,0.926941,219,721173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',56.0955,157156549,168276,NULL,'2020-12-24 03:23:34',1608780214,NULL),(1866868390,16400506,1,2090845,0,1,1,'C',1,0.738903,80,273823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',8.29095,165362812,129760,NULL,'2021-08-28 18:48:30',1630176510,NULL),(1858079844,16400506,1,1442774,0,1,1,'B',1,0.820574,67,408422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',9.96583,151962665,118872,NULL,'2020-06-16 05:31:56',1592285516,NULL),(1857970497,16400506,1,1624606,1,1,1,'C',1,0.742967,45,261700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',12.4854,151956466,113658,NULL,'2020-06-15 22:28:01',1592260081,NULL),(1858068831,16400506,1,405934,1,1,1,'B',1,0.834951,95,459485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',14.774,151904767,153634,NULL,'2020-06-14 00:53:42',1592096022,NULL),(1856955314,16400506,1,2025910,0,1,1,'B',1,0.817906,101,390665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',16.5473,150365878,281328,NULL,'2020-04-22 17:15:04',1587575704,NULL),(1857996510,16400506,1,783400,0,1,1,'B',1,0.861702,107,504227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',18.0662,151962547,137592,NULL,'2020-06-16 05:25:50',1592285150,NULL),(1858050605,16400506,1,1762731,0,1,1,'B',1,0.896552,67,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',20.7723,151962369,47704,NULL,'2020-06-16 05:15:21',1592284521,NULL),(1867956713,16400506,1,2452377,0,1,1,'B',1,0.829876,73,421420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',21.3282,167089150,108134,NULL,'2021-10-30 18:33:47',1635618827,NULL),(1858276637,16400506,1,1908408,0,1,1,'B',1,0.822727,91,413740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',22.5227,152452497,153864,NULL,'2020-07-04 22:51:08',1593903068,NULL),(1857947651,16400506,1,1940335,0,1,1,'B',1,0.820475,68,388140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 337}}',22.6984,151692665,143626,NULL,'2020-06-06 07:57:06',1591430226,NULL),(1859435689,16400506,1,46805,0,1,1,'B',1,0.812865,60,379617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',23.8396,154074261,133756,NULL,'2020-09-03 13:13:37',1599138817,NULL),(1864338754,16400506,1,240259,0,1,1,'B',1,0.855856,148,483761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',24.4196,161596010,183951,NULL,'2021-05-05 10:05:06',1620209106,NULL),(1856621215,16400506,1,2004667,1,1,1,'S',1,0.960606,165,854934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',25.3914,149742109,136916,NULL,'2020-04-02 22:15:01',1585865701,NULL),(1859616159,16400506,1,1832116,0,1,1,'B',1,0.8429,70,439789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',26.7962,154338656,143232,NULL,'2020-09-13 21:32:05',1600032725,NULL),(1858219374,16400506,1,235750,0,1,1,'B',1,0.826271,175,459133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',28.3091,152452421,301062,NULL,'2020-07-04 22:46:36',1593902796,NULL),(1859067429,16400506,1,179614,0,1,1,'B',1,0.880682,149,538774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',45.1498,153630291,271746,NULL,'2020-08-17 16:11:03',1597680663,NULL),(1868069085,16400506,1,298372,0,1,1,'B',1,0.884241,144,552578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',52.211,167089330,312492,NULL,'2021-10-30 18:40:36',1635619236,NULL),(1859179044,16400506,1,1223877,1,1,1,'A',1,0.945266,338,812794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',66.8798,153798121,341850,NULL,'2020-08-23 23:12:48',1598224368,NULL),(1871868067,16400506,1,1772047,0,1,1,'A',1,0.900391,359,669809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',69.4316,172953036,689456,NULL,'2022-06-28 20:16:57',1656447417,NULL),(1858993686,16400506,1,817145,0,1,1,'A',1,0.942368,321,800735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',72.5601,153614147,340870,NULL,'2020-08-17 00:51:52',1597625512,NULL),(1859090307,16400506,1,217254,0,1,1,'A',1,0.928409,324,734946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 440}}',84.428,153630406,379250,NULL,'2020-08-17 16:16:14',1597680974,NULL),(1859060631,16400506,1,1482749,1,1,1,'A',1,0.942857,420,803334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',89.5793,153453186,437630,NULL,'2020-08-10 22:01:08',1597096868,NULL),(1856854762,16400696,1,132889,0,1,1,'D',1,0.285111,20,5503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 569, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.004576,150105005,90104,NULL,'2020-04-14 05:44:36',1586843076,NULL),(1872522368,16413682,1,1763478,0,1,1,'D',1,0.564516,17,117976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 124}}',0.557276,173837002,32040,NULL,'2022-08-08 21:32:43',1659994363,NULL),(1872116124,16413682,1,664472,0,1,1,'D',1,0.60219,19,141868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',0.756719,173160527,36984,NULL,'2022-07-08 03:41:54',1657251714,NULL),(1861261321,16413682,1,1832115,0,1,1,'D',1,0.673228,37,197960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',1.344,156806333,37562,NULL,'2020-12-13 02:00:20',1607824820,NULL),(1872714311,16413682,1,2169892,0,1,1,'D',1,0.670833,41,185137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',2.09004,174096742,37800,NULL,'2022-08-21 23:48:08',1661125688,NULL),(1857673931,16429786,1,1763478,0,1,1,'D',1,0.685484,54,228276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 124}}',2.50695,151369280,42960,NULL,'2020-05-26 00:17:38',1590452258,NULL),(1856426392,16429786,1,240259,0,1,1,'D',1,0.672673,57,183709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 182}, \"maximum_statistics\": {\"great\": 333}}',2.52005,149654021,89062,NULL,'2020-03-31 04:21:43',1585628503,NULL),(1856441486,16429786,1,2162853,1,1,1,'C',1,0.726415,31,268613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',4.59568,149539950,27582,NULL,'2020-03-27 09:48:11',1585302491,NULL),(1857108966,16429786,1,1205930,0,1,1,'C',1,0.725,46,255120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',6.71869,150654183,54048,NULL,'2020-05-02 08:13:42',1588407222,NULL),(1858479847,16429786,1,1492016,0,1,1,'B',1,0.802752,83,459110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',8.44076,152819963,51330,NULL,'2020-07-18 22:26:04',1595111164,NULL),(1856362792,16429786,1,2162852,1,1,1,'B',1,0.823077,79,394506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',10.245,149454227,77356,NULL,'2020-03-24 05:16:51',1585027011,NULL),(1874693528,16429786,1,779320,0,1,1,'C',1,0.788136,65,318910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 202}, \"maximum_statistics\": {\"great\": 295}}',10.773,177058258,97620,NULL,'2023-01-28 15:41:32',1674920492,NULL),(1856365608,16429786,1,2162853,1,1,1,'B',1,0.886792,82,561504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',11.1044,149454192,50430,NULL,'2020-03-24 05:14:51',1585026891,NULL),(1857056677,16429786,1,2125849,0,1,1,'C',1,0.793033,44,333839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 244}}',11.7963,150469172,75862,NULL,'2020-04-26 06:26:17',1587882377,NULL),(1856408646,16429786,1,2004667,0,1,1,'B',1,0.89697,54,529214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',14.5667,149385778,64862,NULL,'2020-03-21 15:26:10',1584804370,NULL),(1857110314,16429786,1,1205931,0,1,1,'B',1,0.824324,90,443142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',16.9911,150625291,70354,NULL,'2020-05-01 09:14:12',1588324452,NULL),(1856442301,16429786,1,2162853,1,1,1,'A',1,0.938679,82,711645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',17.5262,149597078,54138,NULL,'2020-03-29 08:46:06',1585471566,NULL),(1858477055,16429786,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,152819938,14642,NULL,'2020-07-18 22:24:53',1595111093,NULL),(1866343157,16429786,1,1492014,0,1,1,'B',1,0.817647,46,464417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',21.6616,164704271,30078,NULL,'2021-08-07 08:06:34',1628323594,NULL),(1856826152,16429786,1,2347439,0,1,1,'B',1,0.870229,67,461042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',22.4856,150201942,111450,NULL,'2020-04-17 09:18:16',1587115096,NULL),(1856392037,16429786,1,2296967,1,1,1,'A',1,0.944056,82,638304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',23.1791,149406796,73042,NULL,'2020-03-22 11:26:39',1584876399,NULL),(1856443817,16429786,1,2162854,1,1,1,'B',1,0.862191,120,522799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 283}}',28.8127,149597009,150314,NULL,'2020-03-29 08:42:43',1585471363,NULL),(1866341205,16429786,1,1492013,1,1,1,'S',1,0.986842,38,960406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,164704112,15012,NULL,'2021-08-07 07:58:57',1628323137,NULL),(1866336464,16429786,1,1492009,0,1,1,'A',1,0.923077,65,842693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',34.6035,164704156,33210,NULL,'2021-08-07 08:01:30',1628323290,NULL),(1856366953,16429786,1,2162854,1,1,1,'B',1,0.878092,190,576432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 283}}',35.9739,149454579,198610,NULL,'2020-03-24 05:41:40',1585028500,NULL),(1863057790,16442853,1,862088,1,1,1,'D',1,0.483854,53,32986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1085, \"miss\": 928, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2849}}',NULL,159590744,509404,NULL,'2021-03-11 15:10:12',1615475412,NULL),(1856777226,16442853,1,862088,1,1,1,'D',1,0.532117,73,15927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1052, \"miss\": 807, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2849}}',NULL,150032053,535401,NULL,'2020-04-11 20:41:02',1586637662,NULL),(1863072380,16442853,1,1679180,1,1,1,'A',1,0.96378,252,814711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 593, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 635}}',NULL,159690299,608008,NULL,'2021-03-14 06:47:20',1615704440,NULL),(1863003761,16442853,1,1356755,1,1,1,'D',1,0.47482,20,54229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 40}, \"maximum_statistics\": {\"great\": 139}}',0.157012,159691431,28385,NULL,'2021-03-14 07:38:37',1615707517,NULL),(1863057763,16442853,1,74498,0,1,1,'D',1,0.533097,19,44955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 153, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',0.33876,159641001,80630,NULL,'2021-03-12 23:24:36',1615591476,NULL),(1858443513,16442853,1,74468,1,1,1,'C',1,0.732558,16,293623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 43}}',2.21773,152533838,79306,NULL,'2020-07-08 01:08:31',1594170511,NULL),(1862548029,16442853,1,74499,0,1,1,'D',1,0.636704,32,170562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 130}, \"maximum_statistics\": {\"great\": 267}}',2.6121,158870052,66134,NULL,'2021-02-17 06:37:27',1613543847,NULL),(1858402769,16442853,1,1831062,0,1,1,'B',1,0.833333,31,469574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',7.22904,152533752,43890,NULL,'2020-07-08 01:01:57',1594170117,NULL),(1863606970,16442853,1,18801,0,1,1,'C',1,0.704301,50,226037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',8.14129,160699410,122530,NULL,'2021-04-10 18:55:03',1618080903,NULL),(1863006214,16442853,1,1912766,1,1,1,'C',1,0.739059,125,287962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 133, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 914}}',9.7235,159679006,398486,NULL,'2021-03-13 22:45:02',1615675502,NULL),(1856835413,16442853,1,1772048,0,1,1,'C',1,0.788149,52,165822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 82, \"great\": 437}, \"maximum_statistics\": {\"great\": 616}}',10.0943,150128525,178266,NULL,'2020-04-14 22:34:14',1586903654,NULL),(1863063954,16442853,1,78597,1,1,1,'C',1,0.770925,41,300735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 227}}',10.8695,159682875,74870,NULL,'2021-03-14 01:28:36',1615685316,NULL),(1858416247,16442853,1,1729203,1,1,1,'A',1,0.902439,41,550136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',11.3423,152533976,25200,NULL,'2020-07-08 01:16:03',1594170963,NULL),(1862965560,16442853,1,18919,0,1,1,'C',1,0.755208,75,304572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',11.5574,159689318,125160,NULL,'2021-03-14 06:05:01',1615701901,NULL),(1863077194,16442853,1,2217631,1,1,1,'C',1,0.782427,58,326664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',12.306,159684781,163370,NULL,'2021-03-14 02:52:06',1615690326,NULL),(1858417574,16442853,1,170707,1,1,1,'A',1,0.921296,54,536007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',13.3028,152533595,44046,NULL,'2020-07-08 00:51:14',1594169474,NULL),(1862992644,16442853,1,985153,1,1,1,'C',1,0.796358,90,349030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',13.3898,159691696,138358,NULL,'2021-03-14 07:50:35',1615708235,NULL),(1874633027,16442853,1,2864255,1,1,1,'C',1,0.767699,80,340172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 226}}',14.2512,177134083,101602,NULL,'2023-02-02 00:23:02',1675297382,NULL),(1862945817,16442853,1,240093,0,1,1,'B',1,0.877358,30,592852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',15.7022,159427020,167660,NULL,'2021-03-06 15:36:55',1615045015,NULL),(1871768344,16442853,1,340969,1,1,1,'B',1,0.800725,56,350429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',15.8497,172680858,94464,NULL,'2022-06-17 05:30:37',1655443837,NULL),(1862928528,16442853,1,1427574,1,1,1,'B',1,0.882075,89,515501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212}}',16.523,159427736,128086,NULL,'2021-03-06 15:59:08',1615046348,NULL),(1863071407,16442853,1,538116,1,1,1,'S',1,0.993421,76,872545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',18.3219,159592603,60893,NULL,'2021-03-11 16:11:15',1615479075,NULL),(1863151286,16442853,1,1846962,0,1,1,'B',1,0.822,47,391164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',19.83,159752259,100392,NULL,'2021-03-16 02:24:06',1615861446,NULL),(1858843475,16442853,1,1729203,1,1,1,'XH',1,1,41,894006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',21.2212,153182596,29210,NULL,'2020-08-01 03:46:22',1596253582,NULL),(1856747297,16442853,1,2004667,0,1,1,'A',1,0.945455,112,343497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',21.9377,150033560,70029,NULL,'2020-04-11 21:45:42',1586641542,NULL),(1857561738,16442853,1,2004667,1,1,1,'A',1,0.927273,165,773975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',21.9797,151098628,120790,NULL,'2020-05-16 20:47:12',1589662032,NULL),(1858416273,16442853,1,1729203,1,1,1,'X',1,1,41,854616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',22.1816,152534062,29600,NULL,'2020-07-08 01:21:29',1594171289,NULL),(1858416263,16442853,1,1729203,1,1,1,'A',1,0.914634,41,679788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',22.4262,152534017,26150,NULL,'2020-07-08 01:18:08',1594171088,NULL),(1862975039,16442853,1,27530,1,1,1,'B',1,0.846014,64,423751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 276}}',22.663,159682957,120790,NULL,'2021-03-14 01:31:55',1615685515,NULL),(1862969928,16442853,1,280624,0,1,1,'S',1,0.973684,57,881133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',22.8388,159608315,29132,NULL,'2021-03-12 02:21:56',1615515716,NULL),(1858416254,16442853,1,1729203,1,1,1,'A',1,0.926829,41,643248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',22.8398,152533993,24986,NULL,'2020-07-08 01:16:51',1594171011,NULL),(1857021240,16442853,1,2004667,0,1,1,'A',1,0.951515,70,662090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',22.8825,150314352,74243,NULL,'2020-04-20 21:48:26',1587419306,NULL),(1863002746,16442853,1,1353275,0,1,1,'B',1,0.869091,63,451515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',22.9961,159690169,136473,NULL,'2021-03-14 06:42:11',1615704131,NULL),(1856789776,16442853,1,2025911,0,1,1,'A',1,0.9038,113,276950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',23.2603,150037811,173450,NULL,'2020-04-12 01:37:42',1586655462,NULL),(1862958635,16442853,1,94697,1,1,1,'B',1,0.873913,68,506361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',23.8048,159689434,152484,NULL,'2021-03-14 06:10:50',1615702250,NULL),(1863573611,16442853,1,537035,1,1,1,'B',1,0.835632,122,435397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',24.4448,160424375,217972,NULL,'2021-04-03 05:22:32',1617427352,NULL),(1862450050,16442853,1,538115,1,1,1,'S',1,0.980469,128,389981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',24.5352,158914831,76789,NULL,'2021-02-18 14:58:07',1613660287,NULL),(1863296826,16442853,1,209484,0,1,1,'B',1,0.849192,148,458981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',27.0563,160105086,261538,NULL,'2021-03-26 00:59:54',1616720394,NULL),(1863673548,16442853,1,818467,0,1,1,'B',1,0.867347,97,506210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',27.2602,160711220,156200,NULL,'2021-04-11 02:11:18',1618107078,NULL),(1863573943,16442853,1,538115,1,1,1,'S',1,0.996094,128,916729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 128}}',27.3576,160505765,135155,NULL,'2021-04-05 11:00:12',1617620412,NULL),(1863678914,16442853,1,2346466,1,1,1,'B',1,0.875566,48,474536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',27.8779,160711176,87560,NULL,'2021-04-11 02:09:32',1618106972,NULL),(1863057438,16442853,1,2730871,1,1,1,'S',1,0.995455,110,886864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',28.012,159608486,155015,NULL,'2021-03-12 02:30:33',1615516233,NULL),(1858417587,16442853,1,170707,1,1,1,'A',1,0.935185,108,705524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',28.4002,152533708,64511,NULL,'2020-07-08 00:58:56',1594169936,NULL),(1863055253,16442853,1,71622,1,1,1,'B',1,0.859649,137,530390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',28.5606,159684203,177516,NULL,'2021-03-14 02:27:52',1615688872,NULL),(1862449952,16442853,1,538114,1,1,1,'A',1,0.937778,164,329947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',30.1039,158914774,116961,NULL,'2021-02-18 14:55:36',1613660136,NULL),(1863680977,16442853,1,1826769,0,1,1,'B',1,0.863128,112,537466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',31.0658,160699643,104840,NULL,'2021-04-10 19:01:50',1618081310,NULL),(1863023268,16442853,1,176384,1,1,1,'S',1,0.959016,122,829152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',31.3462,159608373,94881,NULL,'2021-03-12 02:24:41',1615515881,NULL),(1862975941,16442853,1,291524,1,1,1,'A',1,0.901734,105,549357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',32.8698,159691583,183216,NULL,'2021-03-14 07:45:29',1615707929,NULL),(1862877972,16442853,1,1509440,1,1,1,'A',1,0.94,162,682909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',33.0056,159426787,159916,NULL,'2021-03-06 15:28:54',1615044534,NULL),(1862991377,16442853,1,1772047,0,1,1,'B',1,0.861979,166,480714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',33.2344,159718546,363494,NULL,'2021-03-15 00:58:07',1615769887,NULL),(1862955787,16442853,1,80,0,1,1,'B',1,0.891076,133,538894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',33.4877,159691028,245578,NULL,'2021-03-14 07:18:55',1615706335,NULL),(1863315493,16442853,1,240259,0,1,1,'B',1,0.894895,171,562933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',33.7429,160033004,197452,NULL,'2021-03-24 03:07:25',1616555245,NULL),(1862970287,16442853,1,280626,0,1,1,'S',1,0.954545,88,836276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',34.5307,159572556,60048,NULL,'2021-03-11 01:11:30',1615425090,NULL),(1862904175,16442853,1,1577973,1,1,1,'S',1,0.953368,193,812231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',34.6248,159426717,169656,NULL,'2021-03-06 15:26:27',1615044387,NULL),(1863177204,16442853,1,2462235,1,1,1,'A',1,0.90246,172,597467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',35.6403,159816585,445538,NULL,'2021-03-18 01:19:03',1616030343,NULL),(1862675597,16442853,1,2025911,0,1,1,'S',1,0.951306,421,751982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 380}, \"maximum_statistics\": {\"great\": 421}}',35.7131,159004761,375046,NULL,'2021-02-21 04:47:46',1613882866,NULL),(1863023342,16442853,1,176384,1,1,1,'S',1,0.995902,122,876605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',36.1541,159718366,95226,NULL,'2021-03-15 00:50:03',1615769403,NULL),(1862914082,16442853,1,1393885,1,1,1,'A',1,0.931111,225,708411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',36.6472,159427100,199460,NULL,'2021-03-06 15:39:11',1615045151,NULL),(1863452132,16442853,1,90544,1,1,1,'B',1,0.871972,202,643370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',37.8767,160189457,200925,NULL,'2021-03-28 03:42:32',1616902952,NULL),(1862855153,16442853,1,2025910,0,1,1,'A',1,0.903642,216,609740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',38.141,159524180,472272,NULL,'2021-03-09 15:14:12',1615302852,NULL),(1863573899,16442853,1,538114,1,1,1,'S',1,0.968889,225,823779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',39.0197,160505714,234769,NULL,'2021-04-05 10:58:02',1617620282,NULL),(1863030730,16442853,1,1774604,0,1,1,'S',1,0.989971,349,886497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',40.4784,159718339,336790,NULL,'2021-03-15 00:48:43',1615769323,NULL),(1863698349,16442853,1,2121234,1,1,1,'A',1,0.925234,169,655054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',40.9696,160699498,187714,NULL,'2021-04-10 18:57:47',1618081067,NULL),(1863335792,16442853,1,2862402,1,1,1,'S',1,0.991736,121,903834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',41.2611,160090065,98100,NULL,'2021-03-25 16:49:15',1616690955,NULL),(1863334847,16442853,1,2860765,1,1,1,'A',1,0.945783,83,836128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',41.7014,160090104,55525,NULL,'2021-03-25 16:50:20',1616691020,NULL),(1863655319,16442853,1,173210,0,1,1,'B',1,0.8861,112,562181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',42.8335,160712668,167006,NULL,'2021-04-11 03:07:27',1618110447,NULL),(1863036062,16442853,1,2004667,1,1,1,'S',1,0.951515,165,905112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',43.0448,159608447,141968,NULL,'2021-03-12 02:28:40',1615516120,NULL),(1863255435,16442853,1,2703295,1,1,1,'S',1,0.982353,170,890339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',43.0497,160104507,171278,NULL,'2021-03-26 00:35:26',1616718926,NULL),(1863031043,16442853,1,2352714,1,1,1,'S',1,0.975877,228,865878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',46.5613,159719251,220730,NULL,'2021-03-15 01:30:08',1615771808,NULL),(1863529985,16442853,1,2748991,1,1,1,'A',1,0.944156,125,680424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',47.2694,160505560,299304,NULL,'2021-04-05 10:51:58',1617619918,NULL),(1863545592,16442853,1,2346464,1,1,1,'S',1,0.954839,155,840612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',48.7135,160493028,159552,NULL,'2021-04-05 00:17:12',1617581832,NULL),(1863031049,16442853,1,2352714,1,1,1,'S',1,0.969298,228,901277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',50.1004,159719452,227700,NULL,'2021-03-15 01:39:25',1615772365,NULL),(1863023274,16442853,1,176384,1,1,1,'S',1,0.95082,122,831534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',50.9401,159608403,94270,NULL,'2021-03-12 02:26:21',1615515981,NULL),(1862976690,16442853,1,2434502,1,1,1,'S',1,0.963768,138,829077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',51.0531,159718968,128618,NULL,'2021-03-15 01:18:35',1615771115,NULL),(1863585063,16442853,1,1826766,1,1,1,'S',1,0.984962,133,914664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',53.0536,160493862,115896,NULL,'2021-04-05 00:53:34',1617584014,NULL),(1863142252,16442853,1,1292933,1,1,1,'S',1,0.992611,203,939524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',53.4693,159752382,209660,NULL,'2021-03-16 02:30:49',1615861849,NULL),(1863552555,16442853,1,821724,1,1,1,'S',1,0.996711,152,950473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',54.4447,160505595,137818,NULL,'2021-04-05 10:53:37',1617620017,NULL),(1863195184,16442853,1,2136816,1,1,1,'S',1,0.984716,229,906921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',56.4689,159816477,242730,NULL,'2021-03-18 01:13:27',1616030007,NULL),(1863224324,16442853,1,285879,1,1,1,'A',1,0.943704,190,702594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 675}}',56.6721,159960960,518430,NULL,'2021-03-22 02:13:58',1616379238,NULL),(1863124098,16442853,1,340968,1,1,1,'S',1,0.960199,201,796842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',57.8504,159752349,185622,NULL,'2021-03-16 02:29:00',1615861740,NULL),(1863335818,16442853,1,2862402,1,1,1,'A',1,0.946281,121,863640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',58.0183,160090333,98695,NULL,'2021-03-25 16:56:55',1616691415,NULL),(1863311114,16442853,1,74499,0,1,1,'S',1,0.953184,267,794549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',58.7769,160032972,240914,NULL,'2021-03-24 03:05:25',1616555125,NULL),(1863333419,16442853,1,2860764,1,1,1,'S',1,0.969136,162,854687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',62.9194,160090248,140080,NULL,'2021-03-25 16:54:22',1616691262,NULL),(1863071261,16442853,1,537964,1,1,1,'S',1,0.969649,313,868542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',63.041,159720929,375142,NULL,'2021-03-15 02:57:17',1615777037,NULL),(1863644390,16442853,1,2286423,1,1,1,'S',1,0.984848,231,912148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',63.1964,160711487,249518,NULL,'2021-04-11 02:21:19',1618107679,NULL),(1863152726,16442853,1,1772048,0,1,1,'A',1,0.967532,489,831933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',63.7751,159752224,601108,NULL,'2021-03-16 02:22:01',1615861321,NULL),(1863478228,16442853,1,2004576,1,1,1,'S',1,0.988818,313,929071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',66.3494,160416207,336376,NULL,'2021-04-02 23:32:00',1617406320,NULL),(1863478187,16442853,1,2004517,1,1,1,'A',1,0.930995,182,703729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',68.2437,160416093,345008,NULL,'2021-04-02 23:25:31',1617405931,NULL),(1863157928,16442853,1,176383,1,1,1,'S',1,0.974093,193,871820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',69.1585,159817188,191574,NULL,'2021-03-18 01:48:31',1616032111,NULL),(1874733091,16442853,1,2136818,1,1,1,'A',1,0.929363,273,729741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 361}}',70.4831,177134063,323040,NULL,'2023-02-02 00:21:07',1675297267,NULL),(1863676882,16442853,1,821726,0,1,1,'A',1,0.949309,192,793918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 217}}',71.4882,160711282,185920,NULL,'2021-04-11 02:13:36',1618107216,NULL),(1862988695,16442853,1,1292935,0,1,1,'S',1,0.963696,303,858134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',86.1231,159679881,316690,NULL,'2021-03-13 23:22:50',1615677770,NULL),(1863492531,16442853,1,2434504,1,1,1,'S',1,0.972826,184,863242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',93.1947,160424214,182210,NULL,'2021-04-03 05:15:15',1617426915,NULL),(1872941905,16444030,1,1209849,0,1,1,'D',1,0.304348,5,65720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 14}, \"maximum_statistics\": {\"great\": 69}}',0.001403,174341356,42960,NULL,'2022-09-04 01:57:25',1662256645,NULL),(1856421527,16444030,1,2333051,1,1,1,'D',1,0.669355,23,87934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 137}, \"maximum_statistics\": {\"great\": 248}}',1.6754,149339412,53038,NULL,'2020-03-19 18:12:08',1584641528,NULL),(1856421750,16444030,1,2333053,1,1,1,'C',1,0.773973,30,154982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',3.6028,149339359,38448,NULL,'2020-03-19 18:09:45',1584641385,NULL),(1856303517,16444030,1,468990,0,1,1,'B',1,0.824324,72,179579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 148}}',11.3255,149340238,46988,NULL,'2020-03-19 18:52:36',1584643956,NULL),(1856424449,16444030,1,468989,0,1,1,'B',1,0.869668,108,239751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',18.8139,149681198,86844,NULL,'2020-03-31 23:52:47',1585698767,NULL),(1857682662,16444030,1,2314378,1,1,1,'A',1,0.92228,117,269035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',21.177,151305990,83381,NULL,'2020-05-23 20:34:20',1590266060,NULL),(1861542814,16446591,1,2620035,0,1,1,'D',1,0.46729,20,25961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 98, \"great\": 84}, \"maximum_statistics\": {\"great\": 214}}',0.104511,157310612,32720,NULL,'2020-12-29 07:42:04',1609227724,NULL),(1872715533,16446591,1,900056,0,1,1,'D',1,0.64881,37,200192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 68, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',1.45535,174136701,179346,NULL,'2022-08-24 05:06:17',1661317577,NULL),(1861542082,16446591,1,2619799,0,1,1,'C',1,0.717877,32,119193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 109}, \"maximum_statistics\": {\"great\": 179}}',2.92446,157338958,45124,NULL,'2020-12-30 05:40:50',1609306850,NULL),(1861542666,16446591,1,2620010,0,1,1,'B',1,0.860825,40,236882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 97}}',8.16979,157338898,29930,NULL,'2020-12-30 05:37:19',1609306639,NULL),(1863944051,16461376,1,927639,1,1,1,'A',1,0.929204,285,665087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',NULL,161112480,560312,NULL,'2021-04-21 23:15:32',1619046932,NULL),(1858046853,16461376,1,1125795,1,1,1,'B',1,0.854545,46,463298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',NULL,151925540,68148,NULL,'2020-06-14 18:03:16',1592157796,NULL),(1857442421,16461376,1,1288857,1,1,1,'B',1,0.812102,68,400343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',NULL,151013155,72370,NULL,'2020-05-14 05:27:48',1589434068,NULL),(1857442427,16461376,1,1288858,1,1,1,'B',1,0.888298,49,560049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',NULL,151013209,36930,NULL,'2020-05-14 05:31:03',1589434263,NULL),(1857154815,16461376,1,1289605,1,1,1,'D',1,0.603448,43,129279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',NULL,150645299,29880,NULL,'2020-05-01 23:24:42',1588375482,NULL),(1857874904,16461376,1,1289717,1,1,1,'C',1,0.72973,57,309181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',NULL,151721160,40800,NULL,'2020-06-07 09:11:19',1591521079,NULL),(1857154872,16461376,1,1289864,1,1,1,'B',1,0.843434,99,582725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',NULL,150617844,77100,NULL,'2020-05-01 02:29:05',1588300145,NULL),(1857155313,16461376,1,1290690,1,1,1,'B',1,0.803279,100,432697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',NULL,150645308,64460,NULL,'2020-05-01 23:25:26',1588375526,NULL),(1857442517,16461376,1,1290691,1,1,1,'A',1,0.900685,72,558827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',NULL,151013167,71530,NULL,'2020-05-14 05:28:33',1589434113,NULL),(1857875331,16461376,1,1291267,1,1,1,'A',1,0.929752,121,774656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',NULL,151721167,82310,NULL,'2020-06-07 09:11:35',1591521095,NULL),(1857155704,16461376,1,1291323,0,1,1,'A',1,0.901639,56,318372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645457,42440,NULL,'2020-05-01 23:35:00',1588376100,NULL),(1857155688,16461376,1,1291323,1,1,1,'A',1,0.92623,33,330757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645436,38616,NULL,'2020-05-01 23:33:52',1588376032,NULL),(1857155637,16461376,1,1291323,1,1,1,'S',1,0.97541,61,810866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,150617812,50788,NULL,'2020-05-01 02:27:29',1588300049,NULL),(1857155822,16461376,1,1291324,1,1,1,'B',1,0.844262,58,629550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645653,23878,NULL,'2020-05-01 23:44:40',1588376680,NULL),(1857615169,16461376,1,1291324,1,1,1,'B',1,0.852459,61,749563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',NULL,151458519,26200,NULL,'2020-05-29 03:50:11',1590724211,NULL),(1857155809,16461376,1,1291324,1,1,1,'B',1,0.885246,61,750087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645637,26340,NULL,'2020-05-01 23:43:55',1588376635,NULL),(1857155794,16461376,1,1291324,1,1,1,'S',1,0.959016,61,851615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645591,27214,NULL,'2020-05-01 23:41:55',1588376515,NULL),(1857155846,16461376,1,1291324,1,1,1,'SH',1,0.959016,61,903630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645711,27832,NULL,'2020-05-01 23:47:13',1588376833,NULL),(1857155767,16461376,1,1291324,1,1,1,'S',1,0.991803,61,280949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645480,21114,NULL,'2020-05-01 23:36:08',1588376168,NULL),(1857155781,16461376,1,1291324,1,1,1,'S',1,0.991803,61,992169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645561,28602,NULL,'2020-05-01 23:40:58',1588376458,NULL),(1857442560,16461376,1,1291324,1,1,1,'S',1,0.991803,61,938980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',NULL,151013125,28134,NULL,'2020-05-14 05:25:50',1589433950,NULL),(1857155834,16461376,1,1291324,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645680,28284,NULL,'2020-05-01 23:45:56',1588376756,NULL),(1857155866,16461376,1,1291324,1,1,1,'XH',1,1,61,1072652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',NULL,150645726,29376,NULL,'2020-05-01 23:48:15',1588376895,NULL),(1857155988,16461376,1,1291505,1,1,1,'S',1,0.971429,35,831089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',NULL,150617768,28212,NULL,'2020-05-01 02:25:07',1588299907,NULL),(1857443957,16461376,1,1324380,1,1,1,'B',1,0.818471,94,443827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',NULL,151013192,70430,NULL,'2020-05-14 05:30:11',1589434211,NULL),(1857718427,16461376,1,1474647,1,1,1,'C',1,0.778571,37,338551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',NULL,151542493,51417,NULL,'2020-05-31 22:15:25',1590963325,NULL),(1865900672,16461376,1,1562874,1,1,1,'A',1,0.923611,276,708195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',NULL,163831194,550752,NULL,'2021-07-11 00:49:13',1625964553,NULL),(1863754902,16461376,1,1564643,1,1,1,'S',1,0.989474,95,979783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',NULL,160749979,192409,NULL,'2021-04-12 03:46:21',1618199181,NULL),(1863786712,16461376,1,1599043,1,1,1,'S',1,0.966759,361,918182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 361}}',NULL,160880040,453576,NULL,'2021-04-15 20:36:37',1618518997,NULL),(1863786699,16461376,1,1599043,1,1,1,'S',1,0.983379,361,910744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 361}}',NULL,160879925,442640,NULL,'2021-04-15 20:33:07',1618518787,NULL),(1863987024,16461376,1,1721389,1,1,1,'S',1,0.995192,208,983817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',NULL,161190632,240047,NULL,'2021-04-24 03:08:59',1619233739,NULL),(1863989533,16461376,1,1732110,1,1,1,'A',1,0.92328,87,632390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',NULL,161291083,284582,NULL,'2021-04-26 19:56:07',1619466967,NULL),(1863989706,16461376,1,1732112,1,1,1,'S',1,0.995192,208,925924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',NULL,161290955,328610,NULL,'2021-04-26 19:51:47',1619466707,NULL),(1863951859,16461376,1,1742544,1,1,1,'X',1,1,58,871188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 58}}',NULL,161103766,35574,NULL,'2021-04-21 18:03:20',1619028200,NULL),(1863951873,16461376,1,1742547,1,1,1,'X',1,1,109,941003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',NULL,161103847,88598,NULL,'2021-04-21 18:05:42',1619028342,NULL),(1863865410,16461376,1,1776457,1,1,1,'X',1,1,157,908094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',NULL,161103927,141615,NULL,'2021-04-21 18:08:04',1619028484,NULL),(1858768044,16461376,1,2039236,1,1,1,'A',1,0.966019,102,765846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 103}}',NULL,153173987,291705,NULL,'2020-07-31 20:26:42',1596227202,NULL),(1857940798,16461376,1,2039236,1,1,1,'S',1,0.975728,103,740312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',NULL,151848242,287642,NULL,'2020-06-12 01:24:23',1591925063,NULL),(1863811902,16461376,1,1968436,1,1,1,'D',1,0.512772,73,27609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 719, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1840}}',0.540079,160826613,407166,NULL,'2021-04-14 11:13:08',1618398788,NULL),(1856987677,16461376,1,1442774,0,1,1,'D',1,0.626794,34,149114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',0.880343,150444973,70113,NULL,'2020-04-25 11:31:23',1587814283,NULL),(1857178748,16461376,1,2133969,1,1,1,'C',1,0.703358,73,30427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 182, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',2.7071,150675568,189853,NULL,'2020-05-02 23:34:20',1588462460,NULL),(1857174432,16461376,1,1793683,0,1,1,'C',1,0.754011,42,273483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',4.91182,150494746,73019,NULL,'2020-04-27 02:04:41',1587953081,NULL),(1857435249,16461376,1,2202126,1,1,1,'C',1,0.758216,115,406301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',5.42198,150916144,261458,NULL,'2020-05-11 00:56:01',1589158561,NULL),(1857184444,16461376,1,1846145,0,1,1,'C',1,0.722672,97,271615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',5.62542,150482289,97595,NULL,'2020-04-26 15:46:41',1587916001,NULL),(1857319081,16461376,1,2399037,1,1,1,'C',1,0.760274,60,305563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',6.50719,150711233,111764,NULL,'2020-05-04 04:47:47',1588567667,NULL),(1862205462,16461376,1,866134,0,1,1,'S',1,0.961538,13,721036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',6.76833,158554576,126030,NULL,'2021-02-08 04:51:32',1612759892,NULL),(1863583252,16461376,1,867343,0,1,1,'C',1,0.754144,31,266169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',7.89585,160416126,105128,NULL,'2021-04-02 23:27:51',1617406071,NULL),(1857385321,16461376,1,2335616,1,1,1,'C',1,0.766968,53,288038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',7.90538,151002946,85239,NULL,'2020-05-13 20:28:32',1589401712,NULL),(1857710638,16461376,1,970928,1,1,1,'A',1,0.946429,28,709389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',8.39102,151635517,156110,NULL,'2020-06-04 08:10:07',1591258207,NULL),(1857517575,16461376,1,2351617,1,1,1,'C',1,0.790274,50,322938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',8.4436,151248067,106997,NULL,'2020-05-21 22:03:26',1590098606,NULL),(1869536985,16461376,1,917091,1,1,1,'A',1,0.923077,65,591211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',9.86661,169377839,57832,NULL,'2022-01-28 23:41:16',1643413276,NULL),(1857450119,16461376,1,459485,1,1,1,'B',1,0.825444,55,438281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',9.93898,151207922,139124,NULL,'2020-05-20 14:10:49',1589983849,NULL),(1857887854,16461376,1,1892117,0,1,1,'B',1,0.818965,21,454770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',9.9881,151835613,21530,NULL,'2020-06-11 14:44:16',1591886656,NULL),(1857431493,16461376,1,418365,1,1,1,'B',1,0.825,56,451928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',11.1941,151003430,201700,NULL,'2020-05-13 20:47:40',1589402860,NULL),(1858746495,16461376,1,1119784,0,1,1,'B',1,0.841772,66,618111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',11.5274,153132174,47610,NULL,'2020-07-30 11:16:51',1596107811,NULL),(1857034181,16461376,1,2004667,0,1,1,'B',1,0.878788,32,472550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',11.6963,150450788,55876,NULL,'2020-04-25 15:16:52',1587827812,NULL),(1869544995,16461376,1,3354255,1,1,1,'C',1,0.789855,113,381709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',11.9102,169458514,98124,NULL,'2022-02-01 04:38:38',1643690318,NULL),(1857359100,16461376,1,274086,0,1,1,'B',1,0.840376,67,403653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',11.9507,151003578,85626,NULL,'2020-05-13 20:53:55',1589403235,NULL),(1863868791,16461376,1,2279984,1,1,1,'C',1,0.775568,52,314582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',12.3763,161103285,122032,NULL,'2021-04-21 17:50:11',1619027411,NULL),(1857136445,16461376,1,1256370,0,1,1,'B',1,0.814894,57,385660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',12.5065,150675712,111216,NULL,'2020-05-02 23:44:27',1588463067,NULL),(1857178720,16461376,1,2133968,1,1,1,'B',1,0.862862,102,69057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 472}, \"maximum_statistics\": {\"great\": 587}}',12.6415,150675504,205325,NULL,'2020-05-02 23:30:11',1588462211,NULL),(1857681399,16461376,1,2313754,0,1,1,'B',1,0.824513,60,360794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',12.6699,151309853,132842,NULL,'2020-05-24 00:02:07',1590278527,NULL),(1857903592,16461376,1,1712543,1,1,1,'S',1,0.979592,49,870856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',13.8204,151861354,134412,NULL,'2020-06-12 13:50:35',1591969835,NULL),(1857628217,16461376,1,2281608,1,1,1,'S',1,0.958333,48,856029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',13.9448,151391756,25472,NULL,'2020-05-26 18:38:17',1590518297,NULL),(1857584708,16461376,1,1228325,1,1,1,'S',1,0.971154,52,734607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',14.2326,151367314,27392,NULL,'2020-05-25 22:32:06',1590445926,NULL),(1865778749,16461376,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,163830979,24276,NULL,'2021-07-11 00:38:07',1625963887,NULL),(1869568322,16461376,1,2519886,1,1,1,'A',1,0.947368,57,799458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 57}}',15.4077,169377749,86507,NULL,'2022-01-28 23:36:24',1643412984,NULL),(1871702184,16461376,1,1863227,1,1,1,'S',1,0.957143,70,792164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',15.4788,172608518,218573,NULL,'2022-06-14 01:26:40',1655170000,NULL),(1865778752,16461376,1,2573938,1,1,1,'X',1,1,44,901787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.6164,163831016,25128,NULL,'2021-07-11 00:39:34',1625963974,NULL),(1857938795,16461376,1,411538,1,1,1,'S',1,0.985294,34,834481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',15.8489,151746987,206695,NULL,'2020-06-08 08:52:25',1591606345,NULL),(1859104669,16461376,1,2404193,1,1,1,'C',1,0.795455,77,342981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',16.1236,153546127,131944,NULL,'2020-08-14 11:48:04',1597405684,NULL),(1857916843,16461376,1,375186,1,1,1,'A',1,0.970238,65,758213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',16.2011,151747020,119133,NULL,'2020-06-08 08:54:35',1591606475,NULL),(1857458455,16461376,1,2252930,1,1,1,'A',1,0.902715,86,576228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',16.692,151075917,114963,NULL,'2020-05-16 05:10:50',1589605850,NULL),(1857453546,16461376,1,2331487,1,1,1,'A',1,0.931624,117,779209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 117}}',16.7398,151094076,100776,NULL,'2020-05-16 17:18:26',1589649506,NULL),(1857489663,16461376,1,1506130,1,1,1,'A',1,0.915254,144,687926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',16.7406,151157361,119978,NULL,'2020-05-18 20:50:25',1589835025,NULL),(1858850999,16461376,1,814436,0,1,1,'B',1,0.873239,36,605620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',16.761,153143062,91042,NULL,'2020-07-30 19:09:18',1596136158,NULL),(1858776349,16461376,1,354118,1,1,1,'X',1,1,56,910943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',16.7789,153160512,196871,NULL,'2020-07-31 11:15:48',1596194148,NULL),(1869536993,16461376,1,917092,1,1,1,'B',1,0.886179,123,531516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',16.9415,169377868,78852,NULL,'2022-01-28 23:42:46',1643413366,NULL),(1857583034,16461376,1,1228199,0,1,1,'S',1,0.985294,34,799209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',16.9617,151367295,23171,NULL,'2020-05-25 22:31:14',1590445874,NULL),(1858771844,16461376,1,42019,0,1,1,'X',1,1,75,891551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',16.973,153207149,208644,NULL,'2020-08-01 23:44:02',1596325442,NULL),(1857547275,16461376,1,2359097,1,1,1,'S',1,0.97619,42,900172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',17.0344,151182421,16652,NULL,'2020-05-19 17:22:44',1589908964,NULL),(1857596614,16461376,1,2331487,1,1,1,'A',1,0.940171,90,802939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',17.5083,151301333,83167,NULL,'2020-05-23 17:16:02',1590254162,NULL),(1863811843,16461376,1,848233,1,1,1,'S',1,0.978261,69,832581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',17.5381,160880659,254958,NULL,'2021-04-15 20:55:46',1618520146,NULL),(1865732676,16461376,1,974872,1,1,1,'X',1,1,53,911681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',17.7378,163668205,394776,NULL,'2021-07-06 01:53:37',1625536417,NULL),(1869521027,16461376,1,867511,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8218,169377692,32220,NULL,'2022-01-28 23:33:40',1643412820,NULL),(1857480129,16461376,1,273643,1,1,1,'S',1,0.962617,107,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',17.9997,151149531,100601,NULL,'2020-05-18 15:15:32',1589814932,NULL),(1857613206,16461376,1,40701,0,1,1,'A',1,0.920792,94,636694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',18.2665,151300462,272336,NULL,'2020-05-23 16:41:40',1590252100,NULL),(1857075187,16461376,1,2025911,0,1,1,'B',1,0.884798,143,519091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',18.2845,150493556,213130,NULL,'2020-04-27 00:53:18',1587948798,NULL),(1857709682,16461376,1,969667,1,1,1,'A',1,0.910448,44,598482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',18.6096,151544342,154818,NULL,'2020-06-01 00:08:30',1590970110,NULL),(1857173138,16461376,1,1661046,1,1,1,'S',1,0.972826,92,849105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',18.703,150669976,237719,NULL,'2020-05-02 19:02:57',1588446177,NULL),(1859456796,16461376,1,974872,0,1,1,'A',1,0.924528,53,774301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',18.7204,154214624,259234,NULL,'2020-09-09 01:53:10',1599616390,NULL),(1869543836,16461376,1,3353402,1,1,1,'B',1,0.820175,122,442535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',19.1109,169458549,115020,NULL,'2022-02-01 04:41:16',1643690476,NULL),(1864070845,16461376,1,871794,1,1,1,'S',1,0.987805,82,848153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',19.2885,161299555,74184,NULL,'2021-04-27 01:57:10',1619488630,NULL),(1857478128,16461376,1,2338611,0,1,1,'S',1,0.992308,65,859355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65}}',19.3847,151244680,54783,NULL,'2020-05-21 19:24:35',1590089075,NULL),(1857570382,16461376,1,2403898,1,1,1,'B',1,0.885965,57,510488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',19.4659,151093558,77700,NULL,'2020-05-16 16:59:32',1589648372,NULL),(1857656807,16461376,1,1119784,0,1,1,'S',1,0.974684,79,793296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',19.9358,151271126,53556,NULL,'2020-05-22 16:59:12',1590166752,NULL),(1857106483,16461376,1,1442771,0,1,1,'S',1,0.989583,96,872198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 96}}',20.0184,150516765,144667,NULL,'2020-04-27 19:20:55',1588015255,NULL),(1857330540,16461376,1,2359016,0,1,1,'A',1,0.91704,129,654078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',20.0428,150916078,152573,NULL,'2020-05-11 00:52:13',1589158333,NULL),(1857409175,16461376,1,1559480,1,1,1,'S',1,0.963333,150,866161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150}}',20.113,151042825,130460,NULL,'2020-05-15 04:06:13',1589515573,NULL),(1857622034,16461376,1,553247,1,1,1,'X',1,1,82,909425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',20.3811,151273753,259019,NULL,'2020-05-22 18:48:29',1590173309,NULL),(1858850989,16461376,1,814436,1,1,1,'S',1,0.985915,71,791168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',20.4699,153143034,116672,NULL,'2020-07-30 19:07:41',1596136061,NULL),(1869545977,16461376,1,3355353,1,1,1,'B',1,0.810638,88,387655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',20.563,169458598,91990,NULL,'2022-02-01 04:44:59',1643690699,NULL),(1858759293,16461376,1,2463116,0,1,1,'A',1,0.983221,102,820823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',20.6169,153206722,69700,NULL,'2020-08-01 23:18:13',1596323893,NULL),(1857484359,16461376,1,2338615,0,1,1,'A',1,0.954023,62,701472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',20.7927,151208362,60794,NULL,'2020-05-20 14:26:14',1589984774,NULL),(1863599939,16461376,1,1715817,1,1,1,'S',1,0.987342,79,910228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',21.1671,160672843,177630,NULL,'2021-04-10 02:43:33',1618022613,NULL),(1857417386,16461376,1,1132687,1,1,1,'S',1,0.959375,160,825324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',21.3894,151042965,220097,NULL,'2020-05-15 04:15:37',1589516137,NULL),(1857662895,16461376,1,2210200,1,1,1,'A',1,0.922535,142,698287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',21.4076,151393006,118057,NULL,'2020-05-26 19:44:07',1590522247,NULL),(1864057490,16461376,1,2352165,1,1,1,'B',1,0.842233,56,432466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',21.5269,161145034,75590,NULL,'2021-04-22 21:01:52',1619125312,NULL),(1857947542,16461376,1,1596748,1,1,1,'S',1,0.965753,146,802701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',21.6368,151835458,127652,NULL,'2020-06-11 14:38:12',1591886292,NULL),(1870278058,16461376,1,2646717,1,1,1,'B',1,0.885057,87,566400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',21.6563,170623168,130690,NULL,'2022-03-21 04:49:17',1647838157,NULL),(1869548161,16461376,1,3356546,1,1,1,'B',1,0.833333,82,471121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',21.7155,169458450,86784,NULL,'2022-02-01 04:31:38',1643689898,NULL),(1863930367,16461376,1,2359096,1,1,1,'S',1,0.959016,61,849307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',21.7182,161103387,29510,NULL,'2021-04-21 17:52:58',1619027578,NULL),(1869521150,16461376,1,867512,1,1,1,'S',1,0.961538,78,824294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',21.7607,169377711,42768,NULL,'2022-01-28 23:34:29',1643412869,NULL),(1857087679,16461376,1,454642,1,1,1,'S',1,0.983871,62,827819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',21.8646,150617721,135308,NULL,'2020-05-01 02:21:48',1588299708,NULL),(1857696080,16461376,1,457746,1,1,1,'S',1,0.974359,117,819086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',21.9034,151392925,190012,NULL,'2020-05-26 19:39:26',1590521966,NULL),(1861906333,16461376,1,2564096,1,1,1,'S',1,0.990909,55,834224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',21.997,157832179,35610,NULL,'2021-01-16 02:10:08',1610763008,NULL),(1869591079,16461376,1,2550965,1,1,1,'S',1,0.97541,61,891350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',22.0477,169458278,29970,NULL,'2022-02-01 04:16:57',1643689017,NULL),(1865673974,16461376,1,2463116,1,1,1,'S',1,0.993289,149,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',22.0875,163699732,89448,NULL,'2021-07-07 00:47:24',1625618844,NULL),(1857129411,16461376,1,1467040,1,1,1,'A',1,0.904762,106,555818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',22.1697,150642999,248436,NULL,'2020-05-01 21:24:45',1588368285,NULL),(1857149688,16461376,1,2360497,1,1,1,'S',1,0.953704,108,793433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',22.2286,150642812,70482,NULL,'2020-05-01 21:14:03',1588367643,NULL),(1862207196,16461376,1,1601345,1,1,1,'S',1,0.985849,106,818196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',22.3435,158554783,98654,NULL,'2021-02-08 05:03:35',1612760615,NULL),(1857490325,16461376,1,2373658,1,1,1,'S',1,0.962264,212,857085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',22.5816,151075671,161722,NULL,'2020-05-16 04:56:19',1589604979,NULL),(1857088713,16461376,1,454644,1,1,1,'S',1,0.974026,77,803523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,150617633,97427,NULL,'2020-05-01 02:16:12',1588299372,NULL),(1865776867,16461376,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,163831053,39456,NULL,'2021-07-11 00:40:58',1625964058,NULL),(1857333451,16461376,1,1846147,1,1,1,'B',1,0.864286,132,487528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',22.9482,151039729,187288,NULL,'2020-05-15 01:14:59',1589505299,NULL),(1863444447,16461376,1,600585,1,1,1,'A',1,0.917763,95,643268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152}}',22.9968,160139329,97835,NULL,'2021-03-26 21:44:31',1616795071,NULL),(1858829956,16461376,1,1892117,0,1,1,'B',1,0.887931,58,684758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',23.1259,153132204,33567,NULL,'2020-07-30 11:18:27',1596107907,NULL),(1857723019,16461376,1,1479586,1,1,1,'S',1,0.994118,85,877791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',23.2426,151514722,58010,NULL,'2020-05-30 23:05:25',1590879925,NULL),(1857581441,16461376,1,2325044,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',23.6316,151458047,23212,NULL,'2020-05-29 03:21:13',1590722473,NULL),(1857518977,16461376,1,2352163,1,1,1,'S',1,0.963542,96,845624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',24.0187,151094108,63130,NULL,'2020-05-16 17:19:43',1589649583,NULL),(1869523382,16461376,1,872885,0,1,1,'S',1,0.950617,81,800438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.0805,169377728,48760,NULL,'2022-01-28 23:35:14',1643412914,NULL),(1857956002,16461376,1,2409617,1,1,1,'S',1,0.978261,69,801926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',24.3469,151747360,73346,NULL,'2020-06-08 09:13:22',1591607602,NULL),(1857887841,16461376,1,1892117,1,1,1,'X',1,1,58,883117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.5567,151835496,40160,NULL,'2020-06-11 14:40:06',1591886406,NULL),(1857606510,16461376,1,2333501,1,1,1,'A',1,0.976331,87,775398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',24.5614,151309518,104833,NULL,'2020-05-23 23:40:48',1590277248,NULL),(1869576407,16461376,1,2535401,1,1,1,'A',1,0.923077,156,690624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',24.7463,169377774,145740,NULL,'2022-01-28 23:37:40',1643413060,NULL),(1857290507,16461376,1,2149120,0,1,1,'B',1,0.877941,209,548027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',24.9019,150711343,372906,NULL,'2020-05-04 04:54:22',1588568062,NULL),(1864066624,16461376,1,2360498,1,1,1,'B',1,0.883978,105,549246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',25.0543,161190335,92680,NULL,'2021-04-24 02:55:46',1619232946,NULL),(1857136023,16461376,1,1256135,1,1,1,'S',1,0.964286,126,805364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',25.1688,150675690,156497,NULL,'2020-05-02 23:42:45',1588462965,NULL),(1857575199,16461376,1,2421240,1,1,1,'S',1,0.956422,218,833514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218}}',25.2781,151075547,212302,NULL,'2020-05-16 04:50:25',1589604625,NULL),(1857128878,16461376,1,1608663,1,1,1,'S',1,0.958333,156,816638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',25.3446,150620125,153845,NULL,'2020-05-01 04:36:21',1588307781,NULL),(1858105429,16461376,1,754267,1,1,1,'A',1,0.980159,175,928045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',25.3823,152160474,343010,NULL,'2020-06-23 14:46:37',1592923597,NULL),(1857515798,16461376,1,1095679,1,1,1,'S',1,0.966667,135,782252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',25.6767,151248226,188154,NULL,'2020-05-21 22:11:34',1590099094,NULL),(1863671057,16461376,1,2336858,1,1,1,'S',1,0.98494,166,899621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',25.7833,160658495,121644,NULL,'2021-04-09 17:51:50',1617990710,NULL),(1857843474,16461376,1,2075848,1,1,1,'A',1,0.970968,130,755995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',25.9648,151747217,200420,NULL,'2020-06-08 09:04:47',1591607087,NULL),(1857068700,16461376,1,206985,0,1,1,'A',1,0.936202,161,676948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',26.4158,150618017,347031,NULL,'2020-05-01 02:38:03',1588300683,NULL),(1857887852,16461376,1,1892117,1,1,1,'X',1,1,58,942110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',26.8374,151835556,41448,NULL,'2020-06-11 14:42:16',1591886536,NULL),(1857887916,16461376,1,1892117,1,1,1,'X',1,1,58,942110,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',26.8374,151835668,41448,NULL,'2020-06-11 14:46:43',1591886803,NULL),(1864090875,16461376,1,271163,1,1,1,'A',1,0.989726,143,890025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',26.8457,161223764,468653,NULL,'2021-04-24 22:53:44',1619304824,NULL),(1857325100,16461376,1,2037,1,1,1,'S',1,0.961538,221,803034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',27.261,151013509,285536,NULL,'2020-05-14 05:49:35',1589435375,NULL),(1857518452,16461376,1,620671,1,1,1,'S',1,0.995327,107,860122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',27.388,151207753,155559,NULL,'2020-05-20 14:05:58',1589983558,NULL),(1863961237,16461376,1,1763478,0,1,1,'B',1,0.879032,50,502510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',27.3945,161103323,53100,NULL,'2021-04-21 17:51:18',1619027478,NULL),(1857565041,16461376,1,1227084,1,1,1,'A',1,0.95,225,746420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 272, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 300}}',27.4804,151075858,276895,NULL,'2020-05-16 05:06:55',1589605615,NULL),(1857991907,16461376,1,2338615,0,1,1,'S',1,0.977012,87,840205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 87}}',27.5919,151985967,73144,NULL,'2020-06-17 01:16:00',1592356560,NULL),(1857485177,16461376,1,133847,1,1,1,'S',1,0.983871,124,859839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',27.6546,151244002,143888,NULL,'2020-05-21 18:55:58',1590087358,NULL),(1857659383,16461376,1,1119785,0,1,1,'S',1,0.972973,74,822740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',27.809,151400769,68882,NULL,'2020-05-27 03:47:01',1590551221,NULL),(1856982548,16461376,1,1863254,1,1,1,'S',1,0.973214,168,784326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 168}}',28.0394,150445755,198420,NULL,'2020-04-25 12:01:16',1587816076,NULL),(1857849242,16461376,1,1236790,1,1,1,'S',1,0.974026,77,706880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',28.0651,151746714,55431,NULL,'2020-06-08 08:34:42',1591605282,NULL),(1862255040,16461376,1,46803,0,1,1,'S',1,0.996032,126,917339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,158554257,126382,NULL,'2021-02-08 04:31:22',1612758682,NULL),(1858082830,16461376,1,2401292,1,1,1,'S',1,0.991892,185,937013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',28.5026,151906430,149516,NULL,'2020-06-14 02:37:56',1592102276,NULL),(1857662389,16461376,1,2353457,1,1,1,'S',1,0.979751,321,855845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',28.5785,151393277,301122,NULL,'2020-05-26 19:59:55',1590523195,NULL),(1862255051,16461376,1,46803,0,1,1,'S',1,0.984127,126,937341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.579,158554290,127680,NULL,'2021-02-08 04:33:17',1612758797,NULL),(1857579027,16461376,1,230674,1,1,1,'A',1,0.965587,167,782380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',28.8394,151270937,418481,NULL,'2020-05-22 16:51:52',1590166312,NULL),(1857656089,16461376,1,1831279,1,1,1,'S',1,0.990521,211,900729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211}}',28.8967,151458446,288666,NULL,'2020-05-29 03:45:56',1590723956,NULL),(1862371763,16461376,1,2090843,1,1,1,'S',1,0.996855,159,891546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 159}}',28.9193,158651474,169554,NULL,'2021-02-10 22:32:00',1612996320,NULL),(1864288325,16461376,1,2788751,1,1,1,'S',1,0.993056,72,940406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',29.075,161582909,43250,NULL,'2021-05-04 23:20:53',1620170453,NULL),(1858964483,16461376,1,1730226,1,1,1,'B',1,0.863248,57,568950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',29.1397,153259689,52893,NULL,'2020-08-03 19:01:38',1596481298,NULL),(1863425811,16461376,1,2527782,1,1,1,'S',1,0.99375,80,993758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',29.1419,160138990,44757,NULL,'2021-03-26 21:33:58',1616794438,NULL),(1857682714,16461376,1,2314378,1,1,1,'S',1,0.968912,193,863478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 193}}',29.2812,151309302,230474,NULL,'2020-05-23 23:28:28',1590276508,NULL),(1857347782,16461376,1,1863463,1,1,1,'S',1,0.984733,131,770149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',29.3662,151013417,187008,NULL,'2020-05-14 05:44:01',1589435041,NULL),(1867225556,16461376,1,3118727,1,1,1,'A',1,0.965,177,841526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',29.3901,165944575,158660,NULL,'2021-09-18 22:55:06',1632005706,NULL),(1862254885,16461376,1,1257907,1,1,1,'A',1,0.94186,200,789296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',29.4582,158554705,231742,NULL,'2021-02-08 04:59:30',1612760370,NULL),(1857351838,16461376,1,261169,1,1,1,'S',1,0.976923,195,910972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',29.4669,151039646,260716,NULL,'2020-05-15 01:09:42',1589504982,NULL),(1858194141,16461376,1,79994,1,1,1,'A',1,0.971774,140,835784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',29.9334,152160402,267070,NULL,'2020-06-23 14:42:59',1592923379,NULL),(1858859908,16461376,1,2338612,1,1,1,'A',1,0.948276,68,685920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 132, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 145}}',30.0518,153259804,83528,NULL,'2020-08-03 19:07:21',1596481641,NULL),(1858791115,16461376,1,169336,1,1,1,'S',1,0.997423,194,918669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',30.1286,153174406,251455,NULL,'2020-07-31 20:46:28',1596228388,NULL),(1858176961,16461376,1,68052,1,1,1,'S',1,0.980769,156,902560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',30.1863,152160245,240205,NULL,'2020-06-23 14:36:11',1592922971,NULL),(1861821574,16461376,1,1478905,1,1,1,'A',1,0.946108,163,777051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',30.2593,157809413,157616,NULL,'2021-01-15 08:33:02',1610699582,NULL),(1857774714,16461376,1,866360,1,1,1,'S',1,0.965035,143,757397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',30.3762,151542577,182038,NULL,'2020-05-31 22:20:28',1590963628,NULL),(1869591320,16461376,1,2550966,1,1,1,'S',1,0.972603,73,846717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',30.4732,169458289,39340,NULL,'2022-02-01 04:17:45',1643689065,NULL),(1863251955,16461376,1,46626,1,1,1,'A',1,0.991071,109,877327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',30.6135,160068535,98619,NULL,'2021-03-25 02:17:38',1616638658,NULL),(1857744690,16461376,1,1864009,1,1,1,'S',1,0.989071,183,880869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 183}}',30.6475,151635689,227274,NULL,'2020-06-04 08:17:18',1591258638,NULL),(1858746487,16461376,1,1119784,0,1,1,'A',1,0.936709,79,843468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',30.6591,153132154,56740,NULL,'2020-07-30 11:15:58',1596107758,NULL),(1863406110,16461376,1,984053,1,1,1,'X',1,1,94,953870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',30.8853,160261765,184440,NULL,'2021-03-29 23:40:21',1617061221,NULL),(1857908792,16461376,1,1377771,1,1,1,'S',1,0.967391,138,803706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',30.971,151861182,171296,NULL,'2020-06-12 13:44:19',1591969459,NULL),(1857744699,16461376,1,1864009,1,1,1,'A',1,0.986339,156,912836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 183}}',31.3374,151635755,220885,NULL,'2020-06-04 08:20:13',1591258813,NULL),(1865698081,16461376,1,1228311,1,1,1,'S',1,0.960674,89,831351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',31.39,163668241,68476,NULL,'2021-07-06 01:55:16',1625536516,NULL),(1869516026,16461376,1,2167381,1,1,1,'B',1,0.889262,167,618468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 238, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 298}}',31.4826,169377649,223550,NULL,'2022-01-28 23:31:09',1643412669,NULL),(1857583275,16461376,1,468990,0,1,1,'A',1,0.949324,148,818297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 148}}',31.6236,151400879,141837,NULL,'2020-05-27 03:53:57',1590551637,NULL),(1859593865,16461376,1,1357769,1,1,1,'B',1,0.897759,151,592613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',32.0054,154290530,205203,NULL,'2020-09-12 02:45:55',1599878755,NULL),(1857546504,16461376,1,2221222,1,1,1,'S',1,0.98927,233,887708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',32.1975,151149611,251538,NULL,'2020-05-18 15:19:20',1589815160,NULL),(1858773882,16461376,1,2335616,1,1,1,'B',1,0.89819,127,603204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',32.2152,153174307,140886,NULL,'2020-07-31 20:41:51',1596228111,NULL),(1857890081,16461376,1,2146653,1,1,1,'A',1,0.982301,183,822864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',32.3183,151788519,192564,NULL,'2020-06-09 20:45:00',1591735500,NULL),(1857447048,16461376,1,1410983,1,1,1,'S',1,0.983577,274,891928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',32.5159,151003312,234795,NULL,'2020-05-13 20:42:42',1589402562,NULL),(1857097619,16461376,1,1582611,1,1,1,'S',1,0.962821,390,777583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',32.7308,150516375,367284,NULL,'2020-04-27 19:01:57',1588014117,NULL),(1858729564,16461376,1,1555810,1,1,1,'S',1,0.985849,106,892511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',32.7361,153207193,155550,NULL,'2020-08-01 23:46:40',1596325600,NULL),(1857463423,16461376,1,2024293,1,1,1,'S',1,0.978593,327,916719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 327}}',32.8009,151244332,287328,NULL,'2020-05-21 19:09:43',1590088183,NULL),(1859104735,16461376,1,2404192,1,1,1,'S',1,0.994924,197,946564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',32.9509,153546056,144828,NULL,'2020-08-14 11:43:55',1597405435,NULL),(1861921349,16461376,1,2732626,1,1,1,'X',1,1,168,930740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 168}}',33.0117,157831951,149750,NULL,'2021-01-16 01:56:37',1610762197,NULL),(1858872716,16461376,1,277211,0,1,1,'B',1,0.857853,152,487749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 60, \"great\": 780, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1006}}',33.221,153444848,645754,NULL,'2020-08-10 15:42:04',1597074124,NULL),(1864039185,16461376,1,2331696,1,1,1,'A',1,0.921196,95,634831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',33.416,161144971,112120,NULL,'2021-04-22 20:59:28',1619125168,NULL),(1857737233,16461376,1,277212,1,1,1,'S',1,0.983607,244,861781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',33.4277,151542690,554333,NULL,'2020-05-31 22:27:54',1590964074,NULL),(1859500687,16461376,1,2022409,1,1,1,'B',1,0.882436,141,580882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',33.4912,154290418,233212,NULL,'2020-09-12 02:38:52',1599878332,NULL),(1862253016,16461376,1,2279985,1,1,1,'S',1,0.951456,206,826516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',33.6086,158554674,185330,NULL,'2021-02-08 04:57:31',1612760251,NULL),(1871711422,16461376,1,1660975,1,1,1,'A',1,0.939103,175,680785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',33.6783,172608560,194444,NULL,'2022-06-14 01:29:49',1655170189,NULL),(1857384371,16461376,1,1514278,1,1,1,'A',1,0.920513,179,637868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',33.703,151039797,273859,NULL,'2020-05-15 01:19:10',1589505550,NULL),(1863852037,16461376,1,1257239,0,1,1,'A',1,0.972222,108,875913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',33.7817,160744314,85576,NULL,'2021-04-11 23:15:18',1618182918,NULL),(1857891076,16461376,1,2281607,1,1,1,'S',1,0.994048,84,942662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',33.9338,151788796,61042,NULL,'2020-06-09 20:57:35',1591736255,NULL),(1857891088,16461376,1,2281607,1,1,1,'S',1,0.982143,84,965080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',34.3369,151788818,62368,NULL,'2020-06-09 20:58:36',1591736316,NULL),(1863444453,16461376,1,600585,1,1,1,'S',1,0.986842,152,869552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152}}',34.3761,160150008,133860,NULL,'2021-03-27 04:46:55',1616820415,NULL),(1858964547,16461376,1,1730226,1,1,1,'A',1,0.961538,79,795796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',34.4392,153325078,69265,NULL,'2020-08-06 03:23:36',1596684216,NULL),(1858863604,16461376,1,1762731,0,1,1,'S',1,0.95977,87,766177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',34.5712,153403063,63618,NULL,'2020-08-09 00:54:11',1596934451,NULL),(1857166626,16461376,1,2238066,1,1,1,'S',1,0.958848,243,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',34.6834,150585833,200900,NULL,'2020-04-30 02:26:04',1588213564,NULL),(1857890044,16461376,1,2353457,1,1,1,'S',1,0.998442,321,976925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',34.6858,151760754,328000,NULL,'2020-06-08 20:06:28',1591646788,NULL),(1858046393,16461376,1,2298565,1,1,1,'A',1,0.972376,95,820169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',35.1625,151899555,172920,NULL,'2020-06-13 20:13:15',1592079195,NULL),(1858843434,16461376,1,2291160,1,1,1,'S',1,0.975138,362,941056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',35.3457,153160127,307895,NULL,'2020-07-31 10:59:05',1596193145,NULL),(1857793425,16461376,1,1582617,1,1,1,'S',1,0.989324,281,903577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 281}}',35.4138,151514702,500031,NULL,'2020-05-30 23:03:36',1590879816,NULL),(1859530923,16461376,1,616927,0,1,1,'B',1,0.860335,76,477697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',35.4371,154290496,182460,NULL,'2020-09-12 02:43:55',1599878635,NULL),(1858843465,16461376,1,2291160,1,1,1,'B',1,0.895028,362,804732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',35.4519,153160248,300162,NULL,'2020-07-31 11:04:43',1596193483,NULL),(1857539466,16461376,1,1758572,1,1,1,'A',1,0.960154,119,663319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 366, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 389}}',35.7402,151094287,272161,NULL,'2020-05-16 17:27:12',1589650032,NULL),(1858913515,16461376,1,167101,1,1,1,'A',1,0.967391,302,824867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',35.8266,153318732,362755,NULL,'2020-08-05 21:25:06',1596662706,NULL),(1858024374,16461376,1,2352164,1,1,1,'A',1,0.928571,125,698128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',35.9824,151899015,105980,NULL,'2020-06-13 19:49:00',1592077740,NULL),(1858971416,16461376,1,2202126,1,1,1,'S',1,0.992958,213,947521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',36.0248,153403361,354995,NULL,'2020-08-09 01:15:40',1596935740,NULL),(1865767270,16461376,1,3037640,1,1,1,'S',1,0.962025,79,861203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',36.1171,163663450,53354,NULL,'2021-07-05 22:04:34',1625522674,NULL),(1857841328,16461376,1,1614270,1,1,1,'A',1,0.98324,165,852753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 179}}',36.3061,151836356,167172,NULL,'2020-06-11 15:13:59',1591888439,NULL),(1857892642,16461376,1,1813603,1,1,1,'X',1,1,153,940637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',36.6893,151760602,179068,NULL,'2020-06-08 19:59:38',1591646378,NULL),(1857515200,16461376,1,1094112,1,1,1,'S',1,0.971264,174,816221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',36.7084,151248262,224976,NULL,'2020-05-21 22:13:49',1590099229,NULL),(1857324491,16461376,1,454643,0,1,1,'S',1,0.98,125,827775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',36.7617,150986115,141750,NULL,'2020-05-13 09:28:49',1589362129,NULL),(1858031793,16461376,1,1730226,1,1,1,'S',1,0.978632,117,888365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',36.97,151897755,88838,NULL,'2020-06-13 18:48:48',1592074128,NULL),(1863614168,16461376,1,1755183,1,1,1,'A',1,0.918478,57,606739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',36.9756,160529597,86420,NULL,'2021-04-06 01:05:30',1617671130,NULL),(1863424739,16461376,1,2360496,1,1,1,'A',1,0.945578,130,802249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',37.2839,160220034,110040,NULL,'2021-03-28 20:45:36',1616964336,NULL),(1857580191,16461376,1,1228142,0,1,1,'S',1,0.982759,58,835721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',37.4263,151367358,41804,NULL,'2020-05-25 22:33:41',1590446021,NULL),(1858766659,16461376,1,1601346,1,1,1,'A',1,0.946721,126,713467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',37.5299,153143127,165141,NULL,'2020-07-30 19:12:46',1596136366,NULL),(1861921362,16461376,1,2732626,1,1,1,'A',1,0.9375,168,819001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',37.5761,157831994,139400,NULL,'2021-01-16 01:58:37',1610762317,NULL),(1858898924,16461376,1,2359016,1,1,1,'S',1,0.991031,223,962728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',37.5783,153438320,222503,NULL,'2020-08-10 10:37:42',1597055862,NULL),(1863852024,16461376,1,1257239,1,1,1,'S',1,0.993056,144,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',37.9838,160744257,103182,NULL,'2021-04-11 23:13:01',1618182781,NULL),(1864038626,16461376,1,804920,1,1,1,'S',1,0.992248,129,899970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',38.0813,161299580,122728,NULL,'2021-04-27 01:58:35',1619488715,NULL),(1857888150,16461376,1,1506128,1,1,1,'S',1,0.977178,241,896661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',38.1371,151788226,249666,NULL,'2020-06-09 20:33:14',1591734794,NULL),(1858792863,16461376,1,1474429,0,1,1,'A',1,0.964706,139,839273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',38.177,153207296,223523,NULL,'2020-08-01 23:52:02',1596325922,NULL),(1863438428,16461376,1,2385407,1,1,1,'A',1,0.977273,262,869900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',38.7491,160139518,272430,NULL,'2021-03-26 21:50:27',1616795427,NULL),(1857970405,16461376,1,1892115,1,1,1,'A',1,0.973958,64,806442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',38.9833,151897941,58488,NULL,'2020-06-13 18:56:11',1592074571,NULL),(1865691018,16461376,1,1727328,1,1,1,'B',1,0.898936,103,621608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 188}}',39.0004,163699616,112040,NULL,'2021-07-07 00:41:54',1625618514,NULL),(1857578794,16461376,1,2325043,1,1,1,'S',1,0.986486,74,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',39.0922,151458074,46548,NULL,'2020-05-29 03:22:50',1590722570,NULL),(1861966226,16461376,1,133478,1,1,1,'S',1,0.982877,146,843889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',39.0991,158012430,150181,NULL,'2021-01-22 07:09:12',1611299352,NULL),(1857401384,16461376,1,618525,1,1,1,'S',1,0.964088,181,808142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',39.1747,151042655,208166,NULL,'2020-05-15 03:56:27',1589514987,NULL),(1863644217,16461376,1,1888030,1,1,1,'S',1,0.973684,171,895945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 171}}',39.4744,160673689,181764,NULL,'2021-04-10 03:16:18',1618024578,NULL),(1858850940,16461376,1,814392,1,1,1,'S',1,0.98227,141,816332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',39.4861,153207475,170916,NULL,'2020-08-02 00:02:47',1596326567,NULL),(1859022832,16461376,1,2073322,1,1,1,'S',1,0.984375,224,884419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 224}}',39.4978,153503416,299579,NULL,'2020-08-12 18:54:24',1597258464,NULL),(1857603042,16461376,1,2024693,1,1,1,'A',1,0.967811,162,799189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 223, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 233}}',39.5542,151374040,181824,NULL,'2020-05-26 05:31:38',1590471098,NULL),(1863965929,16461376,1,2564094,1,1,1,'A',1,0.93578,107,737276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',39.8044,161103666,78780,NULL,'2021-04-21 18:00:05',1619028005,NULL),(1858835345,16461376,1,1902800,1,1,1,'A',1,0.926773,135,647236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 384, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437}}',40.0951,153206871,338143,NULL,'2020-08-01 23:27:57',1596324477,NULL),(1857882043,16461376,1,1892115,1,1,1,'S',1,0.989583,96,878363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',40.3388,151848308,77180,NULL,'2020-06-12 01:28:26',1591925306,NULL),(1858632551,16461376,1,1730226,1,1,1,'S',1,0.974359,117,927343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',40.3682,152989601,90242,NULL,'2020-07-25 06:24:53',1595658293,NULL),(1858604810,16461376,1,768552,1,1,1,'S',1,0.992727,275,888947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 275}}',40.3781,152956935,500850,NULL,'2020-07-24 00:56:53',1595552213,NULL),(1858875554,16461376,1,832801,1,1,1,'S',1,0.996441,281,930008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 281}}',40.4769,153405348,479220,NULL,'2020-08-09 03:22:25',1596943345,NULL),(1857946949,16461376,1,1596704,1,1,1,'S',1,0.969957,233,909592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',40.637,151835830,224671,NULL,'2020-06-11 14:53:28',1591887208,NULL),(1861932516,16461376,1,1902800,1,1,1,'A',1,0.935927,134,625551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 389, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 437}}',40.643,157985810,323941,NULL,'2021-01-21 09:55:52',1611222952,NULL),(1863930550,16461376,1,2359098,1,1,1,'S',1,0.972527,91,886419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',40.7928,161103429,55470,NULL,'2021-04-21 17:53:59',1619027639,NULL),(1876522606,16461376,1,1706333,1,1,1,'S',1,0.961207,348,843866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',40.8618,179623579,312954,NULL,'2023-06-30 17:29:52',1688146192,NULL),(1858860055,16461376,1,2338613,0,1,1,'A',1,0.961832,93,721042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',40.9305,153259831,97232,NULL,'2020-08-03 19:08:32',1596481712,NULL),(1863852029,16461376,1,1257239,1,1,1,'S',1,0.996528,144,942675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',41.0441,160744280,104650,NULL,'2021-04-11 23:14:07',1618182847,NULL),(1869562206,16461376,1,3363337,1,1,1,'S',1,0.96875,128,884660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',41.0859,169458347,102294,NULL,'2022-02-01 04:22:03',1643689323,NULL),(1863405795,16461376,1,2502528,1,1,1,'S',1,0.965649,131,913477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',41.3796,160139086,104109,NULL,'2021-03-26 21:36:55',1616794615,NULL),(1863347608,16461376,1,1769629,1,1,1,'S',1,0.997992,249,923263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',41.4396,160260994,290668,NULL,'2021-03-29 23:07:23',1617059243,NULL),(1859022647,16461376,1,2073136,1,1,1,'S',1,0.97048,271,864360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 271}}',41.5591,153504801,327307,NULL,'2020-08-12 20:04:20',1597262660,NULL),(1857736828,16461376,1,1665702,1,1,1,'A',1,0.923345,194,671084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',41.5746,151542475,283442,NULL,'2020-05-31 22:14:05',1590963245,NULL),(1857521482,16461376,1,1558860,1,1,1,'A',1,0.964286,181,777576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',41.8648,151208380,171742,NULL,'2020-05-20 14:26:53',1589984813,NULL),(1858624338,16461376,1,1715159,1,1,1,'A',1,0.990196,216,893154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 255}}',41.9683,152935143,210138,NULL,'2020-07-23 05:26:24',1595481984,NULL),(1862231210,16461376,1,1649182,1,1,1,'X',1,1,402,932856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',42.2424,158554968,416786,NULL,'2021-02-08 05:14:38',1612761278,NULL),(1861969205,16461376,1,2681761,1,1,1,'S',1,0.990079,252,932603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',42.4011,158012702,205744,NULL,'2021-01-22 07:26:49',1611300409,NULL),(1863534958,16461376,1,1594729,1,1,1,'A',1,0.915789,178,658427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',42.5852,160462796,292170,NULL,'2021-04-04 05:15:28',1617513328,NULL),(1857982932,16461376,1,1906398,1,1,1,'A',1,0.940351,256,800890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',42.6356,151925610,280091,NULL,'2020-06-14 18:06:34',1592157994,NULL),(1863703443,16461376,1,2371222,1,1,1,'S',1,0.996875,160,886579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 160}}',42.6824,160717091,164973,NULL,'2021-04-11 06:05:56',1618121156,NULL),(1858004784,16461376,1,2008702,1,1,1,'A',1,0.944591,334,786553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 379}}',42.6952,151897596,305395,NULL,'2020-06-13 18:42:17',1592073737,NULL),(1857737935,16461376,1,1863257,1,1,1,'A',1,0.941624,289,701158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',42.9457,151514840,301884,NULL,'2020-05-30 23:13:29',1590880409,NULL),(1863353913,16461376,1,698692,1,1,1,'S',1,0.993865,326,900027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 326}}',43.0606,160182495,406770,NULL,'2021-03-27 23:01:55',1616886115,NULL),(1858771126,16461376,1,2044361,0,1,1,'A',1,0.954545,162,768753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',43.1822,153207226,208712,NULL,'2020-08-01 23:48:34',1596325714,NULL),(1862226418,16461376,1,1774604,1,1,1,'X',1,1,349,914278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',43.3184,158554863,340412,NULL,'2021-02-08 05:08:02',1612760882,NULL),(1863840282,16461376,1,1712548,1,1,1,'S',1,0.991892,185,866157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',43.4059,160744128,225652,NULL,'2021-04-11 23:06:24',1618182384,NULL),(1863708615,16461376,1,1240481,0,1,1,'A',1,0.93956,62,690683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',43.7892,160529440,61238,NULL,'2021-04-06 00:58:05',1617670685,NULL),(1858979507,16461376,1,2396266,1,1,1,'S',1,0.994681,188,906975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 188}}',43.9333,153259775,226764,NULL,'2020-08-03 19:05:57',1596481557,NULL),(1858960826,16461376,1,1514865,1,1,1,'A',1,0.984706,285,883670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 415, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 425}}',44.2962,153264313,476505,NULL,'2020-08-03 22:32:23',1596493943,NULL),(1857759816,16461376,1,2161930,1,1,1,'A',1,0.938111,191,686794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',44.7014,151514747,221097,NULL,'2020-05-30 23:07:29',1590880049,NULL),(1869562220,16461376,1,3363337,1,1,1,'S',1,0.964844,128,935565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',44.7068,169458366,107169,NULL,'2022-02-01 04:23:52',1643689432,NULL),(1864126524,16461376,1,2749707,1,1,1,'S',1,0.994398,357,896807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 357}}',44.9337,161375220,394803,NULL,'2021-04-29 06:08:05',1619676485,NULL),(1859050837,16461376,1,2114797,1,1,1,'S',1,0.980562,463,890016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',44.9938,153505022,501576,NULL,'2020-08-12 20:16:55',1597263415,NULL),(1863669745,16461376,1,2068841,1,1,1,'S',1,0.974719,356,864701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',45.1619,160674085,504202,NULL,'2021-04-10 03:31:42',1618025502,NULL),(1858978451,16461376,1,2384417,1,1,1,'S',1,0.984848,198,900135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',45.2716,153264505,211258,NULL,'2020-08-03 22:44:29',1596494669,NULL),(1857971634,16461376,1,2331556,1,1,1,'S',1,0.981818,165,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',45.5471,151898989,151850,NULL,'2020-06-13 19:47:50',1592077670,NULL),(1858843495,16461376,1,2291160,1,1,1,'A',1,0.94337,362,876061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',45.6815,153173765,299628,NULL,'2020-07-31 20:16:12',1596226572,NULL),(1857965828,16461376,1,2051128,1,1,1,'A',1,0.969649,268,812849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',45.7197,151936456,260308,NULL,'2020-06-15 05:01:24',1592197284,NULL),(1863931243,16461376,1,2360496,1,1,1,'S',1,0.989796,147,918717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',46.0083,161103496,129820,NULL,'2021-04-21 17:55:39',1619027739,NULL),(1871782192,16461376,1,128366,1,1,1,'S',1,0.982456,399,877167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',46.2872,172631526,417654,NULL,'2022-06-15 01:36:53',1655257013,NULL),(1864079251,16461376,1,904307,1,1,1,'S',1,0.983146,178,885338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',46.614,161299616,185390,NULL,'2021-04-27 02:00:07',1619488807,NULL),(1864102387,16461376,1,2398698,1,1,1,'S',1,0.98329,389,912621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 389}}',46.8493,161299916,441562,NULL,'2021-04-27 02:12:58',1619489578,NULL),(1869610068,16461376,1,3400119,1,1,1,'A',1,0.93769,140,664054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',46.8972,169458256,214140,NULL,'2022-02-01 04:15:33',1643688933,NULL),(1858023598,16461376,1,2352162,1,1,1,'S',1,0.992248,129,928781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',47.1063,151898901,100900,NULL,'2020-06-13 19:44:08',1592077448,NULL),(1865762539,16461376,1,3037434,0,1,1,'A',1,0.965,50,739417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',47.154,163663479,52236,NULL,'2021-07-05 22:05:38',1625522738,NULL),(1858031799,16461376,1,1730226,1,1,1,'X',1,1,117,1010937,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',47.2726,151897794,94512,NULL,'2020-06-13 18:50:27',1592074227,NULL),(1858987284,16461376,1,2406704,1,1,1,'A',1,0.935792,151,630243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',47.2777,153546415,223016,NULL,'2020-08-14 12:03:07',1597406587,NULL),(1863462442,16461376,1,1813433,1,1,1,'A',1,0.972973,92,720948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222}}',47.4109,160138791,144410,NULL,'2021-03-26 21:26:28',1616793988,NULL),(1859009976,16461376,1,2044361,1,1,1,'S',1,0.982955,264,844435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',47.5348,153546452,256140,NULL,'2020-08-14 12:05:14',1597406714,NULL),(1861862988,16461376,1,2007528,1,1,1,'A',1,0.966767,229,787316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 311, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 331}}',47.6703,157809378,321053,NULL,'2021-01-15 08:31:04',1610699464,NULL),(1869562233,16461376,1,3363337,1,1,1,'S',1,0.976562,128,969215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',47.8308,169458384,108621,NULL,'2022-02-01 04:25:29',1643689529,NULL),(1861969213,16461376,1,2681761,1,1,1,'S',1,0.990079,252,983515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',48.0499,158012734,210742,NULL,'2021-01-22 07:28:48',1611300528,NULL),(1863770212,16461376,1,1390581,1,1,1,'S',1,0.980114,176,919282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',48.1649,160744335,145853,NULL,'2021-04-11 23:16:26',1618182986,NULL),(1859016074,16461376,1,848511,0,1,1,'A',1,0.938086,137,656744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 486, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 533}}',48.5013,153546565,453576,NULL,'2020-08-14 12:11:59',1597407119,NULL),(1859514570,16461376,1,555890,1,1,1,'A',1,0.958209,144,694122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',48.6219,154290465,276530,NULL,'2020-09-12 02:41:52',1599878512,NULL),(1859022588,16461376,1,2073136,1,1,1,'A',1,0.972325,236,867459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 258, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 271}}',48.7028,153503465,286774,NULL,'2020-08-12 18:56:40',1597258600,NULL),(1863854302,16461376,1,2856563,1,1,1,'S',1,0.996774,155,950474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',49.0559,160964690,125950,NULL,'2021-04-17 22:19:58',1618697998,NULL),(1859557451,16461376,1,167101,1,1,1,'S',1,0.986025,322,929587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',49.5119,154323838,383531,NULL,'2020-09-13 08:52:22',1599987142,NULL),(1863559234,16461376,1,2358879,1,1,1,'A',1,0.979769,344,885737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',49.6323,160329758,381330,NULL,'2021-03-31 18:34:52',1617215692,NULL),(1857623255,16461376,1,1917172,1,1,1,'S',1,0.972637,201,898114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',49.9172,151393567,173822,NULL,'2020-05-26 20:14:09',1590524049,NULL),(1858995827,16461376,1,2410316,1,1,1,'A',1,0.950855,132,726909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',50.0225,153585699,158607,NULL,'2020-08-15 22:34:13',1597530853,NULL),(1857657101,16461376,1,1571599,1,1,1,'A',1,0.969412,330,780710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',50.2325,151309478,369986,NULL,'2020-05-23 23:38:03',1590277083,NULL),(1865796408,16461376,1,132685,1,1,1,'A',1,0.942164,108,708672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',50.2943,163831079,196454,NULL,'2021-07-11 00:42:53',1625964173,NULL),(1859010921,16461376,1,2233238,1,1,1,'S',1,0.984026,313,928726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',50.8063,153503253,329346,NULL,'2020-08-12 18:45:34',1597257934,NULL),(1858052532,16461376,1,1582613,1,1,1,'A',1,0.964167,266,762852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',50.9839,151871434,481202,NULL,'2020-06-12 20:51:52',1591995112,NULL),(1858953813,16461376,1,2326720,1,1,1,'A',1,0.987528,436,902731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',51.0909,153411682,546908,NULL,'2020-08-09 09:34:36',1596965676,NULL),(1858731142,16461376,1,2008702,1,1,1,'S',1,0.953826,379,882780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',51.2572,153132030,344705,NULL,'2020-07-30 11:09:35',1596107375,NULL),(1857913052,16461376,1,2022410,1,1,1,'S',1,0.978827,307,897644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',51.3694,151803245,316450,NULL,'2020-06-10 11:24:05',1591788245,NULL),(1859004308,16461376,1,827301,1,1,1,'A',1,0.979866,258,816610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 430, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 447}}',51.6681,153505140,548704,NULL,'2020-08-12 20:23:31',1597263811,NULL),(1858083407,16461376,1,2405128,1,1,1,'A',1,0.960199,227,811682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',51.7633,151899451,376938,NULL,'2020-06-13 20:07:58',1592078878,NULL),(1864285994,16461376,1,2788739,1,1,1,'A',1,0.981982,110,901885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',51.8642,161582920,80120,NULL,'2021-05-04 23:21:41',1620170501,NULL),(1863350997,16461376,1,2251668,1,1,1,'B',1,0.895151,180,581273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 635, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 763}}',52.0753,160261504,481380,NULL,'2021-03-29 23:27:51',1617060471,NULL),(1857935169,16461376,1,1928891,0,1,1,'A',1,0.978947,194,796681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',52.2884,151721200,221433,NULL,'2020-06-07 09:13:57',1591521237,NULL),(1869548175,16461376,1,3356546,1,1,1,'A',1,0.938172,186,800951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',52.4982,169458469,169530,NULL,'2022-02-01 04:33:31',1643690011,NULL),(1858963308,16461376,1,2191835,1,1,1,'A',1,0.957105,349,812109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',52.5169,153259658,346150,NULL,'2020-08-03 19:00:09',1596481209,NULL),(1864064861,16461376,1,848235,1,1,1,'S',1,0.995161,310,901992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 310}}',52.58,161299717,363266,NULL,'2021-04-27 02:04:19',1619489059,NULL),(1863267124,16461376,1,2444045,1,1,1,'S',1,0.996078,255,932841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',52.8872,160068346,287638,NULL,'2021-03-25 02:08:47',1616638127,NULL),(1865260644,16461376,1,3017193,1,1,1,'S',1,0.979328,387,849488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 387}}',52.9024,162939328,442978,NULL,'2021-06-13 03:42:05',1623555725,NULL),(1863989614,16461376,1,1850887,1,1,1,'A',1,0.901423,220,618556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',53.0279,161265468,381364,NULL,'2021-04-26 02:53:54',1619405634,NULL),(1858985919,16461376,1,1524388,1,1,1,'A',1,0.965577,233,762292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 544, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 581}}',53.2685,153505214,573386,NULL,'2020-08-12 20:28:04',1597264084,NULL),(1863336678,16461376,1,1608661,1,1,1,'S',1,0.992218,257,927641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 257}}',53.7296,160091614,317680,NULL,'2021-03-25 17:35:07',1616693707,NULL),(1862009909,16461376,1,2007528,1,1,1,'A',1,0.969788,281,859973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 331}}',53.7801,157985183,348143,NULL,'2021-01-21 09:25:39',1611221139,NULL),(1862430414,16461376,1,2020914,1,1,1,'A',1,0.907807,174,643259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 602}}',53.8241,158651849,437942,NULL,'2021-02-10 22:48:36',1612997316,NULL),(1865703009,16461376,1,2678562,1,1,1,'A',1,0.971483,240,802352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',54.0618,163722982,232410,NULL,'2021-07-07 17:39:29',1625679569,NULL),(1859085137,16461376,1,758205,1,1,1,'A',1,0.975375,238,872405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 446, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 467}}',54.1415,153462497,533407,NULL,'2020-08-11 07:40:58',1597131658,NULL),(1863444441,16461376,1,600551,1,1,1,'S',1,0.958515,229,830394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',54.255,160219663,229978,NULL,'2021-03-28 20:33:36',1616963616,NULL),(1858149276,16461376,1,322703,1,1,1,'S',1,0.990885,384,946072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',54.3762,152160312,371765,NULL,'2020-06-23 14:39:25',1592923165,NULL),(1863501041,16461376,1,2444030,1,1,1,'S',1,0.996073,382,887925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 382}}',54.7191,160342562,492256,NULL,'2021-04-01 02:43:12',1617244992,NULL),(1859104160,16461376,1,2333411,1,1,1,'S',1,0.990489,368,932435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',54.8147,153503309,371410,NULL,'2020-08-12 18:48:37',1597258117,NULL),(1863215344,16461376,1,2038,1,1,1,'S',1,0.979167,480,871490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',55.0858,160091176,599410,NULL,'2021-03-25 17:22:55',1616692975,NULL),(1859407383,16461376,1,2353380,1,1,1,'A',1,0.969352,330,858375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',55.0982,154214543,475361,NULL,'2020-09-09 01:48:00',1599616080,NULL),(1858844739,16461376,1,2291835,1,1,1,'S',1,0.965074,544,911475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',55.1999,153206968,549345,NULL,'2020-08-01 23:32:49',1596324769,NULL),(1858950276,16461376,1,1906398,1,1,1,'S',1,0.980702,285,882668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 285}}',55.3285,153264545,305722,NULL,'2020-08-03 22:46:54',1596494814,NULL),(1858999694,16461376,1,1757981,1,1,1,'A',1,0.971992,277,765050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 462, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',55.4656,153546506,475176,NULL,'2020-08-14 12:08:31',1597406911,NULL),(1864100364,16461376,1,2223917,1,1,1,'A',1,0.96793,257,777563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',55.8298,161190410,257448,NULL,'2021-04-24 02:58:54',1619233134,NULL),(1864080015,16461376,1,1242071,1,1,1,'S',1,0.986842,190,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',56.1028,161299758,180290,NULL,'2021-04-27 02:06:29',1619489189,NULL),(1858000777,16461376,1,40636,1,1,1,'S',1,0.994302,351,861787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',56.2521,151871643,446894,NULL,'2020-06-12 21:04:16',1591995856,NULL),(1863414496,16461376,1,2353380,1,1,1,'S',1,0.990368,571,908852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',57.007,160138906,539382,NULL,'2021-03-26 21:31:02',1616794262,NULL),(1863653178,16461376,1,777865,1,1,1,'S',1,0.982234,197,911827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',57.223,160673556,180350,NULL,'2021-04-10 03:10:54',1618024254,NULL),(1859104686,16461376,1,2404194,1,1,1,'S',1,0.987132,272,922452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',57.2557,153546092,242012,NULL,'2020-08-14 11:46:06',1597405566,NULL),(1863570862,16461376,1,2374523,1,1,1,'A',1,0.968847,260,806547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',57.6026,160462989,276566,NULL,'2021-04-04 05:24:26',1617513866,NULL),(1864078687,16461376,1,1236756,1,1,1,'A',1,0.978378,179,870329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',57.8842,161299734,170440,NULL,'2021-04-27 02:05:29',1619489129,NULL),(1858082757,16461376,1,2401289,1,1,1,'S',1,0.991039,279,989446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',58.293,151906473,290295,NULL,'2020-06-14 02:40:46',1592102446,NULL),(1863774545,16461376,1,2291161,1,1,1,'A',1,0.936416,477,750932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 692}}',58.401,160826691,666256,NULL,'2021-04-14 11:16:59',1618399019,NULL),(1863754762,16461376,1,1839204,1,1,1,'A',1,0.991228,569,899231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 561, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 570}}',58.8438,160880316,615968,NULL,'2021-04-15 20:44:58',1618519498,NULL),(1863416264,16461376,1,2133968,1,1,1,'A',1,0.955707,315,751877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 543, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 587}}',58.9308,160261561,536514,NULL,'2021-03-29 23:31:24',1617060684,NULL),(1863724476,16461376,1,1716591,1,1,1,'S',1,0.984615,260,870130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',59.3009,160744614,324860,NULL,'2021-04-11 23:28:02',1618183682,NULL),(1863955985,16461376,1,619391,1,1,1,'A',1,0.931529,248,693084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',59.6386,161065496,286656,NULL,'2021-04-20 17:03:34',1618938214,NULL),(1857951145,16461376,1,2221221,1,1,1,'S',1,0.993557,388,923876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',59.6407,151760570,482232,NULL,'2020-06-08 19:57:48',1591646268,NULL),(1859586298,16461376,1,454645,0,1,1,'A',1,0.974654,187,833820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',59.7653,154290583,251742,NULL,'2020-09-12 02:49:07',1599878947,NULL),(1865735899,16461376,1,1582620,1,1,1,'A',1,0.964646,341,802406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 556, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 594}}',59.913,163722829,669566,NULL,'2021-07-07 17:34:42',1625679282,NULL),(1864016502,16461376,1,2090845,1,1,1,'A',1,0.920366,99,620495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',60.1021,161223919,219600,NULL,'2021-04-24 22:59:25',1619305165,NULL),(1857965050,16461376,1,2038,1,1,1,'A',1,0.969792,448,887617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',60.3656,151899158,592776,NULL,'2020-06-13 19:54:31',1592078071,NULL),(1858069398,16461376,1,2033385,1,1,1,'S',1,0.983444,453,922159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',60.4006,151897147,469538,NULL,'2020-06-13 18:24:27',1592072667,NULL),(1863640062,16461376,1,153754,1,1,1,'A',1,0.913963,204,633757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 709}}',60.9999,160529533,526416,NULL,'2021-04-06 01:02:07',1617670927,NULL),(1863281403,16461376,1,2090848,1,1,1,'S',1,0.995652,230,938613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',61.4161,160091694,230640,NULL,'2021-03-25 17:37:28',1616693848,NULL),(1861913938,16461376,1,2730457,1,1,1,'S',1,0.985348,273,888229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',62.1372,157832129,226176,NULL,'2021-01-16 02:06:53',1610762813,NULL),(1865134583,16461376,1,1506131,1,1,1,'S',1,0.978082,365,900872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 365}}',62.4067,162939460,398660,NULL,'2021-06-13 03:47:59',1623556079,NULL),(1858085253,16461376,1,2421237,1,1,1,'S',1,0.978208,413,895215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',62.4225,151897711,488562,NULL,'2020-06-13 18:47:02',1592074022,NULL),(1864020234,16461376,1,1892118,1,1,1,'S',1,0.970149,134,844033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',63.2148,161190969,117620,NULL,'2021-04-24 03:22:49',1619234569,NULL),(1864018924,16461376,1,41140,1,1,1,'S',1,0.998691,382,880775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',64.611,161223855,406918,NULL,'2021-04-24 22:57:02',1619305022,NULL),(1863794431,16461376,1,46804,0,1,1,'S',1,0.989224,232,917368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',64.9429,160826866,255496,NULL,'2021-04-14 11:23:25',1618399405,NULL),(1864168204,16461376,1,768553,1,1,1,'S',1,0.978533,559,879338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 559}}',65.4817,161485502,676908,NULL,'2021-05-02 05:15:03',1619932503,NULL),(1863342065,16461376,1,2410316,1,1,1,'S',1,0.991453,234,885493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',66.071,160261303,217020,NULL,'2021-03-29 23:18:56',1617059936,NULL),(1864050960,16461376,1,468991,0,1,1,'A',1,0.97695,207,829573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 274, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',66.115,161145101,270644,NULL,'2021-04-22 21:04:02',1619125442,NULL),(1863675939,16461376,1,2502530,1,1,1,'S',1,0.978261,207,898962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',67.1058,160672952,189480,NULL,'2021-04-10 02:47:26',1618022846,NULL),(1864212982,16461376,1,2692159,1,1,1,'S',1,0.987805,533,913937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 533}}',67.4296,161449428,674800,NULL,'2021-05-01 06:23:28',1619850208,NULL),(1863793153,16461376,1,1799844,1,1,1,'S',1,0.988858,359,872490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',67.9738,160880162,348974,NULL,'2021-04-15 20:40:24',1618519224,NULL),(1863449634,16461376,1,2210389,1,1,1,'S',1,0.987613,444,913555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',70.0416,160138747,481414,NULL,'2021-03-26 21:24:16',1616793856,NULL),(1859017807,16461376,1,2242223,1,1,1,'A',1,0.976852,350,870053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',71.4962,153504755,439372,NULL,'2020-08-12 20:02:01',1597262521,NULL),(1858963496,16461376,1,2024093,1,1,1,'S',1,0.979482,463,903900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444}, \"maximum_statistics\": {\"great\": 463}}',71.5328,153259415,441134,NULL,'2020-08-03 18:49:06',1596480546,NULL),(1865169398,16461376,1,2772363,1,1,1,'A',1,0.979245,239,800785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',71.8853,162939564,398220,NULL,'2021-06-13 03:53:06',1623556386,NULL),(1864035360,16461376,1,2325045,1,1,1,'A',1,0.976852,101,867788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',72.3908,161291277,76050,NULL,'2021-04-26 20:02:44',1619467364,NULL),(1859104232,16461376,1,2333410,1,1,1,'A',1,0.976744,333,838549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',72.7567,153546387,380048,NULL,'2020-08-14 12:01:07',1597406467,NULL),(1863623126,16461376,1,2253015,1,1,1,'S',1,0.989489,333,920362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',73.0815,160658687,281188,NULL,'2021-04-09 17:57:05',1617991025,NULL),(1858971823,16461376,1,1745587,1,1,1,'S',1,0.993162,585,924381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577}, \"maximum_statistics\": {\"great\": 585}}',74.8758,153405444,577632,NULL,'2020-08-09 03:27:40',1596943660,NULL),(1863972855,16461376,1,2044893,1,1,1,'A',1,0.938238,190,701623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',76.1445,161112576,735578,NULL,'2021-04-21 23:20:26',1619047226,NULL),(1864184800,16461376,1,2386168,1,1,1,'S',1,0.980263,304,893265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',79.508,161449628,342350,NULL,'2021-05-01 06:31:49',1619850709,NULL),(1864025686,16461376,1,2306053,1,1,1,'A',1,0.974834,672,870193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 719, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 755}}',80.0864,161190859,766950,NULL,'2021-04-24 03:18:00',1619234280,NULL),(1864180962,16461376,1,46805,0,1,1,'A',1,0.961988,154,753089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',80.3515,161449739,257414,NULL,'2021-05-01 06:37:30',1619851050,NULL),(1861999980,16461815,1,2412641,1,1,1,'D',1,0.467949,14,98610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 40}, \"maximum_statistics\": {\"great\": 156}}',0.078422,158097104,59926,NULL,'2021-01-24 22:26:12',1611527172,NULL),(1856518406,16461815,1,1390214,1,1,1,'D',1,0.641667,46,152158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 121}, \"maximum_statistics\": {\"great\": 240}}',1.19859,149649820,59461,NULL,'2020-03-31 00:40:33',1585615233,NULL),(1868680223,16461815,1,2288972,1,1,1,'D',1,0.628425,26,135221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 122}, \"maximum_statistics\": {\"great\": 292}}',1.40053,168091677,63009,NULL,'2021-12-09 07:22:32',1639034552,NULL),(1856534073,16461815,1,222556,0,1,1,'D',1,0.669951,38,176861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 201}, \"maximum_statistics\": {\"great\": 406}}',2.00709,149638546,100023,NULL,'2020-03-30 16:38:55',1585586335,NULL),(1856490740,16461815,1,2271055,1,1,1,'B',1,0.855263,22,644913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',5.8185,149649975,32850,NULL,'2020-03-31 00:50:55',1585615855,NULL),(1862018097,16461815,1,178762,0,1,1,'B',1,0.835079,51,474978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',7.84831,158123792,167233,NULL,'2021-01-25 20:11:34',1611605494,NULL),(1856503300,16461815,1,1091416,0,1,1,'C',1,0.799708,85,380154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 342}}',8.38464,149649885,166012,NULL,'2020-03-31 00:44:48',1585615488,NULL),(1864579352,16461815,1,1830513,1,1,1,'B',1,0.859155,71,552401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',9.67279,162051621,118229,NULL,'2021-05-18 01:13:12',1621300392,NULL),(1856479162,16461815,1,818248,0,1,1,'B',1,0.877451,25,483179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',10.225,149686161,40366,NULL,'2020-04-01 04:48:48',1585716528,NULL),(1864525151,16461815,1,352541,1,1,1,'B',1,0.879397,70,558669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',12.6632,162012768,285130,NULL,'2021-05-16 20:32:07',1621197127,NULL),(1862010690,16461815,1,433977,0,1,1,'B',1,0.883792,166,549809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',16.0642,158002648,205490,NULL,'2021-01-21 21:57:17',1611266237,NULL),(1862130472,16461815,1,2406634,0,1,1,'A',1,0.951456,84,710648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',21.7393,158194328,52329,NULL,'2021-01-28 06:11:12',1611814272,NULL),(1873713207,16461815,1,3803030,1,1,1,'A',1,0.933544,190,676537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 316}}',28.5926,175571577,234244,NULL,'2022-11-09 07:02:24',1667977344,NULL),(1873590876,16461815,1,1397135,1,1,1,'S',1,0.981481,189,863401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',29.1464,175446825,168406,NULL,'2022-11-02 17:06:49',1667408809,NULL),(1876479961,16463257,1,728178,0,1,1,'A',1,0.901575,73,563793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,179669515,74253,NULL,'2023-07-03 17:09:59',1688404199,NULL),(1876423085,16463257,1,3961780,1,1,1,'C',1,0.70751,44,230862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 147}, \"maximum_statistics\": {\"great\": 253}}',2.14367,179669252,96994,NULL,'2023-07-03 16:48:47',1688402927,NULL),(1862231540,16467123,1,1778468,1,1,1,'C',1,0.757669,28,312308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',NULL,158410052,57576,NULL,'2021-02-03 21:15:39',1612386939,NULL),(1868273701,16467123,1,216863,1,1,1,'B',1,0.861111,18,452760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 18}}',4.41009,167542614,64147,NULL,'2021-11-17 05:13:09',1637125989,NULL),(1877175925,16467123,1,2919579,1,1,1,'B',1,0.829843,72,435984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',10.2742,180813444,165144,NULL,'2023-09-16 21:34:42',1694900082,NULL),(1868974214,16473262,1,3302734,1,1,1,'D',1,0.15719,8,1353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 1678, \"great\": 219}, \"maximum_statistics\": {\"great\": 2128}}',0,168489001,109770,NULL,'2021-12-24 18:18:57',1640369937,NULL),(1866465607,16473262,1,1862009,0,1,1,'D',1,0.170792,3,753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 303, \"great\": 37}, \"maximum_statistics\": {\"great\": 404}}',0.000046,164835026,22680,NULL,'2021-08-11 14:30:32',1628692232,NULL),(1856414706,16473262,1,2004667,0,1,1,'D',1,0.654545,48,171184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 165}}',1.80028,149405302,41416,NULL,'2020-03-22 09:58:40',1584871120,NULL),(1873359119,16473262,1,1687467,0,1,1,'A',1,0.922222,45,638315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',9.77037,175066824,30234,NULL,'2022-10-13 08:27:33',1665649653,NULL),(1872847604,16473262,1,3251997,1,1,1,'C',1,0.786704,32,318233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 361}}',11.2485,174373891,113554,NULL,'2022-09-05 18:33:22',1662402802,NULL),(1873812599,16473262,1,885298,0,1,1,'B',1,0.882716,82,521412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',13.2033,175662463,83086,NULL,'2022-11-13 18:00:59',1668362459,NULL),(1857623896,16481104,1,302193,1,1,1,'A',1,0.931298,98,626226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',NULL,151457267,142560,NULL,'2020-05-29 02:31:01',1590719461,NULL),(1857072079,16481104,1,2025645,0,1,1,'C',1,0.723145,96,121308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 184, \"great\": 587}, \"maximum_statistics\": {\"great\": 903}}',6.55551,150516671,248604,NULL,'2020-04-27 19:15:44',1588014944,NULL),(1859426902,16481104,1,2004517,0,1,1,'C',1,0.797511,112,360631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',14.7056,154190766,171868,NULL,'2020-09-08 01:41:07',1599529267,NULL),(1857390459,16481104,1,2025911,0,1,1,'B',1,0.815915,69,403043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 298}, \"maximum_statistics\": {\"great\": 421}}',17.7875,150884021,150006,NULL,'2020-05-09 22:32:35',1589063555,NULL),(3438266023,16481104,1,557817,0,1,1,'B',1,0.839572,138,440534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 71, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',25.1639,185255314,359366,NULL,'2024-08-31 22:36:28',1725143788,NULL),(1857358816,16481104,1,2233261,1,1,1,'B',1,0.852727,73,442191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 438}, \"maximum_statistics\": {\"great\": 550}}',26.7863,150882312,210434,NULL,'2020-05-09 21:07:11',1589058431,NULL),(1857184038,16481104,1,862875,0,1,1,'A',1,0.906489,78,558754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',29.1873,150578236,156744,NULL,'2020-04-29 19:52:56',1588189976,NULL),(1856516387,16481104,1,2004667,0,1,1,'A',1,0.987879,115,842390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',29.4718,149621594,109988,NULL,'2020-03-30 03:44:58',1585539898,NULL),(1858084480,16481104,1,2415135,1,1,1,'B',1,0.876093,142,535263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 343}}',31.5185,151961849,190292,NULL,'2020-06-16 04:41:08',1592282468,NULL),(1857629165,16481104,1,821900,0,1,1,'B',1,0.864384,114,496985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 365}}',32.2188,151417251,226148,NULL,'2020-05-27 17:02:16',1590598936,NULL),(1858057479,16481104,1,1772047,0,1,1,'B',1,0.866536,114,472309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 629}, \"maximum_statistics\": {\"great\": 768}}',33.2295,151961727,320080,NULL,'2020-06-16 04:32:33',1592281953,NULL),(1857924244,16481104,1,74499,0,1,1,'A',1,0.910112,84,583133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',33.7984,151839779,136275,NULL,'2020-06-11 17:43:27',1591897407,NULL),(1857323794,16481104,1,1772047,0,1,1,'B',1,0.871745,71,240026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 635}, \"maximum_statistics\": {\"great\": 768}}',34.9552,151072643,261888,NULL,'2020-05-16 02:19:16',1589595556,NULL),(1857086217,16481104,1,2025911,0,1,1,'A',1,0.973872,118,737422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 421}}',40.2522,150606030,269386,NULL,'2020-04-30 17:11:48',1588266708,NULL),(1857223492,16481104,1,1772048,0,1,1,'A',1,0.923701,152,620896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 553}, \"maximum_statistics\": {\"great\": 616}}',40.3777,150678740,348264,NULL,'2020-05-03 02:43:11',1588473791,NULL),(3438244390,16481104,1,557816,0,1,1,'A',1,0.945578,107,657256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441}}',45.2642,185255282,258003,NULL,'2024-08-31 22:31:31',1725143491,NULL),(1857073199,16481104,1,2025910,0,1,1,'A',1,0.950683,334,733128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 659}}',57.502,150577789,540924,NULL,'2020-04-29 19:34:31',1588188871,NULL),(1857371203,16481104,1,2243911,1,1,1,'A',1,0.986239,288,862269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',60.9488,151038139,384808,NULL,'2020-05-14 23:32:01',1589499121,NULL),(1863453268,16490940,1,951802,0,1,1,'C',1,0.785912,94,337140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',12.2027,160166847,138988,NULL,'2021-03-27 15:17:48',1616858268,NULL),(1860306108,16490940,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,155467155,19356,NULL,'2020-10-27 05:11:32',1603775492,NULL),(1859515664,16490940,1,1854033,1,1,1,'A',1,0.972973,65,723073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',18.0215,154344021,111204,NULL,'2020-09-14 04:20:19',1600057219,NULL),(1864674310,16490940,1,1414847,0,1,1,'B',1,0.845238,129,496728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',18.0942,162195575,126516,NULL,'2021-05-22 04:47:19',1621658839,NULL),(1860282764,16490940,1,101641,0,1,1,'C',1,0.76375,76,306648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',18.8672,155424030,154054,NULL,'2020-10-25 12:05:28',1603627528,NULL),(1859591469,16490940,1,1808733,0,1,1,'S',1,0.972222,36,811774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',18.945,154364104,18162,NULL,'2020-09-15 01:55:00',1600134900,NULL),(1867688765,16490940,1,330380,0,1,1,'C',1,0.790984,66,352853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',19.4662,166626046,209696,NULL,'2021-10-14 11:24:46',1634210686,NULL),(1859507356,16490940,1,2139156,0,1,1,'A',1,0.940678,118,707262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',21.7524,154373248,78465,NULL,'2020-09-15 13:07:17',1600175237,NULL),(1859806682,16490940,1,46803,0,1,1,'S',1,0.960317,126,795344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1747,154783621,110831,NULL,'2020-09-30 11:47:28',1601466448,NULL),(1858118577,16490940,1,261184,0,1,1,'S',1,0.986239,109,826588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',25.2542,152180484,72065,NULL,'2020-06-24 11:13:37',1592997217,NULL),(1859859475,16490940,1,1492009,0,1,1,'S',1,0.976923,65,895957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,154778781,33090,NULL,'2020-09-30 05:43:03',1601444583,NULL),(1864674631,16490940,1,1415001,0,1,1,'A',1,0.938272,71,791340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',27.2244,162130281,47202,NULL,'2021-05-20 10:39:18',1621507158,NULL),(2811691179,16490940,1,2347441,1,1,1,'B',1,0.837474,68,406250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',30.0667,183871030,188258,NULL,'2024-05-11 06:13:24',1715408004,NULL),(1861171973,16490940,1,532386,0,1,1,'B',1,0.887387,77,575789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',30.1986,156938878,57218,NULL,'2020-12-17 11:33:37',1608204817,NULL),(1864830331,16490940,1,1482140,1,1,1,'A',1,0.930131,139,684739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',33.3587,162319196,157664,NULL,'2021-05-25 14:40:09',1621953609,NULL),(1859805800,16490940,1,1415001,0,1,1,'S',1,0.962963,81,790117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',33.5372,154783633,45400,NULL,'2020-09-30 11:48:15',1601466495,NULL),(1864683313,16490940,1,454643,0,1,1,'S',1,0.968,125,807091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',34.1779,162130250,146464,NULL,'2021-05-20 10:37:48',1621507068,NULL),(1860253077,16490940,1,1906560,0,1,1,'B',1,0.884409,75,515752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',34.3745,155367567,170768,NULL,'2020-10-23 11:45:54',1603453554,NULL),(1864786577,16490940,1,1414846,1,1,1,'A',1,0.949664,149,803078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',36.4308,162318579,141074,NULL,'2021-05-25 14:19:46',1621952386,NULL),(1860148277,16490940,1,1808734,1,1,1,'SH',1,0.994444,90,977990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',37.3588,155360641,66522,NULL,'2020-10-23 04:08:14',1603426094,NULL),(1864674647,16490940,1,1415001,0,1,1,'SH',1,0.987654,81,961626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',39.3972,162130304,49272,NULL,'2021-05-20 10:40:16',1621507216,NULL),(1859506034,16490940,1,261183,0,1,1,'S',1,0.974286,175,805432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',40.7649,154363407,147062,NULL,'2020-09-15 01:11:28',1600132288,NULL),(1860306249,16490940,1,117547,1,1,1,'S',1,0.996032,252,876250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',41.3436,155466384,378566,NULL,'2020-10-27 04:04:08',1603771448,NULL),(1859868047,16490940,1,207276,0,1,1,'S',1,0.977941,340,836875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 340}}',42.3299,154778842,362655,NULL,'2020-09-30 05:47:39',1601444859,NULL),(1860085190,16490940,1,2119070,1,1,1,'S',1,0.959799,199,854457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',43.4375,155157158,208458,NULL,'2020-10-15 03:51:02',1602733862,NULL),(1860007374,16490940,1,2452376,1,1,1,'S',1,0.983051,177,910357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',44.85,154932654,187404,NULL,'2020-10-06 01:59:45',1601949585,NULL),(1874495333,16490940,1,2504841,1,1,1,'B',1,0.869303,156,514758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',45.0812,176816914,418386,NULL,'2023-01-15 02:47:20',1673750840,NULL),(1859864163,16490940,1,1492014,1,1,1,'S',1,0.994118,85,943490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,154778878,52290,NULL,'2020-09-30 05:50:20',1601445020,NULL),(1860272813,16490940,1,222715,0,1,1,'B',1,0.898667,119,574724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',47.0854,155467057,211060,NULL,'2020-10-27 05:02:24',1603774944,NULL),(1861170552,16490940,1,529989,0,1,1,'S',1,0.969027,113,820289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',47.7794,156938916,81489,NULL,'2020-12-17 11:35:33',1608204933,NULL),(1860274004,16490940,1,1312517,1,1,1,'S',1,0.988055,293,833471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',49.2623,155466437,305490,NULL,'2020-10-27 04:09:27',1603771767,NULL),(1866965965,16490940,1,1908325,0,1,1,'A',1,0.925497,175,670509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',49.5524,165696014,211380,NULL,'2021-09-10 01:40:29',1631238029,NULL),(1859809823,16490940,1,2125102,1,1,1,'A',1,0.959091,383,787746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',51.3582,154778935,433416,NULL,'2020-09-30 05:55:18',1601445318,NULL),(1861193208,16490940,1,905994,1,1,1,'S',1,0.966981,106,869198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',51.5606,156938999,72658,NULL,'2020-12-17 11:39:06',1608205146,NULL),(1860203549,16490940,1,46804,0,1,1,'S',1,0.950431,232,818468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',52.3859,155362871,247894,NULL,'2020-10-23 06:58:22',1603436302,NULL),(1860313008,16490940,1,556948,0,1,1,'A',1,0.953052,208,786486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',53.5977,155418836,179374,NULL,'2020-10-25 07:12:39',1603609959,NULL),(1860152319,16490940,1,2452377,1,1,1,'A',1,0.946058,147,721397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',53.933,155391489,179358,NULL,'2020-10-24 08:29:04',1603528144,NULL),(1860284768,16490940,1,2347439,1,1,1,'S',1,0.973282,262,882615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 262}}',55.1722,155419634,324590,NULL,'2020-10-25 08:04:01',1603613041,NULL),(1859964627,16490940,1,1205931,0,1,1,'S',1,0.977477,111,858834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',58.9643,154932546,124236,NULL,'2020-10-06 01:53:01',1601949181,NULL),(1860381650,16490940,1,1492016,0,1,1,'S',1,0.972477,109,886841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',61.1612,155418692,76220,NULL,'2020-10-25 07:04:33',1603609473,NULL),(1860298755,16490940,1,1738446,0,1,1,'A',1,0.931548,185,684535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',61.3899,155424273,240576,NULL,'2020-10-25 12:17:20',1603628240,NULL),(1860366098,16490940,1,724618,1,1,1,'S',1,0.993333,225,921483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 225}}',63.35,155466043,269370,NULL,'2020-10-27 03:36:24',1603769784,NULL),(1860384974,16490940,1,1500516,1,1,1,'S',1,0.960265,302,849984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',64.5517,155418863,339380,NULL,'2020-10-25 07:14:39',1603610079,NULL),(1860140001,16490940,1,92447,0,1,1,'S',1,0.973568,227,843555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',65.2471,155391651,281840,NULL,'2020-10-24 08:37:38',1603528658,NULL),(1860362877,16490940,1,2139157,1,1,1,'A',1,0.94863,281,811460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',66.5588,155466235,296320,NULL,'2020-10-27 03:52:03',1603770723,NULL),(1874497316,16490940,1,2509217,1,1,1,'A',1,0.939394,417,738221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',68.571,176816963,562266,NULL,'2023-01-15 02:50:27',1673751027,NULL),(1860180251,16490940,1,1415002,1,1,1,'S',1,0.982759,116,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',70.0545,155367919,95260,NULL,'2020-10-23 12:05:37',1603454737,NULL),(1860322883,16490940,1,2245770,0,1,1,'S',1,0.988095,126,887128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',71.0137,155466300,92908,NULL,'2020-10-27 03:57:26',1603771046,NULL),(1864682601,16490940,1,794746,1,1,1,'S',1,0.977865,384,887668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',71.0864,162167767,433650,NULL,'2021-05-21 12:05:15',1621598715,NULL),(1860338562,16490940,1,664472,0,1,1,'S',1,0.978102,137,835075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',73.0925,155418636,117064,NULL,'2020-10-25 07:00:14',1603609214,NULL),(1860362321,16490940,1,67830,1,1,1,'S',1,0.976987,239,867732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',75.9467,155418908,293198,NULL,'2020-10-25 07:17:32',1603610252,NULL),(2807413062,16490940,1,2452378,1,1,1,'A',1,0.952145,149,724273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',76.8189,183861134,216206,NULL,'2024-05-10 13:00:45',1715346045,NULL),(1860376117,16490940,1,190047,0,1,1,'S',1,0.954545,352,830895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',79.4853,155419518,363290,NULL,'2020-10-25 07:56:30',1603612590,NULL),(1860345411,16490940,1,1205930,1,1,1,'S',1,0.982143,140,884329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',81.9795,155439322,168780,NULL,'2020-10-26 00:46:51',1603673211,NULL),(2827809127,16490940,1,2760214,1,1,1,'A',1,0.924555,203,647252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1067}}',85.4419,183907030,724954,NULL,'2024-05-14 05:22:50',1715664170,NULL),(1864741871,16490940,1,261185,0,1,1,'A',1,0.987952,216,836187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',88.2303,162129827,286686,NULL,'2021-05-20 10:14:00',1621505640,NULL),(1867010182,16490940,1,497454,0,1,1,'S',1,0.993506,308,925009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',90.2115,165679405,334870,NULL,'2021-09-09 11:26:16',1631186776,NULL),(1866951084,16490940,1,341382,0,1,1,'S',1,0.979434,389,884428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.8296,165696487,481026,NULL,'2021-09-10 02:05:38',1631239538,NULL),(1866936314,16490940,1,673067,0,1,1,'X',1,1,195,945212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',93.8822,165708934,193680,NULL,'2021-09-10 14:27:57',1631284077,NULL),(1866966026,16490940,1,751210,0,1,1,'S',1,0.981873,331,900692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',93.9039,165696593,347120,NULL,'2021-09-10 02:10:57',1631239857,NULL),(1867033484,16490940,1,1836307,1,1,1,'S',1,0.990881,329,891940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',95.8972,165708756,338650,NULL,'2021-09-10 14:20:06',1631283606,NULL),(1866974391,16490940,1,2941621,1,1,1,'S',1,0.985148,202,888821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',97.0486,165697075,213130,NULL,'2021-09-10 02:37:47',1631241467,NULL),(2824921540,16490940,1,2826677,1,1,1,'S',1,0.983333,180,887399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',97.526,183901001,179440,NULL,'2024-05-13 15:37:03',1715614623,NULL),(1866929320,16490940,1,1265248,1,1,1,'S',1,0.995482,332,927765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',101.412,165696339,365760,NULL,'2021-09-10 01:57:15',1631239035,NULL),(1867119804,16490940,1,1846962,0,1,1,'S',1,0.99,250,885552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',111.98,165721775,250240,NULL,'2021-09-11 00:33:27',1631320407,NULL),(2826995667,16490940,1,2724726,1,1,1,'S',1,0.991379,348,931672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',112.085,183904972,363000,NULL,'2024-05-14 00:05:26',1715645126,NULL),(1856418315,16498596,1,2284959,1,1,1,'D',1,0.474138,17,59945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 72, \"great\": 63}, \"maximum_statistics\": {\"great\": 174}}',0.068578,149477703,35260,NULL,'2020-03-25 02:01:43',1585101703,NULL),(1856461571,16498596,1,139507,0,1,1,'D',1,0.502841,23,91343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 61, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',0.106765,149499963,54450,NULL,'2020-03-25 21:09:33',1585170573,NULL),(1856910143,16498596,1,2239272,0,1,1,'B',1,0.826816,42,382047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',8.36201,150093025,60856,NULL,'2020-04-13 19:05:00',1586804700,NULL),(1859346924,16498596,1,2362256,0,1,1,'A',1,0.940594,201,747497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',20.6167,153874739,123624,NULL,'2020-08-26 19:43:32',1598471012,NULL),(1869714761,16498744,1,3391764,1,1,1,'D',1,0.485656,54,27615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 199, \"great\": 185}, \"maximum_statistics\": {\"great\": 488}}',0.170005,169725562,86424,NULL,'2022-02-11 22:33:40',1644618820,NULL),(1870259785,16498744,1,1730391,0,1,1,'C',1,0.767007,46,293647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 294}}',7.67159,170565206,89074,NULL,'2022-03-19 00:54:33',1647651273,NULL),(1870487599,16498744,1,3391866,1,1,1,'A',1,0.923695,75,573064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 249}}',22.552,170760135,118078,NULL,'2022-03-27 01:28:43',1648344523,NULL),(1869702296,16498744,1,1730392,0,1,1,'A',1,0.900922,72,543716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',24.137,169707137,99876,NULL,'2022-02-11 06:34:27',1644561267,NULL),(1871712593,16498744,1,3324278,1,1,1,'B',1,0.886,98,519313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 421}, \"maximum_statistics\": {\"great\": 500}}',28.0314,172704232,227528,NULL,'2022-06-18 03:54:53',1655524493,NULL),(1870479878,16498744,1,2398698,1,1,1,'A',1,0.953727,110,688985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 389}}',35.9152,170761568,233060,NULL,'2022-03-27 02:50:35',1648349435,NULL),(1872378658,16498744,1,1757082,1,1,1,'A',1,0.960317,181,738392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 315}}',40.2716,173621534,229556,NULL,'2022-07-29 17:53:23',1659117203,NULL),(1870282243,16498744,1,3105788,1,1,1,'A',1,0.93025,260,638415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 612}, \"maximum_statistics\": {\"great\": 681}}',57.0942,170593670,490238,NULL,'2022-03-20 02:05:18',1647741918,NULL),(1869855002,16507196,1,1069949,1,1,1,'C',1,0.730857,120,120275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 104, \"great\": 508}, \"maximum_statistics\": {\"great\": 875}}',NULL,169866735,277820,NULL,'2022-02-17 21:21:11',1645132871,NULL),(1869545413,16507196,1,531780,0,1,1,'D',1,0.584906,34,105257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',0.459977,169447138,57810,NULL,'2022-01-31 16:40:13',1643647213,NULL),(1869603888,16507196,1,765459,0,1,1,'D',1,0.606838,26,119232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 117}}',0.634445,169470153,50251,NULL,'2022-02-01 17:21:53',1643736113,NULL),(1869364243,16507196,1,1200448,0,1,1,'D',1,0.661765,26,190523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 68}}',1.00143,169210045,18740,NULL,'2022-01-22 12:45:16',1642855516,NULL),(1869470409,16507196,1,2729525,0,1,1,'C',1,0.726087,35,244861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',2.11334,169209592,32210,NULL,'2022-01-22 12:24:42',1642854282,NULL),(1869457814,16507196,1,3365606,1,1,1,'C',1,0.708955,47,218297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',2.25791,169290959,59742,NULL,'2022-01-25 14:03:30',1643119410,NULL),(1869254951,16507196,1,1752553,0,1,1,'C',1,0.731618,42,240595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',2.37676,169132841,42298,NULL,'2022-01-19 11:49:41',1642592981,NULL),(1870069415,16507196,1,2823273,1,1,1,'D',1,0.677928,53,214510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 112}, \"maximum_statistics\": {\"great\": 222}}',3.32242,170291551,67750,NULL,'2022-03-07 00:19:23',1646612363,NULL),(1869914080,16507196,1,1348161,1,1,1,'D',1,0.666667,69,195382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 101}, \"maximum_statistics\": {\"great\": 207}}',3.6901,169920181,63832,NULL,'2022-02-19 21:07:38',1645304858,NULL),(1869469903,16507196,1,1756592,0,1,1,'C',1,0.796296,18,317104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',4.21905,169209752,29098,NULL,'2022-01-22 12:31:23',1642854683,NULL),(1869534738,16507196,1,1609429,0,1,1,'C',1,0.732609,41,249811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 230}}',5.00698,169470233,61852,NULL,'2022-02-01 17:25:50',1643736350,NULL),(1868169221,16507196,1,2180004,0,1,1,'C',1,0.777108,48,319922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',5.43383,167391853,58674,NULL,'2021-11-11 10:23:42',1636626222,NULL),(1869454894,16507196,1,1715243,0,1,1,'C',1,0.79,31,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',5.44019,169238043,50820,NULL,'2022-01-23 12:21:41',1642940501,NULL),(1870089865,16507196,1,3262054,1,1,1,'D',1,0.657534,35,134697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 219}}',5.44587,170291339,143860,NULL,'2022-03-07 00:03:12',1646611392,NULL),(1869404325,16507196,1,510731,0,1,1,'B',1,0.806338,27,455033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',5.97782,169244865,304287,NULL,'2022-01-23 17:27:10',1642958830,NULL),(1869857816,16507196,1,1752552,0,1,1,'C',1,0.774468,31,299811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 235}}',6.03175,169749731,78546,NULL,'2022-02-12 19:56:13',1644695773,NULL),(1870082759,16507196,1,3068819,1,1,1,'C',1,0.774775,58,287319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',6.53523,170148990,51373,NULL,'2022-03-01 00:16:48',1646093808,NULL),(1869986720,16507196,1,2916636,1,1,1,'C',1,0.768116,52,278528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',6.5704,169921184,72538,NULL,'2022-02-19 21:54:57',1645307697,NULL),(1869376488,16507196,1,824807,0,1,1,'C',1,0.775168,46,336579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',6.78335,169290813,109178,NULL,'2022-01-25 13:55:24',1643118924,NULL),(1869484689,16507196,1,3162853,0,1,1,'B',1,0.838926,35,397242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',7.20059,169209641,43424,NULL,'2022-01-22 12:26:46',1642854406,NULL),(1869882870,16507196,1,3162852,1,1,1,'C',1,0.787313,65,332705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',7.28428,169943002,87082,NULL,'2022-02-20 18:00:13',1645380013,NULL),(1869378316,16507196,1,1537170,0,1,1,'B',1,0.85,42,468636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',7.6839,169244291,37505,NULL,'2022-01-23 17:00:32',1642957232,NULL),(1876291271,16507196,1,945107,0,1,1,'B',1,0.807692,42,438564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',7.8503,179455161,48108,NULL,'2023-06-19 20:02:06',1687204926,NULL),(1869421095,16507196,1,1808734,0,1,1,'B',1,0.822222,28,395104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 90}}',7.85106,169210030,30780,NULL,'2022-01-22 12:44:24',1642855464,NULL),(3176187251,16507196,1,4607907,1,1,1,'B',1,0.800546,55,339921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',7.85922,184688505,76072,NULL,'2024-07-17 21:54:30',1721253270,NULL),(1866680220,16507196,1,395283,0,1,1,'B',1,0.868613,47,492388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',7.99875,165225510,47692,NULL,'2021-08-24 07:54:08',1629791648,NULL),(1869688703,16507196,1,2995540,1,1,1,'C',1,0.764591,55,273955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',8.22863,169603585,153090,NULL,'2022-02-06 22:00:19',1644184819,NULL),(1869671698,16507196,1,2749880,1,1,1,'C',1,0.771455,80,335339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 361}, \"maximum_statistics\": {\"great\": 536}}',8.23772,169641459,231825,NULL,'2022-02-08 14:00:59',1644328859,NULL),(1875204529,16507196,1,3904547,1,1,1,'C',1,0.77381,74,300229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 294}}',8.38698,177829086,105560,NULL,'2023-03-13 09:03:41',1678698221,NULL),(1870045601,16507196,1,3401847,1,1,1,'C',1,0.725,42,258089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 220}}',8.48212,170291150,58827,NULL,'2022-03-06 23:48:12',1646610492,NULL),(1869735929,16507196,1,3054973,1,1,1,'B',1,0.802239,37,440681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',8.86477,169604385,120084,NULL,'2022-02-06 22:48:15',1644187695,NULL),(1869538964,16507196,1,1619215,0,1,1,'B',1,0.804105,49,434841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',9.09591,169398840,296162,NULL,'2022-01-29 18:02:38',1643479358,NULL),(1869698989,16507196,1,3173104,1,1,1,'B',1,0.816265,68,394852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',9.16943,169604090,61424,NULL,'2022-02-06 22:30:26',1644186626,NULL),(1870013751,16507196,1,1883155,1,1,1,'C',1,0.787692,74,346807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',9.34439,170149107,127538,NULL,'2022-03-01 00:24:58',1646094298,NULL),(1869437747,16507196,1,1949372,0,1,1,'B',1,0.869792,57,514272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',9.37965,169238107,36668,NULL,'2022-01-23 12:24:41',1642940681,NULL),(1869420072,16507196,1,1808732,0,1,1,'B',1,0.883333,33,531278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',9.54776,169237957,24480,NULL,'2022-01-23 12:16:50',1642940210,NULL),(1869519873,16507196,1,3250658,1,1,1,'B',1,0.827586,85,443085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',9.83058,169447338,191175,NULL,'2022-01-31 16:51:59',1643647919,NULL),(1869420640,16507196,1,1808733,0,1,1,'S',1,0.958333,36,717053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.0085,169237933,18842,NULL,'2022-01-23 12:15:34',1642940134,NULL),(2363296149,16507196,1,3773617,1,1,1,'C',1,0.749046,110,299737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 57, \"great\": 318}, \"maximum_statistics\": {\"great\": 524}}',10.8799,182830297,230876,NULL,'2024-02-17 19:39:20',1708198760,NULL),(1869895749,16507196,1,1269354,0,1,1,'B',1,0.840708,92,487019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',10.9775,169920613,60568,NULL,'2022-02-19 21:26:47',1645306007,NULL),(1869389033,16507196,1,2356558,0,1,1,'A',1,0.914894,44,613739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',11.5626,169238076,36440,NULL,'2022-01-23 12:23:21',1642940601,NULL),(1872789096,16507196,1,754441,1,1,1,'B',1,0.818777,103,425473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 229}}',11.6669,174187472,135535,NULL,'2022-08-26 23:09:25',1661555365,NULL),(1869724786,16507196,1,1883153,1,1,1,'B',1,0.867232,75,535120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',11.7773,169547185,114858,NULL,'2022-02-04 21:42:18',1644010938,NULL),(1869937915,16507196,1,1425694,1,1,1,'C',1,0.79902,63,339582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',11.895,169943456,107047,NULL,'2022-02-20 18:21:29',1645381289,NULL),(1869881973,16507196,1,2693254,1,1,1,'B',1,0.816923,84,374129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 325}}',11.9741,169918283,149896,NULL,'2022-02-19 19:45:05',1645299905,NULL),(1868135952,16507196,1,1773278,0,1,1,'B',1,0.881465,42,504737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',12.3506,167391908,98332,NULL,'2021-11-11 10:27:04',1636626424,NULL),(1869464337,16507196,1,2509131,0,1,1,'A',1,0.909483,58,567660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',12.5739,169238013,51185,NULL,'2022-01-23 12:19:53',1642940393,NULL),(1870457219,16507196,1,240093,0,1,1,'B',1,0.853774,56,562017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',12.7177,170739082,176150,NULL,'2022-03-26 08:45:35',1648284335,NULL),(1869886944,16507196,1,1253820,0,1,1,'B',1,0.845714,40,437955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',12.8937,169918053,97285,NULL,'2022-02-19 19:35:50',1645299350,NULL),(1869694269,16507196,1,74497,0,1,1,'B',1,0.808962,62,382992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',12.9479,169544475,99482,NULL,'2022-02-04 19:30:30',1644003030,NULL),(1869819855,16507196,1,2521931,0,1,1,'B',1,0.858491,51,462364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',13.029,169866148,91006,NULL,'2022-02-17 20:44:31',1645130671,NULL),(1869936606,16507196,1,2356560,1,1,1,'B',1,0.864407,26,520285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',13.103,169942961,41700,NULL,'2022-02-20 17:58:12',1645379892,NULL),(1869398028,16507196,1,487707,0,1,1,'A',1,0.925287,64,651686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',13.2854,169210225,36794,NULL,'2022-01-22 12:52:45',1642855965,NULL),(1870093325,16507196,1,1442774,0,1,1,'B',1,0.854067,50,428072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 209}}',13.3279,170290760,95064,NULL,'2022-03-06 23:16:58',1646608618,NULL),(1869656098,16507196,1,3258000,1,1,1,'B',1,0.816129,114,507565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',13.3685,169604361,102102,NULL,'2022-02-06 22:46:25',1644187585,NULL),(1869668923,16507196,1,557662,1,1,1,'B',1,0.822851,103,403926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',13.6433,169650823,212508,NULL,'2022-02-08 22:29:30',1644359370,NULL),(1869505861,16507196,1,2632060,1,1,1,'B',1,0.883621,58,536456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',13.8629,169399103,65250,NULL,'2022-01-29 18:12:43',1643479963,NULL),(1876339412,16507196,1,1153285,0,1,1,'B',1,0.887097,50,489909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',14.0608,179455244,45399,NULL,'2023-06-19 20:10:29',1687205429,NULL),(1869420913,16507196,1,556179,1,1,1,'A',1,0.935714,70,723939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',14.1238,169290854,115707,NULL,'2022-01-25 13:57:21',1643119041,NULL),(1869420930,16507196,1,2416994,1,1,1,'B',1,0.89548,43,542662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',14.6426,169246035,137797,NULL,'2022-01-23 18:14:48',1642961688,NULL),(1870071395,16507196,1,3232900,1,1,1,'C',1,0.785507,111,332015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 690}}',14.7512,170134828,283264,NULL,'2022-02-28 10:45:39',1646045139,NULL),(1869351107,16507196,1,1468655,0,1,1,'B',1,0.899441,77,541356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',14.9357,169132932,78478,NULL,'2022-01-19 11:56:04',1642593364,NULL),(1873439121,16507196,1,1827879,1,1,1,'B',1,0.818182,43,375313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',15.3295,175049951,41970,NULL,'2022-10-12 07:54:22',1665561262,NULL),(1870473926,16507196,1,1682104,0,1,1,'B',1,0.892857,49,540963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',15.375,170734435,77494,NULL,'2022-03-26 03:34:14',1648265654,NULL),(1869816334,16507196,1,207660,0,1,1,'B',1,0.873162,76,535857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',15.6814,169749602,241421,NULL,'2022-02-12 19:49:13',1644695353,NULL),(1868100492,16507196,1,1255321,0,1,1,'B',1,0.894628,82,543609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 242}}',15.8734,167392120,118852,NULL,'2021-11-11 10:40:28',1636627228,NULL),(1869461040,16507196,1,3258436,1,1,1,'B',1,0.849138,168,547106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',16.0273,169245329,164389,NULL,'2022-01-23 17:46:04',1642959964,NULL),(1869541278,16507196,1,3265554,1,1,1,'A',1,0.905405,109,635923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',16.1785,169455209,130152,NULL,'2022-02-01 00:29:05',1643675345,NULL),(1872994511,16507196,1,2051068,0,1,1,'A',1,0.9,48,529281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.1843,174630620,71102,NULL,'2022-09-19 23:54:00',1663631640,NULL),(1869363587,16507196,1,2757592,0,1,1,'A',1,0.922414,123,677014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',16.3438,169245020,99891,NULL,'2022-01-23 17:32:59',1642959179,NULL),(1869981834,16507196,1,2443854,1,1,1,'B',1,0.852083,106,441649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 240}}',16.5237,169918649,140906,NULL,'2022-02-19 20:01:55',1645300915,NULL),(1870109404,16507196,1,1772048,0,1,1,'B',1,0.834416,100,424737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 474}, \"maximum_statistics\": {\"great\": 616}}',16.846,170290869,265544,NULL,'2022-03-06 23:26:46',1646609206,NULL),(1870415023,16507196,1,889728,0,1,1,'B',1,0.827394,60,414580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',17.0211,170738418,228018,NULL,'2022-03-26 08:03:25',1648281805,NULL),(1869451353,16507196,1,695694,0,1,1,'A',1,0.963303,70,783874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',17.0529,169245912,251740,NULL,'2022-01-23 18:09:38',1642961378,NULL),(1869404389,16507196,1,1777058,1,1,1,'A',1,0.919192,96,639499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',17.0541,169291004,100950,NULL,'2022-01-25 14:05:27',1643119527,NULL),(1868197522,16507196,1,393207,0,1,1,'A',1,0.924342,73,624604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',17.0627,167391956,67817,NULL,'2021-11-11 10:30:35',1636626635,NULL),(1869465131,16507196,1,3370176,1,1,1,'S',1,0.97541,61,912112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',17.265,169245437,37500,NULL,'2022-01-23 17:50:34',1642960234,NULL),(1870005833,16507196,1,2019627,1,1,1,'B',1,0.853557,81,454274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',17.4962,170290785,116440,NULL,'2022-03-06 23:18:51',1646608731,NULL),(1869881700,16507196,1,1228311,1,1,1,'B',1,0.898876,81,659766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',17.8605,169919948,59878,NULL,'2022-02-19 20:57:35',1645304255,NULL),(1869434687,16507196,1,3068817,1,1,1,'A',1,0.921429,70,536284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',18.1749,169245502,58658,NULL,'2022-01-23 17:53:35',1642960415,NULL),(1869869713,16507196,1,1425695,0,1,1,'B',1,0.876543,59,483255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',18.3693,169866108,101828,NULL,'2022-02-17 20:42:48',1645130568,NULL),(1870211302,16507196,1,1287016,1,1,1,'B',1,0.802548,38,377304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',18.5424,170335726,62580,NULL,'2022-03-09 02:14:47',1646792087,NULL),(1869700533,16507196,1,3178409,1,1,1,'B',1,0.895939,108,577966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',18.7485,169651250,107397,NULL,'2022-02-08 22:59:53',1644361193,NULL),(1869422052,16507196,1,207662,0,1,1,'A',1,0.920561,91,626716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',18.7765,169244785,187323,NULL,'2022-01-23 17:23:25',1642958605,NULL),(1873050590,16507196,1,3673192,1,1,1,'B',1,0.841603,151,503570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',19.0347,174645566,145887,NULL,'2022-09-20 22:29:26',1663712966,NULL),(1870113464,16507196,1,1773388,1,1,1,'B',1,0.847015,122,480465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 402}}',19.2473,170289848,244763,NULL,'2022-03-06 22:08:42',1646604522,NULL),(1869649502,16507196,1,2938753,1,1,1,'B',1,0.846154,90,440948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',19.5787,169651193,153336,NULL,'2022-02-08 22:55:24',1644360924,NULL),(1870089907,16507196,1,3262054,1,1,1,'C',1,0.789954,91,412059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',19.6331,170291373,185542,NULL,'2022-03-07 00:05:09',1646611509,NULL),(1869509682,16507196,1,830081,0,1,1,'A',1,0.934343,42,695656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 180, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 198}}',19.6899,169457362,236171,NULL,'2022-02-01 03:08:44',1643684924,NULL),(1870035528,16507196,1,1582903,1,1,1,'B',1,0.835833,191,451589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 430}, \"maximum_statistics\": {\"great\": 600}}',19.7047,170290733,346591,NULL,'2022-03-06 23:14:42',1646608482,NULL),(1873368238,16507196,1,2024693,1,1,1,'B',1,0.890558,87,520441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',19.8029,175049970,106282,NULL,'2022-10-12 07:56:34',1665561394,NULL),(1869388921,16507196,1,1571864,1,1,1,'S',1,0.97093,86,770259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',19.9149,169245759,186385,NULL,'2022-01-23 18:03:07',1642960987,NULL),(1869768183,16507196,1,3093682,1,1,1,'B',1,0.848485,117,449561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',20.0133,169749633,133059,NULL,'2022-02-12 19:50:57',1644695457,NULL),(1870426718,16507196,1,515642,1,1,1,'B',1,0.803738,133,377127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 535}}',20.0973,170734658,250768,NULL,'2022-03-26 03:45:58',1648266358,NULL),(1869625634,16507196,1,2176322,1,1,1,'B',1,0.84981,135,492049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',20.2247,169646813,168692,NULL,'2022-02-08 18:34:12',1644345252,NULL),(1876336740,16507196,1,3904546,1,1,1,'A',1,0.928571,110,605142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 196}}',20.8397,179455178,116877,NULL,'2023-06-19 20:04:01',1687205041,NULL),(1869962586,16507196,1,269867,1,1,1,'A',1,0.935294,85,674269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 85}}',21.1969,169943107,201487,NULL,'2022-02-20 18:04:56',1645380296,NULL),(1870246204,16507196,1,124837,0,1,1,'A',1,0.901408,62,568203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',21.2272,170335183,250840,NULL,'2022-03-09 01:36:44',1646789804,NULL),(3176172066,16507196,1,4607908,1,1,1,'A',1,0.953271,68,647749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',21.2726,184688478,65950,NULL,'2024-07-17 21:50:28',1721253028,NULL),(2833250770,16507196,1,4192825,1,1,1,'B',1,0.85732,75,437023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 403}}',21.3352,183919538,156494,NULL,'2024-05-15 08:05:32',1715760332,NULL),(1869667411,16507196,1,3268048,1,1,1,'B',1,0.864333,92,430069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',21.4509,169650766,168242,NULL,'2022-02-08 22:25:17',1644359117,NULL),(1869892826,16507196,1,1262010,0,1,1,'B',1,0.861842,56,446126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 304}}',21.682,169918507,123618,NULL,'2022-02-19 19:55:29',1645300529,NULL),(1869424334,16507196,1,558213,1,1,1,'S',1,0.952273,220,818828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',21.9592,169245691,249098,NULL,'2022-01-23 18:00:16',1642960816,NULL),(1869919734,16507196,1,2331557,1,1,1,'A',1,0.907534,78,597688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',22.2861,169921008,83019,NULL,'2022-02-19 21:45:55',1645307155,NULL),(1868196963,16507196,1,392097,0,1,1,'A',1,0.901099,75,550249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',22.5892,167391996,120524,NULL,'2021-11-11 10:33:00',1636626780,NULL),(1870082985,16507196,1,2854813,1,1,1,'B',1,0.883817,70,519927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',22.6782,170291288,111830,NULL,'2022-03-06 23:58:53',1646611133,NULL),(1869380907,16507196,1,1855088,1,1,1,'A',1,0.909657,83,571637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',22.8072,169244650,210674,NULL,'2022-01-23 17:17:07',1642958227,NULL),(1869954390,16507196,1,1072802,1,1,1,'B',1,0.851485,63,524317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',22.8479,169918385,78104,NULL,'2022-02-19 19:49:24',1645300164,NULL),(1869838755,16507196,1,3191957,1,1,1,'A',1,0.901274,105,611420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',22.9261,169743438,141708,NULL,'2022-02-12 15:22:35',1644679355,NULL),(1869674780,16507196,1,3370179,1,1,1,'B',1,0.880435,138,670629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',23.2899,169641478,101920,NULL,'2022-02-08 14:02:01',1644328921,NULL),(1869405516,16507196,1,1317553,1,1,1,'A',1,0.959302,136,738661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',23.3396,169290612,171601,NULL,'2022-01-25 13:45:20',1643118320,NULL),(1870022865,16507196,1,830083,0,1,1,'B',1,0.829872,79,391975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626}}',23.5765,170134942,237667,NULL,'2022-02-28 10:55:02',1646045702,NULL),(1877031149,16507196,1,3088864,1,1,1,'B',1,0.877604,56,500990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 384}}',23.5978,180459000,185294,NULL,'2023-08-24 07:25:55',1692861955,NULL),(1869982856,16507196,1,2655535,1,1,1,'A',1,0.913514,175,658288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',23.725,169919136,172134,NULL,'2022-02-19 20:24:23',1645302263,NULL),(1869968910,16507196,1,2418559,1,1,1,'A',1,0.907834,98,531598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',23.935,169919191,121003,NULL,'2022-02-19 20:26:36',1645302396,NULL),(1870398488,16507196,1,1509440,0,1,1,'A',1,0.905,73,520655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',24.3771,170738466,103340,NULL,'2022-03-26 08:06:29',1648281989,NULL),(1869465832,16507196,1,3370180,1,1,1,'S',1,0.963918,97,868936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',24.4899,169290881,59752,NULL,'2022-01-25 13:58:25',1643119105,NULL),(1870059354,16507196,1,1366722,1,1,1,'B',1,0.864662,154,541814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',24.6298,170184742,229076,NULL,'2022-03-02 15:51:22',1646236282,NULL),(1869522970,16507196,1,872456,0,1,1,'A',1,0.912892,101,645255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',24.8305,169457411,272061,NULL,'2022-02-01 03:12:04',1643685124,NULL),(1869564585,16507196,1,2274687,1,1,1,'A',1,0.910042,62,562870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',24.8765,169447493,91374,NULL,'2022-01-31 17:00:23',1643648423,NULL),(1869558283,16507196,1,223973,0,1,1,'A',1,0.966825,139,782006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',24.9535,169398943,169595,NULL,'2022-01-29 18:06:48',1643479608,NULL),(1869763364,16507196,1,2416997,1,1,1,'B',1,0.891738,166,570352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',25.0476,169743527,217247,NULL,'2022-02-12 15:25:58',1644679558,NULL),(1869785563,16507196,1,3370181,1,1,1,'B',1,0.881295,139,667586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',25.6823,169749420,101540,NULL,'2022-02-12 19:39:59',1644694799,NULL),(1869643556,16507196,1,1594554,0,1,1,'B',1,0.863118,53,423823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',25.7447,169603819,95820,NULL,'2022-02-06 22:15:38',1644185738,NULL),(1869512442,16507196,1,1557553,1,1,1,'A',1,0.926396,100,678804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',26.22,169457217,171803,NULL,'2022-02-01 02:59:00',1643684340,NULL),(1870106895,16507196,1,1139277,1,1,1,'B',1,0.869128,103,518626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 298}}',26.4158,170238569,182546,NULL,'2022-03-04 23:36:51',1646437011,NULL),(1869971549,16507196,1,1906398,1,1,1,'A',1,0.907018,129,578697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',26.5609,169943269,171323,NULL,'2022-02-20 18:12:48',1645380768,NULL),(1870042845,16507196,1,1603453,1,1,1,'A',1,0.912698,188,656958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 252}}',26.674,170291785,182504,NULL,'2022-03-07 00:37:28',1646613448,NULL),(1872789020,16507196,1,1093244,0,1,1,'A',1,0.904688,106,552182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 320}}',26.7861,174187342,210082,NULL,'2022-08-26 22:57:39',1661554659,NULL),(1869379026,16507196,1,832801,0,1,1,'A',1,0.94484,248,768561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 255, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 281}}',26.8822,169244963,416984,NULL,'2022-01-23 17:30:57',1642959057,NULL),(1869758926,16507196,1,3229769,1,1,1,'B',1,0.857939,228,498328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',26.9608,169749481,256239,NULL,'2022-02-12 19:42:37',1644694957,NULL),(1870211098,16507196,1,1286716,1,1,1,'S',1,0.959596,99,833880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',26.9902,170335548,70184,NULL,'2022-03-09 02:02:37',1646791357,NULL),(1876322298,16507196,1,1066257,0,1,1,'A',1,0.936594,148,666575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',27.0498,179455291,202279,NULL,'2023-06-19 20:15:28',1687205728,NULL),(1875245033,16507196,1,3765666,1,1,1,'B',1,0.873767,83,492639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 507}}',27.2156,177829156,227456,NULL,'2023-03-13 09:10:37',1678698637,NULL),(1871844143,16507196,1,1032282,0,1,1,'A',1,0.903226,137,661189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',27.272,172835440,177432,NULL,'2022-06-23 19:44:05',1656013445,NULL),(1869714963,16507196,1,1135330,1,1,1,'A',1,0.922566,129,655740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',27.3525,169603998,158881,NULL,'2022-02-06 22:25:25',1644186325,NULL),(1872792474,16507196,1,110638,0,1,1,'A',1,0.930982,224,722789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',27.3748,174187411,262854,NULL,'2022-08-26 23:04:32',1661555072,NULL),(1876327620,16507196,1,1095679,1,1,1,'S',1,0.977778,135,791728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',27.4881,179455201,177967,NULL,'2023-06-19 20:06:02',1687205162,NULL),(1869571389,16507196,1,3370178,1,1,1,'A',1,0.924812,133,759887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',27.578,169456983,99010,NULL,'2022-02-01 02:43:06',1643683386,NULL),(1869889734,16507196,1,1256370,0,1,1,'A',1,0.9,143,572347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 235}}',27.7001,169918362,152176,NULL,'2022-02-19 19:48:28',1645300108,NULL),(1876367645,16507196,1,1262436,0,1,1,'A',1,0.954774,114,742460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',27.8733,179455261,176385,NULL,'2023-06-19 20:12:32',1687205552,NULL),(1870096386,16507196,1,1745038,1,1,1,'B',1,0.854717,173,503238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 265}}',28.2328,170291410,178242,NULL,'2022-03-07 00:08:39',1646611719,NULL),(1869667615,16507196,1,3137123,1,1,1,'B',1,0.881313,87,527727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 396}}',28.2658,169646651,205610,NULL,'2022-02-08 18:26:24',1644344784,NULL),(1869687758,16507196,1,1692218,1,1,1,'A',1,0.916667,87,541647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',28.6357,169603887,118000,NULL,'2022-02-06 22:19:34',1644185974,NULL),(1869489186,16507196,1,789817,1,1,1,'A',1,0.925424,244,655357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',29.0808,169455258,231156,NULL,'2022-02-01 00:33:12',1643675592,NULL),(1869477628,16507196,1,1135395,1,1,1,'S',1,0.964539,141,786010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',29.1351,169246176,109941,NULL,'2022-01-23 18:20:52',1642962052,NULL),(1869935129,16507196,1,2805763,1,1,1,'S',1,0.98374,123,875714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',29.2962,169920282,263736,NULL,'2022-02-19 21:13:10',1645305190,NULL),(1869929479,16507196,1,206863,0,1,1,'A',1,0.914671,238,651194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 334}}',29.5314,169919603,280401,NULL,'2022-02-19 20:44:03',1645303443,NULL),(1870246500,16507196,1,3457022,1,1,1,'B',1,0.897183,203,624864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',29.6455,170323571,274252,NULL,'2022-03-08 13:36:14',1646746574,NULL),(1869873253,16507196,1,1932993,1,1,1,'A',1,0.92766,98,638973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',29.8357,169943391,140045,NULL,'2022-02-20 18:18:58',1645381138,NULL),(1869662025,16507196,1,949235,1,1,1,'A',1,0.960829,176,756319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 203, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 217}}',29.8592,169547477,243676,NULL,'2022-02-04 21:59:52',1644011992,NULL),(1869959857,16507196,1,2857962,1,1,1,'A',1,0.906634,232,655729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 407}}',30.0787,169921056,279473,NULL,'2022-02-19 21:48:39',1645307319,NULL),(1869939513,16507196,1,68006,1,1,1,'A',1,0.965116,110,759756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',30.382,169920537,87567,NULL,'2022-02-19 21:23:11',1645305791,NULL),(1869568381,16507196,1,1023795,0,1,1,'A',1,0.930303,219,703236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',30.471,169455312,275322,NULL,'2022-02-01 00:37:38',1643675858,NULL),(1870402951,16507196,1,1944490,1,1,1,'A',1,0.91342,224,700113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 231}}',30.6391,170734392,184162,NULL,'2022-03-26 03:32:17',1648265537,NULL),(1871468387,16507196,1,2514778,0,1,1,'A',1,0.931035,116,735975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',30.7024,172252445,80112,NULL,'2022-05-29 17:53:43',1653846823,NULL),(2363322486,16507196,1,1016391,1,1,1,'B',1,0.884868,60,499888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',30.75,182830372,78636,NULL,'2024-02-17 19:44:09',1708199049,NULL),(1870039970,16507196,1,1594969,0,1,1,'A',1,0.908654,71,512828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',30.7827,170149023,83814,NULL,'2022-03-01 00:19:20',1646093960,NULL),(1869602378,16507196,1,1848233,1,1,1,'B',1,0.889049,214,580429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 565}, \"maximum_statistics\": {\"great\": 694}}',30.8456,169399060,444872,NULL,'2022-01-29 18:11:05',1643479865,NULL),(1869736222,16507196,1,3317926,1,1,1,'A',1,0.913732,166,638603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',31.2552,169651224,192360,NULL,'2022-02-08 22:57:38',1644361058,NULL),(1870116787,16507196,1,2007495,1,1,1,'A',1,0.902062,252,623680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',31.5025,170291685,219884,NULL,'2022-03-07 00:30:24',1646613024,NULL),(1869919430,16507196,1,520661,1,1,1,'A',1,0.958333,160,785673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',31.5409,169919273,189258,NULL,'2022-02-19 20:29:48',1645302588,NULL),(1869625525,16507196,1,12789,0,1,1,'A',1,0.946524,187,805355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',32.2543,169541005,161450,NULL,'2022-02-04 16:50:38',1643993438,NULL),(1869689484,16507196,1,2772363,0,1,1,'B',1,0.892453,142,550675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',32.2695,169646727,280804,NULL,'2022-02-08 18:30:18',1644345018,NULL),(1870061777,16507196,1,1650969,1,1,1,'B',1,0.876129,234,510413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 607}, \"maximum_statistics\": {\"great\": 775}}',32.307,170290819,457608,NULL,'2022-03-06 23:22:47',1646608967,NULL),(1869649126,16507196,1,3125278,1,1,1,'A',1,0.963855,163,837861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',32.3991,169650996,203646,NULL,'2022-02-08 22:41:56',1644360116,NULL),(1870219850,16507196,1,648038,0,1,1,'B',1,0.89693,130,578794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',32.4717,170335141,144010,NULL,'2022-03-09 01:33:28',1646789608,NULL),(1872995174,16507196,1,3699871,1,1,1,'A',1,0.935135,175,777668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',33.2662,174645588,162992,NULL,'2022-09-20 22:31:16',1663713076,NULL),(1869851848,16507196,1,1732681,1,1,1,'A',1,0.929022,309,771416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',33.4038,169750181,256911,NULL,'2022-02-12 20:18:13',1644697093,NULL),(1869914582,16507196,1,1349622,1,1,1,'A',1,0.946429,112,771798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',33.6115,169920104,85202,NULL,'2022-02-19 21:04:26',1645304666,NULL),(1869624830,16507196,1,1541746,0,1,1,'A',1,0.963675,119,703599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',33.728,169603960,203004,NULL,'2022-02-06 22:23:14',1644186194,NULL),(1870480807,16507196,1,1094112,0,1,1,'A',1,0.962644,131,731897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',33.8355,170738997,178105,NULL,'2022-03-26 08:39:37',1648283977,NULL),(1870490251,16507196,1,769316,1,1,1,'B',1,0.892229,236,580297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 682}}',33.8427,170739047,491182,NULL,'2022-03-26 08:43:40',1648284220,NULL),(1870045610,16507196,1,3401847,1,1,1,'S',1,0.952273,220,790912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',34.2522,170291480,164056,NULL,'2022-03-07 00:13:48',1646612028,NULL),(1871479424,16507196,1,1059410,1,1,1,'S',1,0.986111,108,900043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',34.2622,172252565,86852,NULL,'2022-05-29 17:59:04',1653847144,NULL),(1869799972,16507196,1,3279040,1,1,1,'A',1,0.907216,194,690023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194}}',34.3285,169866218,231378,NULL,'2022-02-17 20:49:18',1645130958,NULL),(1870095656,16507196,1,698691,1,1,1,'A',1,0.920455,136,619536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 459, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 528}}',34.5254,170134899,354892,NULL,'2022-02-28 10:51:21',1646045481,NULL),(1869920054,16507196,1,1655999,0,1,1,'A',1,0.9375,220,721045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',34.5377,169918415,217944,NULL,'2022-02-19 19:51:03',1645300263,NULL),(1869671271,16507196,1,3271521,1,1,1,'A',1,0.909091,103,590316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',34.9196,169651028,198727,NULL,'2022-02-08 22:44:12',1644360252,NULL),(1869882577,16507196,1,1236583,0,1,1,'A',1,0.933014,68,635842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',35.3373,169919049,155121,NULL,'2022-02-19 20:20:21',1645302021,NULL),(1869963196,16507196,1,3367306,1,1,1,'A',1,0.935374,190,677775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 294}}',35.5979,169943158,210819,NULL,'2022-02-20 18:07:26',1645380446,NULL),(1869768076,16507196,1,3093679,1,1,1,'S',1,0.955224,201,811094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201}}',35.7297,169743318,164176,NULL,'2022-02-12 15:18:24',1644679104,NULL),(1869957603,16507196,1,2854356,1,1,1,'A',1,0.916996,80,571946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 253}}',35.9462,169918558,108664,NULL,'2022-02-19 19:58:00',1645300680,NULL),(1869986119,16507196,1,2449790,1,1,1,'A',1,0.945122,87,676725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',36.0926,169920892,94158,NULL,'2022-02-19 21:39:31',1645306771,NULL),(1870049039,16507196,1,46969,1,1,1,'A',1,0.934959,179,698323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 221, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 246}}',36.2119,170238536,283477,NULL,'2022-03-04 23:35:02',1646436902,NULL),(1870089482,16507196,1,3079207,1,1,1,'A',1,0.961905,223,800321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',36.3496,170291657,232374,NULL,'2022-03-07 00:28:27',1646612907,NULL),(1869634961,16507196,1,3231553,1,1,1,'A',1,0.950877,113,652919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',36.4817,169646996,158992,NULL,'2022-02-08 18:43:49',1644345829,NULL),(1869985167,16507196,1,800250,1,1,1,'S',1,0.986957,230,869374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',36.5894,169919993,222204,NULL,'2022-02-19 20:59:35',1645304375,NULL),(1869668338,16507196,1,1404467,1,1,1,'A',1,0.929412,150,682556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 222, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 255}}',36.8036,169650680,209048,NULL,'2022-02-08 22:19:28',1644358768,NULL),(1870443201,16507196,1,2787951,1,1,1,'A',1,0.918327,166,650062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 502}}',36.8417,170738928,375011,NULL,'2022-03-26 08:34:58',1648283698,NULL),(1871756874,16507196,1,1159101,1,1,1,'A',1,0.917241,119,620199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 634, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 725}}',36.8511,172662461,558236,NULL,'2022-06-16 11:09:40',1655377780,NULL),(1875199971,16507196,1,3550026,1,1,1,'A',1,0.93408,122,645686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 402}}',37.0845,177829109,270061,NULL,'2023-03-13 09:06:49',1678698409,NULL),(1870445161,16507196,1,979769,0,1,1,'A',1,0.990566,264,862699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',37.1333,170734593,260346,NULL,'2022-03-26 03:42:51',1648266171,NULL),(1869801614,16507196,1,3282190,1,1,1,'A',1,0.925993,277,744549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',37.448,169750067,264668,NULL,'2022-02-12 20:13:01',1644696781,NULL),(1870113893,16507196,1,3276185,1,1,1,'B',1,0.898026,152,652051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',37.5467,170291525,178892,NULL,'2022-03-07 00:17:29',1646612249,NULL),(1869627135,16507196,1,3102514,1,1,1,'A',1,0.941781,254,709043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',37.6618,169650714,254060,NULL,'2022-02-08 22:21:37',1644358897,NULL),(1872720214,16507196,1,1618408,1,1,1,'A',1,0.964968,145,831236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',37.8264,174187432,151537,NULL,'2022-08-26 23:06:19',1661555179,NULL),(1869623215,16507196,1,1536550,1,1,1,'S',1,0.97807,228,894268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',37.913,169651112,177918,NULL,'2022-02-08 22:50:13',1644360613,NULL),(1869965360,16507196,1,2163999,1,1,1,'A',1,0.908759,179,575355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',37.9727,169919351,186218,NULL,'2022-02-19 20:33:03',1645302783,NULL),(1870439431,16507196,1,1616474,1,1,1,'A',1,0.940767,287,797514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',37.9917,170734491,249076,NULL,'2022-03-26 03:37:11',1648265831,NULL),(1870017783,16507196,1,1539929,1,1,1,'B',1,0.896552,255,575628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',38.084,170289798,369676,NULL,'2022-03-06 22:04:48',1646604288,NULL),(1869646498,16507196,1,3341055,1,1,1,'A',1,0.963198,296,794498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',38.1287,169646597,389623,NULL,'2022-02-08 18:22:38',1644344558,NULL),(1870131746,16507196,1,1116068,1,1,1,'S',1,0.990358,363,903118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',38.7161,170323851,301778,NULL,'2022-03-08 13:50:47',1646747447,NULL),(1869912964,16507196,1,1347435,1,1,1,'S',1,0.995495,111,827119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',38.7858,169920161,91314,NULL,'2022-02-19 21:06:29',1645304789,NULL),(1872782463,16507196,1,736217,0,1,1,'A',1,0.943074,395,748708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 527}}',39.0297,174187383,466158,NULL,'2022-08-26 23:01:53',1661554913,NULL),(1870240837,16507196,1,1716479,1,1,1,'S',1,0.952632,190,807839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',39.0578,170323610,152140,NULL,'2022-03-08 13:38:12',1646746692,NULL),(1869832393,16507196,1,2757597,1,1,1,'A',1,0.950192,141,743136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',39.1807,169750127,182642,NULL,'2022-02-12 20:15:35',1644696935,NULL),(1870229595,16507196,1,2854816,1,1,1,'A',1,0.939286,200,721687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',39.5907,170323649,212592,NULL,'2022-03-08 13:40:10',1646746810,NULL),(1869802341,16507196,1,1617643,0,1,1,'S',1,0.956204,137,762901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',40.2304,169749378,114788,NULL,'2022-02-12 19:37:48',1644694668,NULL),(1869960066,16507196,1,2612497,1,1,1,'A',1,0.900332,173,618571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 301}}',40.2308,169920596,272896,NULL,'2022-02-19 21:26:02',1645305962,NULL),(1870080184,16507196,1,649186,0,1,1,'A',1,0.933242,161,690598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 367}}',40.5767,170143272,305259,NULL,'2022-02-28 18:41:31',1646073691,NULL),(1869915503,16507196,1,1649594,1,1,1,'A',1,0.907328,291,578576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 603}, \"maximum_statistics\": {\"great\": 696}}',40.5869,170032483,422838,NULL,'2022-02-24 10:08:53',1645697333,NULL),(1870240913,16507196,1,1716480,1,1,1,'S',1,0.961749,183,836330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',40.7864,170322486,186122,NULL,'2022-03-08 12:27:53',1646742473,NULL),(1869953144,16507196,1,2839414,1,1,1,'A',1,0.926426,127,631370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',41.0607,169920428,224565,NULL,'2022-02-19 21:18:54',1645305534,NULL),(1869621390,16507196,1,1526023,0,1,1,'A',1,0.941532,205,755396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',41.2053,169547316,215398,NULL,'2022-02-04 21:50:53',1644011453,NULL),(1869798228,16507196,1,179480,1,1,1,'S',1,0.954887,266,826898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',41.2503,169750312,224664,NULL,'2022-02-12 20:24:14',1644697454,NULL),(1869650146,16507196,1,2118441,0,1,1,'S',1,0.961538,299,799802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',41.3012,169547127,273002,NULL,'2022-02-04 21:38:53',1644010733,NULL),(1876336268,16507196,1,2295381,1,1,1,'S',1,0.980415,434,871311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417}, \"maximum_statistics\": {\"great\": 434}}',41.429,179455339,427341,NULL,'2023-06-19 20:19:43',1687205983,NULL),(1869930603,16507196,1,2561493,1,1,1,'A',1,0.97093,256,859308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',41.5189,169918934,264072,NULL,'2022-02-19 20:15:10',1645301710,NULL),(1869893957,16507196,1,1795269,1,1,1,'S',1,0.975921,353,854273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',42.1055,169920952,339488,NULL,'2022-02-19 21:43:06',1645306986,NULL),(1870063879,16507196,1,3413813,1,1,1,'A',1,0.93871,265,698203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',42.1355,170290987,251822,NULL,'2022-03-06 23:36:23',1646609783,NULL),(1869595081,16507196,1,1111833,0,1,1,'A',1,0.947674,282,743952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',42.2039,169456972,410609,NULL,'2022-02-01 02:42:08',1643683328,NULL),(1870035361,16507196,1,872455,1,1,1,'B',1,0.885965,313,613782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',42.2301,170238207,497090,NULL,'2022-03-04 23:15:20',1646435720,NULL),(1869961951,16507196,1,2861376,1,1,1,'A',1,0.932308,225,692938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',42.2676,169920333,240992,NULL,'2022-02-19 21:15:14',1645305314,NULL),(1870207236,16507196,1,2810339,1,1,1,'A',1,0.938972,136,672475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',42.4134,170335604,356421,NULL,'2022-03-09 02:06:09',1646791569,NULL),(1871522199,16507196,1,3104674,1,1,1,'A',1,0.936667,258,705104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',42.7166,172252516,235420,NULL,'2022-05-29 17:56:49',1653847009,NULL),(1869786837,16507196,1,2675979,1,1,1,'S',1,0.977865,384,819392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 384}}',42.7884,169743642,364308,NULL,'2022-02-12 15:30:12',1644679812,NULL),(1871470556,16507196,1,2518846,0,1,1,'S',1,0.951923,156,772673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',42.9537,172252360,108330,NULL,'2022-05-29 17:50:27',1653846627,NULL),(1869962662,16507196,1,2863979,1,1,1,'S',1,0.956274,263,807018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',42.9896,169943215,229994,NULL,'2022-02-20 18:09:58',1645380598,NULL),(1870061861,16507196,1,3220371,1,1,1,'B',1,0.868889,129,520582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',43.4706,170238133,266422,NULL,'2022-03-04 23:10:35',1646435435,NULL),(1869895111,16507196,1,1969636,0,1,1,'S',1,0.967078,243,843299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',44.5689,169919484,202992,NULL,'2022-02-19 20:38:46',1645303126,NULL),(1869623771,16507196,1,827301,1,1,1,'S',1,0.958613,447,779567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 410, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 447}}',45.1605,169651086,575208,NULL,'2022-02-08 22:48:16',1644360496,NULL),(1869741122,16507196,1,3220372,1,1,1,'A',1,0.946875,244,755787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',45.3362,169641541,254281,NULL,'2022-02-08 14:05:01',1644329101,NULL),(1875239134,16507196,1,3758840,1,1,1,'A',1,0.945607,239,766611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',45.3735,177829187,226490,NULL,'2023-03-13 09:13:02',1678698782,NULL),(1869907571,16507196,1,1988817,1,1,1,'A',1,0.961397,115,744981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',45.6593,169920230,205045,NULL,'2022-02-19 21:10:33',1645305033,NULL),(1870029596,16507196,1,848511,0,1,1,'A',1,0.917448,182,606824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 456, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 533}}',45.6737,170149081,432204,NULL,'2022-03-01 00:23:09',1646094189,NULL),(1870230148,16507196,1,3053380,1,1,1,'A',1,0.926782,214,693025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',45.8992,170335109,409868,NULL,'2022-03-09 01:31:43',1646789503,NULL),(1869844272,16507196,1,2780015,1,1,1,'A',1,0.939935,173,707079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',45.9926,169743723,204433,NULL,'2022-02-12 15:33:06',1644679986,NULL),(1869630009,16507196,1,1559211,0,1,1,'A',1,0.95112,273,744277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',46.3085,169650897,472604,NULL,'2022-02-08 22:34:56',1644359696,NULL),(1870460246,16507196,1,2592587,1,1,1,'A',1,0.92489,156,659959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 586}, \"maximum_statistics\": {\"great\": 679}}',46.5864,170738545,437684,NULL,'2022-03-26 08:10:19',1648282219,NULL),(1869987767,16507196,1,1511864,1,1,1,'S',1,0.967836,342,834830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',47.1897,169920855,381748,NULL,'2022-02-19 21:37:23',1645306643,NULL),(1870438086,16507196,1,2775836,1,1,1,'A',1,0.953125,149,741173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',48.573,170738962,185672,NULL,'2022-03-26 08:37:08',1648283828,NULL),(1869952807,16507196,1,3239544,1,1,1,'A',1,0.942373,96,637573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',48.6204,169943350,149360,NULL,'2022-02-20 18:16:48',1645381008,NULL),(1870173881,16507196,1,1556409,1,1,1,'A',1,0.971992,371,845103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 482}}',50.9326,170323785,421181,NULL,'2022-03-08 13:47:30',1646747250,NULL),(1871556857,16507196,1,2885284,1,1,1,'S',1,0.964103,585,853194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',53.8246,172574127,572182,NULL,'2022-06-12 13:27:17',1655040437,NULL),(1869940184,16507196,1,2810610,1,1,1,'S',1,0.974227,485,886433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',54.5718,169918722,414408,NULL,'2022-02-19 20:05:21',1645301121,NULL),(1870071375,16507196,1,2599512,1,1,1,'A',1,0.939703,150,634586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 539}}',57.0431,170238081,444721,NULL,'2022-03-04 23:07:09',1646435229,NULL),(1869931853,16507196,1,990654,1,1,1,'A',1,0.96875,334,762427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 528}}',62.3801,169920707,452931,NULL,'2022-02-19 21:30:42',1645306242,NULL),(1857015660,16513496,1,340625,0,1,1,'C',1,0.746885,90,276558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 100, \"great\": 417}, \"maximum_statistics\": {\"great\": 642}}',NULL,150296266,210382,NULL,'2020-04-20 08:21:20',1587370880,NULL),(1856427839,16513496,1,241326,0,1,1,'C',1,0.7625,120,394814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 63}, \"maximum_statistics\": {\"great\": 120}}',6.37653,149516813,64409,NULL,'2020-03-26 13:23:40',1585229020,NULL),(1856946226,16513496,1,222556,0,1,1,'B',1,0.800493,83,356675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 406}}',9.18031,150296126,158964,NULL,'2020-04-20 08:14:05',1587370445,NULL),(1856937850,16513496,1,418906,0,1,1,'C',1,0.799559,40,346832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 227}}',10.3761,150410768,78863,NULL,'2020-04-24 08:15:19',1587716119,NULL),(1856964469,16513496,1,1417551,1,1,1,'B',1,0.819005,131,407103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',10.4982,150349205,113072,NULL,'2020-04-22 04:13:44',1587528824,NULL),(2919242434,16513496,1,4135937,1,1,1,'C',1,0.753425,68,358738,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 351, \"ignore_hit\": 14, \"ignore_miss\": 98, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 584, \"ignore_hit\": 28, \"large_bonus\": 57, \"small_bonus\": 94}}',11.2453,NULL,0,'2024-05-31 12:22:05','2024-05-31 12:25:04',1717158304,7566),(1856945474,16513496,1,222216,0,1,1,'C',1,0.788406,100,338480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 62, \"great\": 460}, \"maximum_statistics\": {\"great\": 690}}',15.1492,150324709,257388,NULL,'2020-04-21 08:09:49',1587456589,NULL),(1860182244,16513496,1,1417869,1,1,1,'A',1,0.941406,118,694688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',20.2831,155395735,79768,NULL,'2020-10-24 12:18:38',1603541918,NULL),(1860283975,16513496,1,241324,0,1,1,'B',1,0.882075,111,525483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',28.6578,155521445,104516,NULL,'2020-10-29 11:52:21',1603972341,NULL),(1856937874,16513496,1,418907,0,1,1,'S',1,0.979592,147,835171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',34.1455,150410711,127121,NULL,'2020-04-24 08:11:52',1587715912,NULL),(1871658741,16521830,1,3122211,1,1,1,'D',1,0.420455,18,12568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 180, \"great\": 117}, \"maximum_statistics\": {\"great\": 396}}',0.05274,172387301,59940,NULL,'2022-06-04 15:05:27',1654355127,NULL),(1866408562,16521830,1,3037657,0,1,1,'C',1,0.7875,24,306777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',3.54163,164765286,11394,NULL,'2021-08-09 07:45:02',1628495102,NULL),(2505808380,16521830,1,3037434,0,1,1,'B',1,0.8,39,352327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 100}}',12.7936,183151451,32302,NULL,'2024-03-14 17:50:59',1710438659,NULL),(2575515633,16521830,1,3122311,1,1,1,'C',1,0.796,119,381887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 250}}',14.0564,183313593,121712,NULL,'2024-03-27 12:45:10',1711543510,NULL),(1875948344,16521830,1,3786376,1,1,1,'A',1,0.959677,35,643290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',19.3864,178883788,21850,NULL,'2023-05-14 14:20:56',1684074056,NULL),(1873481955,16521830,1,3122477,1,1,1,'B',1,0.896648,142,621291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',24.8723,175306123,137424,NULL,'2022-10-26 05:47:51',1666763271,NULL),(1868175575,16521830,1,2807612,0,1,1,'A',1,0.93617,113,698743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',25.2183,167323420,131534,NULL,'2021-11-08 13:14:34',1636377274,NULL),(1873564276,16521830,1,3037640,0,1,1,'A',1,0.924051,79,718724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',29.5945,175372120,45514,NULL,'2022-10-29 16:03:11',1667059391,NULL),(1873334484,16521830,1,3037752,0,1,1,'S',1,0.982143,56,833127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,175229058,29206,NULL,'2022-10-22 07:34:18',1666424058,NULL),(1856545447,16522280,1,2025911,0,1,1,'D',1,0.684085,34,99288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 81, \"great\": 236}, \"maximum_statistics\": {\"great\": 421}}',2.04985,149542256,108709,NULL,'2020-03-27 11:51:11',1585309871,NULL),(1873790074,16522280,1,2933931,1,1,1,'D',1,0.691176,79,238064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 136}}',2.36984,175796864,48623,NULL,'2022-11-20 20:30:10',1668976210,NULL),(1862012635,16522280,1,2073781,0,1,1,'B',1,0.833916,68,401131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',9.53851,158028817,102245,NULL,'2021-01-22 19:07:08',1611342428,NULL),(1858181045,16522280,1,1832115,0,1,1,'B',1,0.897638,58,568943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',13.4743,152136720,66934,NULL,'2020-06-22 16:12:04',1592842324,NULL),(1859331285,16526209,1,188852,1,1,1,'D',1,0.530303,7,231370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 12}, \"maximum_statistics\": {\"great\": 33}}',0.09169,153971152,38550,NULL,'2020-08-30 08:38:30',1598776710,NULL),(1859263327,16526209,1,1077058,0,1,1,'D',1,0.5175,16,106842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 70}, \"maximum_statistics\": {\"great\": 200}}',0.152779,153970673,72368,NULL,'2020-08-30 08:13:12',1598775192,NULL),(1859315326,16526209,1,57526,0,1,1,'D',1,0.517007,17,173002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 52}, \"maximum_statistics\": {\"great\": 147}}',0.174736,153994337,155812,NULL,'2020-08-31 05:25:39',1598851539,NULL),(1856569550,16526209,1,24539,0,1,1,'D',1,0.607143,13,153843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 84}}',0.268349,149695322,34068,NULL,'2020-04-01 12:07:10',1585742830,NULL),(1865129461,16526209,1,2397791,1,1,1,'D',1,0.611111,16,260055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 30}, \"maximum_statistics\": {\"great\": 63}}',0.360265,162721571,38394,NULL,'2021-06-06 06:25:24',1622960724,NULL),(1863391090,16526209,1,1596704,0,1,1,'D',1,0.566524,18,109766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 84}, \"maximum_statistics\": {\"great\": 233}}',0.410127,160278859,57614,NULL,'2021-03-30 12:38:32',1617107912,NULL),(1863511742,16526209,1,2847959,1,1,1,'D',1,0.565041,16,92219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 97}, \"maximum_statistics\": {\"great\": 246}}',0.426247,160465568,45408,NULL,'2021-04-04 07:26:34',1617521194,NULL),(1864327119,16526209,1,869597,1,1,1,'D',1,0.59252,32,157986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 122}, \"maximum_statistics\": {\"great\": 254}}',0.508787,161679228,81162,NULL,'2021-05-07 17:52:46',1620409966,NULL),(1859315049,16526209,1,1618408,1,1,1,'D',1,0.598726,30,181059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 68}, \"maximum_statistics\": {\"great\": 157}}',0.581233,154020272,69468,NULL,'2020-09-01 06:38:31',1598942311,NULL),(1859345074,16526209,1,1289997,1,1,1,'D',1,0.611111,23,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 108}}',0.648942,153971065,26716,NULL,'2020-08-30 08:33:53',1598776433,NULL),(1856470239,16526209,1,549275,0,1,1,'D',1,0.64,22,153069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 125}}',0.802166,149624472,25312,NULL,'2020-03-30 06:48:16',1585550896,NULL),(1859212211,16526209,1,80987,0,1,1,'C',1,0.706349,17,319505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',1.0224,153753338,169950,NULL,'2020-08-22 09:42:13',1598089333,NULL),(1859478127,16526209,1,83201,1,1,1,'D',1,0.674658,27,274813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',1.08896,154044066,164255,NULL,'2020-09-02 05:50:17',1599025817,NULL),(1865025907,16526209,1,299180,0,1,1,'D',1,0.664141,26,235890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 102}, \"maximum_statistics\": {\"great\": 198}}',1.25967,162785354,134953,NULL,'2021-06-08 07:04:58',1623135898,NULL),(1863426233,16526209,1,2362105,1,1,1,'D',1,0.676923,17,218958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 130}}',1.29758,160278967,70860,NULL,'2021-03-30 12:42:15',1617108135,NULL),(1856653927,16526209,1,1832115,0,1,1,'D',1,0.677165,20,191102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.48242,149732873,34028,NULL,'2020-04-02 15:48:28',1585842508,NULL),(1859344366,16526209,1,1959808,1,1,1,'C',1,0.709184,23,294406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',1.62025,153971129,90806,NULL,'2020-08-30 08:37:32',1598776652,NULL),(1864317701,16526209,1,2916770,1,1,1,'C',1,0.704545,31,305655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 132}}',1.62166,161522231,137494,NULL,'2021-05-03 06:18:48',1620022728,NULL),(1859433012,16526209,1,1210471,0,1,1,'C',1,0.789474,19,425827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',2.05525,154076653,121367,NULL,'2020-09-03 15:07:34',1599145654,NULL),(1859251399,16526209,1,1703135,1,1,1,'C',1,0.704,23,203514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 125}}',2.09969,153971044,33472,NULL,'2020-08-30 08:32:33',1598776353,NULL),(1864900938,16526209,1,1018714,1,1,1,'C',1,0.732143,27,324618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',2.27024,162524558,60532,NULL,'2021-05-31 11:16:11',1622459771,NULL),(1859305015,16526209,1,1442771,0,1,1,'C',1,0.75,24,350746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',2.33746,153971096,89762,NULL,'2020-08-30 08:35:52',1598776552,NULL),(1863441047,16526209,1,562300,1,1,1,'C',1,0.75,32,369241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 128}}',2.42018,160279063,194784,NULL,'2021-03-30 12:45:30',1617108330,NULL),(1867013622,16526209,1,66095,0,1,1,'C',1,0.768657,24,401071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',2.43825,165683940,84462,NULL,'2021-09-09 15:04:15',1631199855,NULL),(1859302155,16526209,1,2026862,0,1,1,'D',1,0.699561,40,292459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 228}}',2.49399,153998204,185514,NULL,'2020-08-31 09:51:29',1598867489,NULL),(1859266111,16526209,1,29033,0,1,1,'C',1,0.777778,17,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 90}}',2.54412,153970714,33912,NULL,'2020-08-30 08:14:58',1598775298,NULL),(1859361737,16526209,1,2373030,1,1,1,'C',1,0.71148,29,324080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 331}}',2.78804,154003577,334768,NULL,'2020-08-31 14:24:10',1598883850,NULL),(1859596532,16526209,1,1531011,1,1,1,'C',1,0.794118,47,485255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',2.79373,154396022,37013,NULL,'2020-09-16 12:46:01',1600260361,NULL),(1859302061,16526209,1,1596748,0,1,1,'C',1,0.760274,43,306216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 146}}',3.23319,153970951,64927,NULL,'2020-08-30 08:27:09',1598776029,NULL),(1859353225,16526209,1,86442,1,1,1,'C',1,0.771127,26,422579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',3.34981,153994386,136394,NULL,'2020-08-31 05:28:41',1598851721,NULL),(1859268863,16526209,1,1385942,0,1,1,'C',1,0.792308,33,434675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',3.45918,153998264,80686,NULL,'2020-08-31 09:55:15',1598867715,NULL),(1856595513,16526209,1,549275,0,1,1,'C',1,0.772,33,283632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 125}}',3.64702,149726956,32928,NULL,'2020-04-02 12:17:33',1585829853,NULL),(1859342317,16526209,1,748749,1,1,1,'C',1,0.766304,47,276170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 184}}',3.93811,153970888,76763,NULL,'2020-08-30 08:23:34',1598775814,NULL),(1857023902,16526209,1,1289996,1,1,1,'B',1,0.856061,44,411480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',4.40313,150301538,28830,NULL,'2020-04-20 12:46:14',1587386774,NULL),(1863382216,16526209,1,778187,0,1,1,'C',1,0.751429,36,285357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 175}}',4.5986,160278790,61955,NULL,'2021-03-30 12:36:27',1617107787,NULL),(1859273235,16526209,1,290583,1,1,1,'C',1,0.781646,39,402424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 158}}',4.67253,153994434,230738,NULL,'2020-08-31 05:32:02',1598851922,NULL),(1864525493,16526209,1,714085,1,1,1,'C',1,0.780488,46,405754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',4.9256,161990366,97542,NULL,'2021-05-16 07:06:50',1621148810,NULL),(1864266709,16526209,1,2115626,1,1,1,'C',1,0.796154,47,410517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 130}}',5.01852,161679380,102167,NULL,'2021-05-07 17:58:04',1620410284,NULL),(1859305473,16526209,1,916695,1,1,1,'B',1,0.853659,37,510732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',5.09091,154020236,40476,NULL,'2020-09-01 06:36:17',1598942177,NULL),(1865889661,16526209,1,2732626,0,1,1,'B',1,0.824405,74,359284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',7.08367,163941987,75246,NULL,'2021-07-14 14:00:31',1626271231,NULL),(1872317035,16526209,1,2161181,1,1,1,'B',1,0.861111,28,420287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',7.42825,173694282,49872,NULL,'2022-08-02 04:37:55',1659415075,NULL),(1864355881,16526209,1,636243,1,1,1,'B',1,0.857143,35,522561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',8.11213,161679278,105107,NULL,'2021-05-07 17:54:30',1620410070,NULL),(1859332947,16526209,1,1261691,0,1,1,'B',1,0.825949,75,445225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 158}}',8.47928,154003636,109800,NULL,'2020-08-31 14:27:02',1598884022,NULL),(1859417754,16526209,1,2074578,0,1,1,'B',1,0.833333,73,433964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',8.90635,154072431,50108,NULL,'2020-09-03 11:29:18',1599132558,NULL),(1867683471,16526209,1,1119784,0,1,1,'A',1,0.905063,78,639020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',11.7702,166573342,51020,NULL,'2021-10-12 11:42:19',1634038939,NULL),(1860282094,16537854,1,801374,0,1,1,'B',1,0.857143,81,599878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,155431429,42010,NULL,'2020-10-25 17:35:08',1603647308,NULL),(1859487538,16537854,1,1808732,0,1,1,'C',1,0.708333,21,252570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 60}}',1.60603,154085433,18158,NULL,'2020-09-03 22:07:26',1599170846,NULL),(1859258615,16537854,1,818077,0,1,1,'D',1,0.692308,28,201026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',2.06142,153979993,36930,NULL,'2020-08-30 15:51:26',1598802686,NULL),(1864057420,16537854,1,1179678,0,1,1,'A',1,0.933333,15,699246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',5.71223,161258339,28812,NULL,'2021-04-25 21:32:13',1619386333,NULL),(2372435612,16537877,1,4448851,1,1,1,'D',1,0.688034,54,235636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 117}}',2.16528,182850924,44862,NULL,'2024-02-19 10:57:47',1708340267,NULL),(1878277572,16537877,1,3028592,0,1,1,'C',1,0.73913,34,277564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',3.71592,182164259,88658,NULL,'2023-12-28 12:00:26',1703764826,NULL),(1878256148,16537877,1,2944443,0,1,1,'C',1,0.754386,45,314334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',4.18394,182152162,74123,NULL,'2023-12-27 14:48:29',1703688509,NULL),(1870787047,16537900,1,1572866,1,1,1,'D',1,0.330447,42,6934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 381, \"great\": 146}, \"maximum_statistics\": {\"great\": 693}}',NULL,171295933,71040,NULL,'2022-04-19 05:46:32',1650347192,NULL),(1870808628,16537900,1,2139546,1,1,1,'D',1,0.247495,11,2503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 1431, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2196}}',NULL,171337255,181405,NULL,'2022-04-21 04:19:36',1650514776,NULL),(1856509945,16537900,1,2332215,1,1,1,'D',1,0.482014,10,26021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 48}, \"maximum_statistics\": {\"great\": 139}}',0.121834,149682021,20100,NULL,'2020-04-01 00:41:42',1585701702,NULL),(1856514566,16537900,1,2332461,0,1,1,'C',1,0.702128,17,50393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',0.912004,149643668,10028,NULL,'2020-03-30 19:50:01',1585597801,NULL),(1870882219,16537900,1,3448459,1,1,1,'D',1,0.605405,18,118784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 76}, \"maximum_statistics\": {\"great\": 185}}',1.00115,171334063,38800,NULL,'2022-04-21 00:17:27',1650500247,NULL),(1862385853,16537900,1,46803,0,1,1,'D',1,0.674603,43,250316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.08183,158754796,59101,NULL,'2021-02-13 20:20:54',1613247654,NULL),(1870882240,16537900,1,3448459,1,1,1,'D',1,0.651351,25,78341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 91}, \"maximum_statistics\": {\"great\": 185}}',1.71426,171352873,42230,NULL,'2022-04-21 20:57:06',1650574626,NULL),(1870882292,16537900,1,3448460,1,1,1,'D',1,0.670139,30,192920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 144}}',1.81244,171333942,34802,NULL,'2022-04-21 00:08:38',1650499718,NULL),(1856491256,16537900,1,2202126,0,1,1,'C',1,0.713615,43,271765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 213}}',2.24537,149643121,144964,NULL,'2020-03-30 19:28:13',1585596493,NULL),(1856443005,16537900,1,2038017,1,1,1,'C',1,0.708609,30,108272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 168}, \"maximum_statistics\": {\"great\": 302}}',3.2618,149682236,94580,NULL,'2020-04-01 00:53:17',1585702397,NULL),(1870882286,16537900,1,3448460,1,1,1,'C',1,0.746528,42,315052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 144}}',4.04238,171333927,43194,NULL,'2022-04-21 00:07:14',1650499634,NULL),(1869716428,16537900,1,3204249,1,1,1,'C',1,0.714789,78,62921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',4.17046,169674522,34034,NULL,'2022-02-09 22:36:24',1644446184,NULL),(1856491275,16537900,1,2202126,0,1,1,'C',1,0.774648,74,201074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 213}}',4.77831,149681912,207488,NULL,'2020-04-01 00:34:15',1585701255,NULL),(1869638865,16537900,1,2455204,1,1,1,'C',1,0.734973,31,61427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 183}}',4.8892,169674554,42110,NULL,'2022-02-09 22:38:25',1644446305,NULL),(1870771535,16537900,1,3011046,1,1,1,'C',1,0.717523,87,119825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 99, \"great\": 387}, \"maximum_statistics\": {\"great\": 662}}',5.82579,171336936,174274,NULL,'2022-04-21 03:57:00',1650513420,NULL),(1856447014,16537900,1,2038207,1,1,1,'B',1,0.831169,54,222979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',7.06669,149682179,108067,NULL,'2020-04-01 00:50:38',1585702238,NULL),(1870795569,16537900,1,3239866,1,1,1,'B',1,0.86747,28,509703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',7.8457,171373261,139050,NULL,'2022-04-22 17:55:16',1650650116,NULL),(1857273993,16537900,1,1070280,1,1,1,'B',1,0.829787,47,683877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',8.42263,150702186,44131,NULL,'2020-05-03 20:42:46',1588538566,NULL),(1857213438,16537900,1,741403,0,1,1,'B',1,0.893519,58,304364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',8.71384,150702786,101355,NULL,'2020-05-03 21:08:11',1588540091,NULL),(1856557293,16537900,1,1773498,1,1,1,'B',1,0.843137,111,469383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 153}}',9.09674,149745095,212991,NULL,'2020-04-03 00:59:57',1585875597,NULL),(1857237535,16537900,1,46803,0,1,1,'B',1,0.853175,104,270259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.18363,150702588,74022,NULL,'2020-05-03 21:00:04',1588539604,NULL),(1869638894,16537900,1,2455204,1,1,1,'B',1,0.833333,66,473041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',10.7478,169674781,70558,NULL,'2022-02-09 22:52:41',1644447161,NULL),(1870798670,16537900,1,1289996,1,1,1,'B',1,0.886364,64,653325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',11.2285,171349086,38142,NULL,'2022-04-21 17:19:52',1650561592,NULL),(1856577523,16537900,1,2068841,0,1,1,'B',1,0.813202,78,420787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 356}}',11.2833,149812830,257626,NULL,'2020-04-05 03:01:03',1586055663,NULL),(1857209499,16537900,1,732627,0,1,1,'C',1,0.780186,128,175991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 323}}',11.7667,150789233,142816,NULL,'2020-05-06 19:45:45',1588794345,NULL),(1856516176,16537900,1,2332461,0,1,1,'A',1,0.914894,47,336408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.6023,149685877,15476,NULL,'2020-04-01 04:30:24',1585715424,NULL),(1869716445,16537900,1,3204249,1,1,1,'B',1,0.852113,89,235535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',13.0901,169674625,47180,NULL,'2022-02-09 22:43:08',1644446588,NULL),(1870798676,16537900,1,1289996,1,1,1,'SH',1,0.977273,66,867250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',13.155,171349140,39470,NULL,'2022-04-21 17:22:12',1650561732,NULL),(1870773506,16537900,1,1531011,1,1,1,'A',1,0.960784,29,782588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',13.155,171349190,37081,NULL,'2022-04-21 17:25:08',1650561908,NULL),(1856674450,16537900,1,2026862,0,1,1,'B',1,0.859649,105,508886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 228}}',13.2387,149813069,201624,NULL,'2020-04-05 03:15:50',1586056550,NULL),(1869638876,16537900,1,2455204,1,1,1,'B',1,0.855191,77,235181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',13.4398,169674685,61110,NULL,'2022-02-09 22:46:55',1644446815,NULL),(1857219611,16537900,1,747239,0,1,1,'B',1,0.865116,192,242769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 215}}',14.617,150789155,142830,NULL,'2020-05-06 19:42:36',1588794156,NULL),(1869696789,16537900,1,1715159,1,1,1,'B',1,0.880392,60,113791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',14.6494,169674594,75058,NULL,'2022-02-09 22:41:13',1644446473,NULL),(1856657636,16537900,1,1832115,0,1,1,'B',1,0.870079,105,555591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',15.1859,149744975,79278,NULL,'2020-04-03 00:52:59',1585875179,NULL),(1870872306,16537900,1,3172075,1,1,1,'A',1,0.914634,161,675915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',15.5797,171333849,121156,NULL,'2022-04-21 00:02:20',1650499340,NULL),(1870798668,16537900,1,1289996,1,1,1,'X',1,1,66,877153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',15.6145,171349064,42600,NULL,'2022-04-21 17:18:45',1650561525,NULL),(1858955534,16537900,1,1715159,1,1,1,'B',1,0.87451,125,509280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',15.6979,153292185,117048,NULL,'2020-08-04 22:15:49',1596579349,NULL),(1870795557,16537900,1,3239866,1,1,1,'A',1,0.957831,67,308278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',16.0996,171336983,124206,NULL,'2022-04-21 04:00:01',1650513601,NULL),(1870798680,16537900,1,1289997,1,1,1,'B',1,0.87963,62,509272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',17.725,171349243,46440,NULL,'2022-04-21 17:27:39',1650562059,NULL),(1857297644,16537900,1,1119785,0,1,1,'A',1,0.925676,42,323908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',19.3893,150703151,48671,NULL,'2020-05-03 21:25:31',1588541131,NULL),(1870830783,16537900,1,2410599,1,1,1,'B',1,0.896226,43,485329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',20.1495,171349018,44052,NULL,'2022-04-21 17:16:17',1650561377,NULL),(1856654400,16537900,1,1582617,0,1,1,'A',1,0.921708,281,684857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',22.1233,149813224,382158,NULL,'2020-04-05 03:24:56',1586057096,NULL),(1870882271,16537900,1,3448460,1,1,1,'A',1,0.920139,141,693208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',22.2531,171333874,94882,NULL,'2022-04-21 00:03:50',1650499430,NULL),(1870883806,16537900,1,3204249,1,1,1,'A',1,0.908451,142,717527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',22.7671,171337131,92468,NULL,'2022-04-21 04:10:52',1650514252,NULL),(1856513346,16537900,1,2332460,0,1,1,'A',1,0.907609,73,316019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',22.9011,149681949,33330,NULL,'2020-04-01 00:36:45',1585701405,NULL),(1870872332,16537900,1,3172075,1,1,1,'A',1,0.951219,87,727432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',23.0626,171337179,104670,NULL,'2022-04-21 04:14:24',1650514464,NULL),(1870739291,16537900,1,3268213,1,1,1,'B',1,0.867371,106,215695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 426}}',23.9925,171110875,157082,NULL,'2022-04-11 04:22:12',1649650932,NULL),(1871622819,16537900,1,3268213,1,1,1,'B',1,0.883803,141,493273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 426}}',24.4519,172471123,219607,NULL,'2022-06-08 04:45:42',1654663542,NULL),(1870820152,16537900,1,2393046,1,1,1,'B',1,0.863208,60,449421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',24.7218,171349213,46090,NULL,'2022-04-21 17:26:29',1650561989,NULL),(1871969555,16537900,1,3538081,1,1,1,'B',1,0.881657,131,516860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 338}}',25.2723,173030179,164408,NULL,'2022-07-02 05:49:27',1656740967,NULL),(1870870248,16537900,1,3328329,1,1,1,'B',1,0.859551,179,498772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 471}, \"maximum_statistics\": {\"great\": 623}}',25.6335,171336856,382900,NULL,'2022-04-21 03:52:09',1650513129,NULL),(1856568386,16537900,1,1774604,0,1,1,'A',1,0.938395,153,684225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',27.6563,149745168,235318,NULL,'2020-04-03 01:04:14',1585875854,NULL),(1870830793,16537900,1,2410599,1,1,1,'A',1,0.933962,106,674483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',33.4229,171357559,66822,NULL,'2022-04-22 02:09:49',1650593389,NULL),(1870882306,16537900,1,3448460,1,1,1,'S',1,0.954861,144,824143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',35.1768,171357651,101834,NULL,'2022-04-22 02:15:33',1650593733,NULL),(1870882279,16537900,1,3448460,1,1,1,'S',1,0.958333,144,829042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 144}}',35.9891,171333897,100942,NULL,'2022-04-21 00:05:27',1650499527,NULL),(1870835110,16537900,1,3291219,1,1,1,'A',1,0.935897,126,604820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',38.7111,171337055,212690,NULL,'2022-04-21 04:05:43',1650513943,NULL),(1869373295,16539982,1,2329748,1,1,1,'B',1,0.821759,56,394673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 216}}',8.34069,169284252,73168,NULL,'2022-01-25 07:06:12',1643094372,NULL),(1877999857,16539982,1,1765973,0,1,1,'A',1,0.916667,42,748726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',9.06431,181730542,15582,NULL,'2023-11-25 06:41:30',1700894490,NULL),(1876706485,16539982,1,221949,0,1,1,'C',1,0.786058,50,322756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 295}, \"maximum_statistics\": {\"great\": 416}}',12.6727,179982866,131120,NULL,'2023-07-24 04:38:56',1690173536,NULL),(1870969942,16562466,1,74402,0,1,1,'A',1,0.922404,172,641462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',126.653,171479475,604426,NULL,'2022-04-27 07:02:06',1651042926,NULL),(1857593817,16575927,1,773673,1,1,1,'B',1,0.852113,48,429325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',16.9756,151401532,123877,NULL,'2020-05-27 04:32:22',1590553942,NULL),(1857697271,16575927,1,2002569,1,1,1,'B',1,0.891304,125,523221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 299}}',20.0963,151401596,168948,NULL,'2020-05-27 04:36:59',1590554219,NULL),(1857764298,16575927,1,847338,1,1,1,'S',1,0.962617,107,798953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',22.6032,151574540,158597,NULL,'2020-06-02 03:00:13',1591066813,NULL),(1857762897,16575927,1,567608,1,1,1,'A',1,0.936441,74,576194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',26.1469,151574506,113796,NULL,'2020-06-02 02:57:54',1591066674,NULL),(1857445394,16575927,1,1357108,1,1,1,'A',1,0.913093,147,603956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',28.9994,150918126,261180,NULL,'2020-05-11 02:50:31',1589165431,NULL),(1875589496,16575927,1,2650719,1,1,1,'S',1,0.990991,222,868222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',36.6676,178293494,182412,NULL,'2023-04-08 15:36:53',1680968213,NULL),(1857763883,16575927,1,845876,1,1,1,'A',1,0.965385,231,807697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',47.6805,151574566,275910,NULL,'2020-06-02 03:01:58',1591066918,NULL),(2610223810,16576846,1,1833918,0,1,1,'C',1,0.794872,57,342997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',6.27279,183396330,70912,NULL,'2024-04-02 22:50:32',1712098232,NULL),(1856763694,16577421,1,2210882,1,1,1,'D',1,0.578199,15,57842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 68, \"great\": 101}, \"maximum_statistics\": {\"great\": 211}}',0.556797,150023559,46674,NULL,'2020-04-11 15:40:27',1586619627,NULL),(1861987717,16577421,1,2041788,1,1,1,'D',1,0.697952,34,211884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 179}, \"maximum_statistics\": {\"great\": 293}}',2.69833,158122625,102175,NULL,'2021-01-25 19:27:54',1611602874,NULL),(1862042757,16577421,1,1582894,1,1,1,'A',1,0.926282,81,692788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',14.7849,158100242,319857,NULL,'2021-01-25 01:25:30',1611537930,NULL),(1861882329,16577421,1,421741,0,1,1,'B',1,0.823326,51,380032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 332}, \"maximum_statistics\": {\"great\": 433}}',15.4387,157977049,142800,NULL,'2021-01-21 01:40:08',1611193208,NULL),(1856656772,16577421,1,2025911,0,1,1,'B',1,0.897862,95,528795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',21.5064,149704880,190132,NULL,'2020-04-01 17:45:18',1585763118,NULL),(1856646623,16577421,1,1832115,0,1,1,'A',1,0.948819,116,755726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',25.0092,149704190,96882,NULL,'2020-04-01 17:19:06',1585761546,NULL),(3585792399,16577421,1,1956842,0,1,1,'A',1,0.908377,107,544293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 382}}',26.6291,185561915,205292,NULL,'2024-09-27 03:43:27',1727408607,NULL),(1856586835,16577421,1,1774604,0,1,1,'A',1,0.945559,114,667247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',27.2426,149841983,197030,NULL,'2020-04-06 00:17:05',1586132225,NULL),(1857904466,16581136,1,1090098,0,1,1,'B',1,0.801587,81,352643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 252}}',8.34978,151671743,90652,NULL,'2020-06-05 13:54:00',1591365240,NULL),(1856682705,16582099,1,2318404,1,1,1,'A',1,0.904167,95,580304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',14.4302,150034012,66530,NULL,'2020-04-11 22:06:00',1586642760,NULL),(1857033920,16582099,1,2364504,1,1,1,'A',1,0.907895,152,636475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',21.2297,150400517,126608,NULL,'2020-04-23 22:05:33',1587679533,NULL),(1856966516,16582099,1,2025911,0,1,1,'A',1,0.915677,248,611921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',25.3173,150376049,268861,NULL,'2020-04-23 02:30:17',1587609017,NULL),(1866004177,16582156,1,2579270,1,1,1,'D',1,0.322275,14,6108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 113, \"great\": 38}, \"maximum_statistics\": {\"great\": 211}}',0.009302,164036980,20500,NULL,'2021-07-17 12:36:40',1626525400,NULL),(1865936841,16582156,1,1119043,0,1,1,'D',1,0.510582,20,37183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 73, \"great\": 77}, \"maximum_statistics\": {\"great\": 189}}',0.217071,164037013,35472,NULL,'2021-07-17 12:37:30',1626525450,NULL),(1865980374,16582156,1,882805,0,1,1,'D',1,0.551676,34,63532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 128, \"great\": 165}, \"maximum_statistics\": {\"great\": 358}}',0.443206,164036615,118908,NULL,'2021-07-17 12:22:49',1626524569,NULL),(1869965481,16582156,1,2164686,1,1,1,'D',1,0.54329,20,40033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 146, \"great\": 186}, \"maximum_statistics\": {\"great\": 462}}',0.641841,170083891,84186,NULL,'2022-02-26 11:31:52',1645875112,NULL),(1858300894,16582156,1,1407828,0,1,1,'D',1,0.60708,26,59702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 164, \"great\": 285}, \"maximum_statistics\": {\"great\": 565}}',0.866916,152404935,178212,NULL,'2020-07-03 05:25:13',1593753913,NULL),(1865914957,16582156,1,2635965,1,1,1,'D',1,0.579208,43,54841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 228, \"great\": 340}, \"maximum_statistics\": {\"great\": 707}}',0.983739,164036964,177720,NULL,'2021-07-17 12:35:56',1626525356,NULL),(1865952112,16582156,1,169089,0,1,1,'D',1,0.58963,79,61158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 185, \"great\": 306}, \"maximum_statistics\": {\"great\": 675}}',1.30761,164036825,146334,NULL,'2021-07-17 12:30:31',1626525031,NULL),(1872912885,16582156,1,2603861,1,1,1,'D',1,0.650901,36,157672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 59, \"great\": 126}, \"maximum_statistics\": {\"great\": 222}}',1.36668,174418618,52522,NULL,'2022-09-08 12:41:22',1662640882,NULL),(1865971574,16582156,1,2541313,1,1,1,'D',1,0.632514,32,70779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 95, \"great\": 192}, \"maximum_statistics\": {\"great\": 366}}',1.42978,164036507,84390,NULL,'2021-07-17 12:18:10',1626524290,NULL),(1865995596,16582156,1,1291656,0,1,1,'D',1,0.639683,96,110006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 81, \"great\": 169}, \"maximum_statistics\": {\"great\": 315}}',1.44465,164037415,125684,NULL,'2021-07-17 12:52:12',1626526332,NULL),(1866020502,16582156,1,667688,0,1,1,'D',1,0.652314,32,85900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 196, \"great\": 433}, \"maximum_statistics\": {\"great\": 778}}',2.3573,164036703,195174,NULL,'2021-07-17 12:26:37',1626524797,NULL),(1872875094,16582156,1,214451,0,1,1,'C',1,0.711688,43,260086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 241}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',2.69564,174416953,236249,NULL,'2022-09-08 10:26:16',1662632776,NULL),(1865938513,16582156,1,1968615,1,1,1,'D',1,0.674505,66,93527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 84, \"great\": 225}, \"maximum_statistics\": {\"great\": 404}}',3.04722,164037063,93250,NULL,'2021-07-17 12:39:23',1626525563,NULL),(1872896178,16582156,1,997651,0,1,1,'C',1,0.741611,31,245452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',3.22869,174417248,55619,NULL,'2022-09-08 10:50:35',1662634235,NULL),(1861864149,16582156,1,2634936,1,1,1,'C',1,0.705197,31,110576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 115, \"great\": 344}, \"maximum_statistics\": {\"great\": 558}}',3.31741,157789181,135940,NULL,'2021-01-14 15:36:24',1610638584,NULL),(1865912202,16582156,1,2788497,1,1,1,'C',1,0.71189,46,215800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 193}, \"maximum_statistics\": {\"great\": 328}}',3.69601,164035926,93661,NULL,'2021-07-17 11:52:46',1626522766,NULL),(1869965448,16582156,1,2164337,1,1,1,'C',1,0.745495,43,125056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 146}, \"maximum_statistics\": {\"great\": 222}}',4.21027,170083915,68386,NULL,'2022-02-26 11:33:23',1645875203,NULL),(1869884742,16582156,1,2701388,1,1,1,'D',1,0.6946,54,101665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 88, \"great\": 297}, \"maximum_statistics\": {\"great\": 537}}',4.84386,170083960,129600,NULL,'2022-02-26 11:35:45',1645875345,NULL),(1869894209,16582156,1,1796280,0,1,1,'C',1,0.745847,67,130972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 195}, \"maximum_statistics\": {\"great\": 301}}',5.02002,170084025,88760,NULL,'2022-02-26 11:39:29',1645875569,NULL),(1872849914,16582156,1,1619563,0,1,1,'C',1,0.762774,36,282462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 193}, \"maximum_statistics\": {\"great\": 274}}',5.42043,174417042,78001,NULL,'2022-09-08 10:33:32',1662633212,NULL),(1858318370,16582156,1,2377953,1,1,1,'B',1,0.807692,28,174876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',5.54511,152404672,40438,NULL,'2020-07-03 05:04:03',1593752643,NULL),(1875877806,16582156,1,3437339,1,1,1,'C',1,0.75,34,265553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 193}, \"maximum_statistics\": {\"great\": 304}}',5.81768,178745432,84565,NULL,'2023-05-06 10:30:32',1683369032,NULL),(1865957124,16582156,1,2686995,1,1,1,'C',1,0.74,113,268641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 91, \"great\": 355}, \"maximum_statistics\": {\"great\": 550}}',5.96875,164036031,173048,NULL,'2021-07-17 11:57:57',1626523077,NULL),(1875840958,16582156,1,3891504,1,1,1,'C',1,0.766364,151,324879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 92, \"great\": 385}, \"maximum_statistics\": {\"great\": 550}}',6.74262,178745580,310994,NULL,'2023-05-06 10:42:48',1683369768,NULL),(1865948546,16582156,1,2811986,1,1,1,'C',1,0.760401,82,148586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 97, \"great\": 435}, \"maximum_statistics\": {\"great\": 649}}',7.65928,164037306,222232,NULL,'2021-07-17 12:48:11',1626526091,NULL),(1858922976,16582156,1,395283,0,1,1,'B',1,0.879562,51,264864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',8.4834,153282183,43915,NULL,'2020-08-04 14:48:18',1596552498,NULL),(1872868387,16582156,1,3289028,1,1,1,'C',1,0.764543,57,278913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 361}}',8.59126,174418545,103404,NULL,'2022-09-08 12:36:17',1662640577,NULL),(1866009873,16582156,1,2757865,1,1,1,'C',1,0.765625,57,137645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 295}, \"maximum_statistics\": {\"great\": 448}}',9.12537,164038103,119068,NULL,'2021-07-17 13:18:15',1626527895,NULL),(1858968794,16582156,1,2025911,0,1,1,'B',1,0.821853,66,190380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 421}}',9.79747,153282520,137134,NULL,'2020-08-04 15:00:40',1596553240,NULL),(1872832306,16582156,1,2164337,1,1,1,'B',1,0.815315,108,371536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',9.84246,174417468,105139,NULL,'2022-09-08 11:05:02',1662635102,NULL),(1865948538,16582156,1,2811986,1,1,1,'C',1,0.77735,70,319593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 75, \"great\": 435}, \"maximum_statistics\": {\"great\": 649}}',10.0392,164036119,262516,NULL,'2021-07-17 12:01:47',1626523307,NULL),(1872818397,16582156,1,1797364,0,1,1,'B',1,0.848341,34,431406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',10.9468,174417491,82128,NULL,'2022-09-08 11:07:10',1662635230,NULL),(1872870648,16582156,1,206863,0,1,1,'B',1,0.821856,53,388011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 334}}',12.1336,174416868,155360,NULL,'2022-09-08 10:18:17',1662632297,NULL),(1869894124,16582156,1,1796222,0,1,1,'B',1,0.877551,136,270687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',12.7852,170083989,107982,NULL,'2022-02-26 11:37:35',1645875455,NULL),(1865912208,16582156,1,2788497,1,1,1,'B',1,0.826219,64,182569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 328}}',13.818,164037348,104675,NULL,'2021-07-17 12:49:56',1626526196,NULL),(1875777216,16582156,1,3496231,1,1,1,'C',1,0.795222,117,324756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 62, \"great\": 581}, \"maximum_statistics\": {\"great\": 879}}',14.2038,178745483,346424,NULL,'2023-05-06 10:34:46',1683369286,NULL),(1872819048,16582156,1,375899,0,1,1,'B',1,0.869668,42,444259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',14.8122,174417313,99038,NULL,'2022-09-08 10:54:55',1662634495,NULL),(1872885493,16582156,1,233428,1,1,1,'B',1,0.84381,104,444159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 414}, \"maximum_statistics\": {\"great\": 525}}',15.0891,174416909,243105,NULL,'2022-09-08 10:22:19',1662632539,NULL),(1862286888,16582156,1,2014323,0,1,1,'B',1,0.885845,196,621092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',15.7404,158552218,176946,NULL,'2021-02-08 02:45:55',1612752355,NULL),(1872845536,16582156,1,822096,0,1,1,'B',1,0.839494,70,423226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 393}, \"maximum_statistics\": {\"great\": 514}}',16.1098,174417101,208237,NULL,'2022-09-08 10:39:20',1662633560,NULL),(1872853149,16582156,1,2479121,1,1,1,'B',1,0.840986,155,423503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 462}, \"maximum_statistics\": {\"great\": 588}}',16.2979,174418835,230590,NULL,'2022-09-08 12:55:24',1662641724,NULL),(1872924703,16582156,1,3174785,1,1,1,'B',1,0.847378,76,426486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 534}}',17.4521,174416846,202715,NULL,'2022-09-08 10:15:34',1662632134,NULL),(1872854241,16582156,1,3007700,1,1,1,'B',1,0.850939,161,461860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 426}}',19.462,174417162,215594,NULL,'2022-09-08 10:44:39',1662633879,NULL),(1872851493,16582156,1,839792,0,1,1,'B',1,0.842579,81,423697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 516}, \"maximum_statistics\": {\"great\": 667}}',20.4699,174418675,246271,NULL,'2022-09-08 12:44:51',1662641091,NULL),(1872917122,16582156,1,2361517,1,1,1,'B',1,0.853022,90,452998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 576}, \"maximum_statistics\": {\"great\": 728}}',20.8064,174418356,368216,NULL,'2022-09-08 12:22:45',1662639765,NULL),(1858920418,16582156,1,392097,0,1,1,'B',1,0.886447,91,265805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 273}}',21.3824,153282361,100066,NULL,'2020-08-04 14:54:27',1596552867,NULL),(1872852608,16582156,1,847316,0,1,1,'B',1,0.882143,79,493240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 420}}',21.8794,174417426,212155,NULL,'2022-09-08 11:02:28',1662634948,NULL),(1872858006,16582156,1,3017106,1,1,1,'B',1,0.862454,89,473979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 538}}',22.0364,174416997,264621,NULL,'2022-09-08 10:30:05',1662633005,NULL),(1872845747,16582156,1,3453239,1,1,1,'B',1,0.874542,114,518423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 444}, \"maximum_statistics\": {\"great\": 546}}',22.2656,174418477,266263,NULL,'2022-09-08 12:31:56',1662640316,NULL),(1872920094,16582156,1,754323,0,1,1,'A',1,0.936207,99,657952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 290}}',22.5087,174418303,300767,NULL,'2022-09-08 12:18:01',1662639481,NULL),(1872941749,16582156,1,2907225,1,1,1,'S',1,0.96875,208,699700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',33.7375,174417290,177395,NULL,'2022-09-08 10:53:06',1662634386,NULL),(1866000325,16582156,1,2749800,1,1,1,'A',1,0.910861,222,309861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 488}}',38.0939,164038057,315923,NULL,'2021-07-17 13:16:06',1626527766,NULL),(1856651024,16583703,1,1832115,0,1,1,'C',1,0.767717,33,292460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',3.56595,149720198,38016,NULL,'2020-04-02 07:00:50',1585810850,NULL),(1856563994,16583703,1,1774604,0,1,1,'C',1,0.795129,105,365135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.36793,149720336,146140,NULL,'2020-04-02 07:10:34',1585811434,NULL),(1878205504,16583703,1,3747815,1,1,1,'B',1,0.897727,88,606096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',11.625,182120069,53785,NULL,'2023-12-25 04:38:18',1703479098,NULL),(1864409834,16583703,1,2786849,0,1,1,'B',1,0.892857,58,591961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',11.7027,161839562,27166,NULL,'2021-05-12 05:48:39',1620798519,NULL),(1863596079,16583703,1,624945,0,1,1,'B',1,0.828125,51,401964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',12.9918,160565868,71616,NULL,'2021-04-07 02:39:19',1617763159,NULL),(1864406277,16583703,1,2786848,0,1,1,'B',1,0.893162,61,548011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',18.5972,161839584,46030,NULL,'2021-05-12 05:49:38',1620798578,NULL),(1874398820,16583703,1,1837012,0,1,1,'A',1,0.907514,122,578145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',18.9153,176690298,96909,NULL,'2023-01-08 04:58:38',1673153918,NULL),(1874437777,16583703,1,2073553,0,1,1,'B',1,0.882692,116,542201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',19.3358,176690275,140496,NULL,'2023-01-08 04:56:13',1673153773,NULL),(1878281009,16583703,1,3416745,1,1,1,'B',1,0.890931,272,607419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 408}}',31.0997,182120098,321010,NULL,'2023-12-25 04:41:48',1703479308,NULL),(1871200939,16589131,1,1349775,0,1,1,'D',1,0.681818,11,333527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 44}}',0.68289,172001280,43371,NULL,'2022-05-19 13:30:35',1652967035,NULL),(2256189352,16589131,1,3363597,0,1,1,'B',1,0.857143,39,483680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',8.1994,182559623,22305,NULL,'2024-01-27 16:14:24',1706372064,NULL),(2255458158,16589131,1,3605940,1,1,1,'B',1,0.861111,54,581746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',8.36798,182545463,23172,NULL,'2024-01-26 16:47:26',1706287646,NULL),(1857292022,16589131,1,2025911,0,1,1,'B',1,0.83848,149,438728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',13.6499,150696452,208590,NULL,'2020-05-03 16:36:07',1588523767,NULL),(1857254348,16589131,1,1491486,0,1,1,'B',1,0.852679,71,498159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',14.2828,150700756,43114,NULL,'2020-05-03 19:41:29',1588534889,NULL),(1856909990,16589131,1,1832115,0,1,1,'A',1,0.901575,127,671187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',19.3253,150211272,100322,NULL,'2020-04-17 15:08:06',1587136086,NULL),(1856852604,16589131,1,1774604,0,1,1,'A',1,0.934097,349,728079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',27.7732,150210557,298128,NULL,'2020-04-17 14:42:37',1587134557,NULL),(1870029934,16591872,1,1778468,0,1,1,'B',1,0.834356,47,404849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',NULL,170172538,67837,NULL,'2022-03-02 02:01:25',1646186485,NULL),(1857211860,16591872,1,26727,0,1,1,'D',1,0.61039,22,151326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 75}, \"maximum_statistics\": {\"great\": 154}}',0.552906,150765632,79710,NULL,'2020-05-06 01:35:17',1588728917,NULL),(1867195472,16591872,1,2823272,1,1,1,'D',1,0.589888,17,110099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 74}, \"maximum_statistics\": {\"great\": 178}}',0.615839,166042582,43712,NULL,'2021-09-22 16:38:33',1632328713,NULL),(1867191450,16591872,1,119652,0,1,1,'D',1,0.60596,28,162904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 70}, \"maximum_statistics\": {\"great\": 151}}',0.633347,166042070,129872,NULL,'2021-09-22 16:15:46',1632327346,NULL),(1867279107,16591872,1,1343710,1,1,1,'D',1,0.639831,14,256922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 60}, \"maximum_statistics\": {\"great\": 118}}',0.80745,166041552,133162,NULL,'2021-09-22 15:52:53',1632325973,NULL),(1867371434,16591872,1,531912,1,1,1,'D',1,0.626147,31,142550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 108}, \"maximum_statistics\": {\"great\": 218}}',0.896188,166255964,78502,NULL,'2021-09-30 16:47:24',1633020444,NULL),(1867274155,16591872,1,253226,0,1,1,'D',1,0.656627,12,242017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 83}}',0.916,166042908,102670,NULL,'2021-09-22 16:54:08',1632329648,NULL),(1867256565,16591872,1,60596,0,1,1,'D',1,0.651042,28,249891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 97}, \"maximum_statistics\": {\"great\": 192}}',1.28068,166044505,155479,NULL,'2021-09-22 18:05:52',1632333952,NULL),(1867224475,16591872,1,454537,0,1,1,'D',1,0.681818,28,196778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 176}}',1.56557,166043109,77999,NULL,'2021-09-22 17:04:53',1632330293,NULL),(1867236711,16591872,1,848235,0,1,1,'D',1,0.669355,32,192314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 171}, \"maximum_statistics\": {\"great\": 310}}',1.664,166044175,124704,NULL,'2021-09-22 17:49:43',1632332983,NULL),(1867283373,16591872,1,81473,1,1,1,'D',1,0.677914,43,178106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 92}, \"maximum_statistics\": {\"great\": 163}}',1.71661,166044199,66106,NULL,'2021-09-22 17:51:20',1632333080,NULL),(1867199186,16591872,1,755393,0,1,1,'D',1,0.662996,40,186375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 117}, \"maximum_statistics\": {\"great\": 227}}',1.82151,166044087,69050,NULL,'2021-09-22 17:46:36',1632332796,NULL),(1867217393,16591872,1,37213,0,1,1,'D',1,0.656699,29,158435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 75, \"great\": 206}, \"maximum_statistics\": {\"great\": 418}}',2.48247,166043392,88710,NULL,'2021-09-22 17:18:47',1632331127,NULL),(1867260536,16591872,1,223815,1,1,1,'C',1,0.702335,29,225985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 149}, \"maximum_statistics\": {\"great\": 257}}',2.92906,166044549,92639,NULL,'2021-09-22 18:08:07',1632334087,NULL),(1867214108,16591872,1,34154,0,1,1,'C',1,0.705405,26,233527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 185}}',2.94512,166043959,90840,NULL,'2021-09-22 17:41:38',1632332498,NULL),(1867243251,16591872,1,1854469,1,1,1,'C',1,0.70684,37,238469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 171}, \"maximum_statistics\": {\"great\": 307}}',3.03606,166044369,141987,NULL,'2021-09-22 17:59:30',1632333570,NULL),(1867259074,16591872,1,1541746,0,1,1,'C',1,0.728632,35,258295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 143}, \"maximum_statistics\": {\"great\": 234}}',3.19599,166042449,131454,NULL,'2021-09-22 16:31:27',1632328287,NULL),(1867415738,16591872,1,1066257,0,1,1,'C',1,0.730072,50,272483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 162}, \"maximum_statistics\": {\"great\": 276}}',3.56634,166104006,119381,NULL,'2021-09-25 01:12:47',1632532367,NULL),(1867184895,16591872,1,315553,0,1,1,'C',1,0.728782,42,235410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 156}, \"maximum_statistics\": {\"great\": 271}}',3.93412,166043181,129713,NULL,'2021-09-22 17:07:49',1632330469,NULL),(1867186501,16591872,1,1944490,1,1,1,'C',1,0.707792,27,207488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 231}}',4.18246,166044638,65474,NULL,'2021-09-22 18:12:52',1632334372,NULL),(1867305321,16591872,1,1001979,0,1,1,'C',1,0.76455,25,378470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',4.19508,166041637,272643,NULL,'2021-09-22 15:56:53',1632326213,NULL),(1857674061,16591872,1,193319,0,1,1,'C',1,0.747845,32,270216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',4.25808,151399300,71476,NULL,'2020-05-27 02:14:25',1590545665,NULL),(1867074317,16591872,1,2307826,0,1,1,'C',1,0.759825,32,284571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 229}}',4.59055,165856277,73892,NULL,'2021-09-15 22:54:04',1631746444,NULL),(1867231322,16591872,1,464975,1,1,1,'C',1,0.738372,54,256010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 258}}',4.79622,166044048,75435,NULL,'2021-09-22 17:44:58',1632332698,NULL),(1867581360,16591872,1,2635987,1,1,1,'C',1,0.743378,69,338917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 302}}',4.88378,166665258,273555,NULL,'2021-10-15 19:40:46',1634326846,NULL),(1867253270,16591872,1,525538,0,1,1,'C',1,0.790055,35,363090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 181}}',4.97749,166042308,88755,NULL,'2021-09-22 16:25:21',1632327921,NULL),(1858153017,16591872,1,51082,0,1,1,'B',1,0.842105,24,461373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',5.38864,152067702,78792,NULL,'2020-06-20 01:19:37',1592615977,NULL),(1867582197,16591872,1,24687,1,1,1,'C',1,0.79321,52,372232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',5.45386,166665096,174990,NULL,'2021-10-15 19:34:39',1634326479,NULL),(1867280271,16591872,1,1588627,0,1,1,'C',1,0.747727,44,273810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 220}}',5.56679,166042628,79272,NULL,'2021-09-22 16:40:34',1632328834,NULL),(1867631602,16591872,1,2321700,1,1,1,'C',1,0.75866,81,329558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 267}, \"maximum_statistics\": {\"great\": 433}}',6.07543,166664966,243718,NULL,'2021-10-15 19:29:47',1634326187,NULL),(1867288383,16591872,1,906953,0,1,1,'C',1,0.763636,53,288734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 275}}',6.10094,166044606,91369,NULL,'2021-09-22 18:11:14',1632334274,NULL),(1867374611,16591872,1,206985,0,1,1,'C',1,0.787834,72,368641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',6.36538,166104781,248448,NULL,'2021-09-25 01:57:58',1632535078,NULL),(1867256427,16591872,1,536977,0,1,1,'B',1,0.810811,58,338410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',6.57216,166042685,76039,NULL,'2021-09-22 16:42:59',1632328979,NULL),(1857026469,16591872,1,2004667,0,1,1,'B',1,0.806061,45,358661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',7.09815,150346724,54382,NULL,'2020-04-22 01:43:32',1587519812,NULL),(1867377376,16591872,1,214253,0,1,1,'C',1,0.79661,59,376993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 295}}',7.65242,166103501,241203,NULL,'2021-09-25 00:46:12',1632530772,NULL),(1867260611,16591872,1,64041,1,1,1,'B',1,0.83,77,402942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 250}}',8.20791,166041869,98130,NULL,'2021-09-22 16:06:59',1632326819,NULL),(1867308019,16591872,1,1035897,0,1,1,'B',1,0.829365,39,442221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',8.27122,166042797,87620,NULL,'2021-09-22 16:48:30',1632329310,NULL),(1867185773,16591872,1,1421864,0,1,1,'B',1,0.824111,48,429520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 253}}',8.30543,166043670,202132,NULL,'2021-09-22 17:30:23',1632331823,NULL),(1867672379,16591872,1,277212,0,1,1,'B',1,0.807377,120,460190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 244}}',8.45944,166665494,411266,NULL,'2021-10-15 19:50:19',1634327419,NULL),(1858128617,16591872,1,42019,0,1,1,'A',1,0.92,33,634298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',8.51558,152067677,144408,NULL,'2020-06-20 01:17:33',1592615853,NULL),(1867646496,16591872,1,2898795,1,1,1,'B',1,0.862245,51,498295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',8.74057,166664853,44518,NULL,'2021-10-15 19:25:52',1634325952,NULL),(1867257683,16591872,1,1262436,0,1,1,'B',1,0.831658,38,422853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 199}}',8.91212,166042843,99827,NULL,'2021-09-22 16:50:47',1632329447,NULL),(1867405775,16591872,1,84785,0,1,1,'B',1,0.839695,61,437424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 262}}',9.14816,166102569,149865,NULL,'2021-09-24 23:54:12',1632527652,NULL),(1867190398,16591872,1,117432,0,1,1,'B',1,0.849206,35,496387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',9.32241,166042763,230409,NULL,'2021-09-22 16:46:54',1632329214,NULL),(1867304179,16591872,1,987642,0,1,1,'B',1,0.820975,77,394844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 348}, \"maximum_statistics\": {\"great\": 472}}',9.84085,166043079,195252,NULL,'2021-09-22 17:03:15',1632330195,NULL),(1867303483,16591872,1,979769,0,1,1,'B',1,0.891509,164,557371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 318}}',17.347,166042397,180234,NULL,'2021-09-22 16:29:06',1632328146,NULL),(1867199452,16591872,1,1094112,0,1,1,'B',1,0.876437,106,546840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',20.3953,166042990,165219,NULL,'2021-09-22 16:59:13',1632329953,NULL),(1867441768,16599684,1,2835593,1,1,1,'D',1,0.263158,6,5697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 289, \"great\": 73}, \"maximum_statistics\": {\"great\": 456}}',0.001543,166430466,40680,NULL,'2021-10-07 07:38:20',1633592300,NULL),(1868364483,16599684,1,1492013,0,1,1,'C',1,0.75,26,349046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',1.94579,167720329,9956,NULL,'2021-11-24 11:38:25',1637753905,NULL),(1867799690,16599684,1,1492013,0,1,1,'C',1,0.776316,19,319604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',2.44068,166741047,9394,NULL,'2021-10-18 06:29:41',1634538581,NULL),(1868473378,16599684,1,3006378,1,1,1,'C',1,0.79646,35,317339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',4.98132,167852324,32091,NULL,'2021-11-29 17:42:34',1638207754,NULL),(1874624296,16603626,1,1997312,1,1,1,'D',1,0.688,25,250901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 125}}',1.60909,176995700,61788,NULL,'2023-01-25 03:35:06',1674617706,NULL),(1874624600,16603626,1,1997320,1,1,1,'D',1,0.677419,41,197479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 186}}',2.16549,177005423,57840,NULL,'2023-01-25 17:37:58',1674668278,NULL),(1874737022,16603626,1,3963368,1,1,1,'C',1,0.729167,30,249997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 120}}',2.60585,176995614,38956,NULL,'2023-01-25 03:26:31',1674617191,NULL),(1857113185,16603626,1,46803,0,1,1,'B',1,0.813492,25,418765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.47188,150528666,65072,NULL,'2020-04-28 06:33:52',1588055632,NULL),(1857138882,16603626,1,1774604,0,1,1,'C',1,0.783668,47,321782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',5.87352,150528731,112451,NULL,'2020-04-28 06:37:42',1588055862,NULL),(1874718494,16603626,1,1937980,0,1,1,'B',1,0.84492,35,423628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 295}, \"maximum_statistics\": {\"great\": 374}}',11.7005,177005482,136568,NULL,'2023-01-25 17:42:02',1674668522,NULL),(1863455810,16612574,1,95231,0,1,1,'D',1,0.521127,18,178880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 52}, \"maximum_statistics\": {\"great\": 142}}',0.246706,160210592,82158,NULL,'2021-03-28 16:12:17',1616947937,NULL),(1872582656,16612574,1,1592914,0,1,1,'D',1,0.551095,17,84284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 63}, \"maximum_statistics\": {\"great\": 137}}',0.307067,173910842,24512,NULL,'2022-08-12 13:42:09',1660311729,NULL),(1869000097,16612574,1,1581404,1,1,1,'C',1,0.742138,88,289389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 197}, \"maximum_statistics\": {\"great\": 318}}',6.50177,168618574,105859,NULL,'2021-12-29 16:59:53',1640797193,NULL),(1871421498,16612574,1,160276,0,1,1,'B',1,0.832353,62,415307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 340}}',10.1178,172315175,138960,NULL,'2022-06-01 12:39:49',1654087189,NULL),(1858493392,16612579,1,28064,1,1,1,'S',1,0.970449,423,810041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 6}}',NULL,152658056,431824,NULL,'2020-07-12 21:00:17',1594587617,NULL),(1858495077,16612579,1,29726,1,1,1,'B',1,0.870159,170,537693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',NULL,152658153,303940,NULL,'2020-07-12 21:06:52',1594588012,NULL),(1863214662,16612579,1,272585,1,1,1,'S',1,0.991875,800,987542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800}}',NULL,160062547,1007670,NULL,'2021-03-24 21:46:27',1616622387,NULL),(1863163618,16612579,1,450018,1,1,1,'S',1,0.987687,934,929080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',NULL,159883337,950695,NULL,'2021-03-20 00:11:49',1616199109,NULL),(1858292402,16612579,1,655681,1,1,1,'S',1,0.972727,110,866760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',NULL,152401760,431450,NULL,'2020-07-03 01:21:01',1593739261,NULL),(1859041318,16612579,1,661086,1,1,1,'A',1,0.955236,489,844091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 592}}',NULL,153513846,651129,NULL,'2020-08-13 05:33:06',1597296786,NULL),(1860111219,16612579,1,675755,1,1,1,'A',1,0.971204,326,838595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',NULL,155054192,487660,NULL,'2020-10-10 22:53:03',1602370383,NULL),(1859552309,16612579,1,677652,0,1,1,'C',1,0.736695,54,133504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 136, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',NULL,154310802,196578,NULL,'2020-09-12 19:51:19',1599940279,NULL),(1863345163,16612579,1,677652,0,1,1,'B',1,0.880252,276,623583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',NULL,160231202,558910,NULL,'2021-03-29 04:39:20',1616992760,NULL),(1863625175,16612579,1,713151,1,1,1,'A',1,0.950392,189,775739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1054, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',NULL,160571262,892910,NULL,'2021-04-07 07:25:28',1617780328,NULL),(1859018100,16612579,1,861022,1,1,1,'A',1,0.932432,164,699844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',NULL,153541602,278622,NULL,'2020-08-14 07:13:44',1597389224,NULL),(1860790804,16612579,1,861025,1,1,1,'B',1,0.87674,225,537983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',NULL,156272964,611912,NULL,'2020-11-25 21:11:15',1606338675,NULL),(1862203286,16612579,1,861025,1,1,1,'A',1,0.974155,926,922934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 960, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',NULL,158409985,1151478,NULL,'2021-02-03 21:12:35',1612386755,NULL),(1860079917,16612579,1,878077,1,1,1,'S',1,0.978351,485,946365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',NULL,155049661,585634,NULL,'2020-10-10 19:00:53',1602356453,NULL),(1863213317,16612579,1,916110,1,1,1,'A',1,0.979508,481,943269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',NULL,160056488,570549,NULL,'2021-03-24 18:38:08',1616611088,NULL),(1859537573,16612579,1,917704,1,1,1,'B',1,0.897558,478,641273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',NULL,154311682,772466,NULL,'2020-09-12 20:32:50',1599942770,NULL),(1863708584,16612579,1,919704,1,1,1,'A',1,0.934877,339,762001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,160571382,603184,NULL,'2021-04-07 07:32:00',1617780720,NULL),(1859851786,16612579,1,960146,1,1,1,'A',1,0.977528,108,836252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',NULL,154775467,204820,NULL,'2020-09-30 01:59:52',1601431192,NULL),(1862617460,16612579,1,960148,1,1,1,'S',1,0.995146,515,993043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',NULL,159096803,622854,NULL,'2021-02-24 01:45:18',1614131118,NULL),(1859065601,16612579,1,964449,1,1,1,'A',1,0.937117,212,728883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',NULL,153602414,287360,NULL,'2020-08-16 14:37:33',1597588653,NULL),(1863985422,16612579,1,964451,1,1,1,'A',1,0.973888,446,909730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',NULL,161213890,594114,NULL,'2021-04-24 17:32:55',1619285575,NULL),(1859078570,16612579,1,991670,1,1,1,'C',1,0.795099,119,187891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 92, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',NULL,153540002,347948,NULL,'2020-08-14 05:12:17',1597381937,NULL),(1859464281,16612579,1,991670,1,1,1,'B',1,0.885297,566,610734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',NULL,154211689,770338,NULL,'2020-09-08 22:38:44',1599604724,NULL),(1859868789,16612579,1,991770,1,1,1,'A',1,0.967466,457,829943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',NULL,154646052,875430,NULL,'2020-09-25 16:04:58',1601049898,NULL),(1859093066,16612579,1,1030555,1,1,1,'S',1,0.988827,179,916129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,153541460,212282,NULL,'2020-08-14 07:04:11',1597388651,NULL),(1871231990,16612579,1,1030556,1,1,1,'A',1,0.964587,203,862391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',NULL,171925707,633015,NULL,'2022-05-16 01:01:05',1652662865,NULL),(1858500838,16612579,1,1055076,1,1,1,'S',1,0.994318,264,966591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',NULL,152658616,418680,NULL,'2020-07-12 21:33:01',1594589581,NULL),(1859781724,16612579,1,1057267,1,1,1,'A',1,0.936628,430,782787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',NULL,154645157,773169,NULL,'2020-09-25 15:38:43',1601048323,NULL),(1859781753,16612579,1,1057274,1,1,1,'S',1,0.995146,515,998082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',NULL,154684088,584478,NULL,'2020-09-26 19:28:02',1601148482,NULL),(1859798537,16612579,1,1100976,1,1,1,'A',1,0.947192,193,724362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 681, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',NULL,154748391,642732,NULL,'2020-09-29 01:05:38',1601341538,NULL),(1863286661,16612579,1,1100976,1,1,1,'A',1,0.994652,631,973236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 741, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',NULL,160062674,938838,NULL,'2021-03-24 21:50:57',1616622657,NULL),(1864419461,16612579,1,1100981,1,1,1,'A',1,0.975773,857,918640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 970}}',NULL,161730523,1180015,NULL,'2021-05-09 02:08:47',1620526127,NULL),(1859007258,16612579,1,1101911,1,1,1,'A',1,0.973517,274,890489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,153542837,596301,NULL,'2020-08-14 08:35:32',1597394132,NULL),(1857294627,16612579,1,1117355,1,1,1,'D',1,0.43265,29,21961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 281, \"great\": 189}, \"maximum_statistics\": {\"great\": 683}}',NULL,150850753,102588,NULL,'2020-05-08 20:54:46',1588971286,NULL),(1858048052,16612579,1,1128610,1,1,1,'S',1,0.971875,160,897236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',NULL,152044466,393760,NULL,'2020-06-19 05:42:19',1592545339,NULL),(1858048065,16612579,1,1128638,1,1,1,'S',1,0.983333,30,871300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 30}}',NULL,151935966,344638,NULL,'2020-06-15 04:26:48',1592195208,NULL),(1858048072,16612579,1,1128638,1,1,1,'X',1,1,30,1002211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 30}}',NULL,152036987,397540,NULL,'2020-06-18 21:19:57',1592515197,NULL),(1857979717,16612579,1,1247975,1,1,1,'A',1,0.911405,218,615819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 491}}',NULL,151987860,302194,NULL,'2020-06-17 03:18:57',1592363937,NULL),(1858274058,16612579,1,1901202,1,1,1,'A',1,0.954751,119,756907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',NULL,152401307,337281,NULL,'2020-07-03 00:45:04',1593737104,NULL),(1858274065,16612579,1,1901202,1,1,1,'S',1,0.961538,221,869208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',NULL,152401338,410959,NULL,'2020-07-03 00:47:48',1593737268,NULL),(1859000562,16612579,1,1925908,1,1,1,'B',1,0.871622,50,523592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',NULL,153542956,167754,NULL,'2020-08-14 08:42:41',1597394561,NULL),(1857940671,16612579,1,2039236,1,1,1,'A',1,0.902913,102,580822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103}}',NULL,151717758,273588,NULL,'2020-06-07 05:53:33',1591509213,NULL),(1858319839,16612579,1,2039236,1,1,1,'A',1,0.92233,99,204589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',NULL,152401646,288609,NULL,'2020-07-03 01:11:58',1593738718,NULL),(1859756104,16612579,1,2039236,1,1,1,'SH',1,0.966019,103,901964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',NULL,154685025,330133,NULL,'2020-09-26 20:05:41',1601150741,NULL),(1858074239,16612579,1,2039236,1,1,1,'A',1,0.975728,100,808618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 99, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 103}}',NULL,152062784,310215,NULL,'2020-06-19 20:23:38',1592598218,NULL),(1857253209,16612579,1,1864175,1,1,1,'D',1,0.275446,14,3471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 604, \"great\": 176}, \"maximum_statistics\": {\"great\": 953}}',0.004427,150756138,78890,NULL,'2020-05-05 17:36:58',1588700218,NULL),(1857200880,16612579,1,2033132,1,1,1,'D',1,0.328402,10,7290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 460, \"great\": 170}, \"maximum_statistics\": {\"great\": 845}}',0.016434,150823845,90090,NULL,'2020-05-07 23:52:20',1588895540,NULL),(1857253281,16612579,1,1864175,1,1,1,'D',1,0.413956,49,2256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 450, \"great\": 286}, \"maximum_statistics\": {\"great\": 953}}',0.047273,150756336,118896,NULL,'2020-05-05 17:45:07',1588700707,NULL),(1858986616,16612579,1,315,0,1,1,'D',1,0.486842,7,59337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.291879,153489745,16650,NULL,'2020-08-12 07:45:16',1597218316,NULL),(1857208466,16612579,1,2196546,0,1,1,'D',1,0.678846,58,207052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',2.13869,150827784,88100,NULL,'2020-05-08 03:37:56',1588909076,NULL),(1857226645,16612579,1,1228311,0,1,1,'C',1,0.730337,49,297131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',2.74302,150850561,36720,NULL,'2020-05-08 20:45:48',1588970748,NULL),(1857116563,16612579,1,1951288,0,1,1,'C',1,0.746412,27,387145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',3.71911,150549551,103062,NULL,'2020-04-28 21:40:44',1588110044,NULL),(1856804680,16612579,1,1949841,0,1,1,'B',1,0.813725,38,499982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',4.48595,150018968,77616,NULL,'2020-04-11 13:02:16',1586610136,NULL),(1857230299,16612579,1,1240481,0,1,1,'C',1,0.747253,31,329067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',4.82146,150856715,44160,NULL,'2020-05-09 02:31:54',1588991514,NULL),(1858532463,16612579,1,1136505,1,1,1,'C',1,0.773973,29,513743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',5.23755,152658727,128147,NULL,'2020-07-12 21:40:05',1594590005,NULL),(1859032980,16612579,1,1608897,1,1,1,'C',1,0.700696,83,119136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',5.50373,153488535,121372,NULL,'2020-08-12 06:23:56',1597213436,NULL),(1856804813,16612579,1,1949841,0,1,1,'B',1,0.843137,44,616391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',5.82653,150035742,91418,NULL,'2020-04-11 23:29:13',1586647753,NULL),(1859439108,16612579,1,2444150,1,1,1,'C',1,0.706173,78,230563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 63, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',5.96085,154211307,142040,NULL,'2020-09-08 22:13:26',1599603206,NULL),(1857234301,16612579,1,1616374,1,1,1,'C',1,0.766038,76,299448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',6.38868,150857462,103294,NULL,'2020-05-09 03:10:58',1588993858,NULL),(1859436452,16612579,1,46975,0,1,1,'C',1,0.707521,60,237267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 207}, \"maximum_statistics\": {\"great\": 359}}',6.59542,154115199,141896,NULL,'2020-09-05 03:06:26',1599275186,NULL),(1856562673,16612579,1,1949841,1,1,1,'A',1,0.921569,51,679716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',7.48298,149809132,95316,NULL,'2020-04-04 23:26:17',1586042777,NULL),(1857320333,16612579,1,932935,0,1,1,'B',1,0.880952,42,578486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',8.1875,150895973,25830,NULL,'2020-05-10 09:41:43',1589103703,NULL),(1857251838,16612579,1,1863292,0,1,1,'C',1,0.784512,37,340273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',8.88363,150734341,142905,NULL,'2020-05-04 22:50:53',1588632653,NULL),(1859082659,16612579,1,457274,1,1,1,'C',1,0.731544,40,124833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',9.00466,153540116,144612,NULL,'2020-08-14 05:21:35',1597382495,NULL),(1857226793,16612579,1,1228325,0,1,1,'A',1,0.913462,52,561640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',9.25536,150850505,24430,NULL,'2020-05-08 20:43:31',1588970611,NULL),(1859383739,16612579,1,1946932,0,1,1,'C',1,0.752366,38,43915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 203}, \"maximum_statistics\": {\"great\": 317}}',9.46459,154214710,76587,NULL,'2020-09-09 01:58:56',1599616736,NULL),(1857221093,16612579,1,1442774,0,1,1,'B',1,0.815789,89,432373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',9.72176,150734217,126036,NULL,'2020-05-04 22:43:17',1588632197,NULL),(1857835230,16612579,1,1210471,1,1,1,'S',1,0.960526,38,838991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',10.5182,151717825,169840,NULL,'2020-06-07 05:57:32',1591509452,NULL),(1856737177,16612579,1,1863293,0,1,1,'B',1,0.864583,76,578722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',11.0385,150070352,158700,NULL,'2020-04-13 01:10:11',1586740211,NULL),(1856701717,16612579,1,1442771,0,1,1,'B',1,0.833333,80,592386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',11.2195,150070110,117461,NULL,'2020-04-13 00:59:18',1586739558,NULL),(1858043278,16612579,1,354118,1,1,1,'A',1,0.946429,50,834976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',11.5769,151987511,201290,NULL,'2020-06-17 02:56:44',1592362604,NULL),(1857219091,16612579,1,1949841,1,1,1,'A',1,0.911765,51,823049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',11.6148,150762190,117108,NULL,'2020-05-05 22:18:46',1588717126,NULL),(1857219021,16612579,1,1949841,0,1,1,'S',1,0.980392,51,850202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',11.6787,150733947,91894,NULL,'2020-05-04 22:26:41',1588631201,NULL),(1857618115,16612579,1,2338611,0,1,1,'B',1,0.846154,28,516086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',11.694,151313038,34305,NULL,'2020-05-24 03:25:10',1590290710,NULL),(1858274826,16612579,1,1827878,1,1,1,'B',1,0.818182,55,405429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',11.9186,152400760,30804,NULL,'2020-07-03 00:06:36',1593734796,NULL),(1857226194,16612579,1,1228199,0,1,1,'A',1,0.941176,34,694120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',12.586,150850484,22544,NULL,'2020-05-08 20:42:45',1588970565,NULL),(1858995401,16612579,1,2338620,0,1,1,'B',1,0.808743,54,395534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',13.3244,153543084,88208,NULL,'2020-08-14 08:49:52',1597394992,NULL),(1859810528,16612579,1,2402601,0,1,1,'C',1,0.793689,54,342210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',13.4546,154655105,142958,NULL,'2020-09-25 21:50:42',1601070642,NULL),(1857287813,16612579,1,651877,1,1,1,'B',1,0.8875,115,603958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',13.59,150827622,104507,NULL,'2020-05-08 03:28:22',1588908502,NULL),(1858329421,16612579,1,2222443,0,1,1,'B',1,0.853774,28,460203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',14.0524,152400812,38360,NULL,'2020-07-03 00:10:32',1593735032,NULL),(1858059934,16612579,1,1158419,1,1,1,'A',1,0.936709,64,748922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',14.2693,152044113,170284,NULL,'2020-06-19 05:16:41',1592543801,NULL),(1857219101,16612579,1,1949841,1,1,1,'A',1,0.941176,51,877920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',14.4933,150763258,110791,NULL,'2020-05-05 23:21:54',1588720914,NULL),(1858052252,16612579,1,1940033,1,1,1,'A',1,0.916084,89,676918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 143}}',14.6368,152013968,90765,NULL,'2020-06-18 02:05:50',1592445950,NULL),(1857247182,16612579,1,1774604,0,1,1,'B',1,0.815186,81,428403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',14.7587,150792122,148144,NULL,'2020-05-06 22:00:19',1588802419,NULL),(1856695884,16612579,1,1442771,0,1,1,'A',1,0.947917,96,707818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',14.8392,149968099,109914,NULL,'2020-04-09 23:30:59',1586475059,NULL),(1856700743,16612579,1,1442771,0,1,1,'B',1,0.854167,96,667864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',15.1254,150059961,134353,NULL,'2020-04-12 17:29:21',1586712561,NULL),(1858047714,16612579,1,1128183,1,1,1,'S',1,0.981982,111,318073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',15.1695,152038465,165365,NULL,'2020-06-18 22:43:25',1592520205,NULL),(1857320339,16612579,1,932935,0,1,1,'S',1,0.964286,42,765739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',15.1928,150896002,23250,NULL,'2020-05-10 09:42:50',1589103770,NULL),(1859467198,16612579,1,457274,1,1,1,'C',1,0.774049,78,323624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',15.2095,154187373,198336,NULL,'2020-09-07 21:53:28',1599515608,NULL),(1858285050,16612579,1,1715817,1,1,1,'X',1,1,79,280108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',15.2834,152401890,161916,NULL,'2020-07-03 01:31:08',1593739868,NULL),(1857967361,16612579,1,1618915,1,1,1,'B',1,0.871495,91,502328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 166, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 214}}',15.4558,152010905,186797,NULL,'2020-06-17 22:34:25',1592433265,NULL),(1859035671,16612579,1,2090845,0,1,1,'C',1,0.767624,61,328303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',15.5284,153539919,135846,NULL,'2020-08-14 05:06:43',1597381603,NULL),(1857914487,16612579,1,625573,0,1,1,'B',1,0.849057,89,584260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 77, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',15.6693,151743560,79475,NULL,'2020-06-08 04:57:14',1591592234,NULL),(1857228804,16612579,1,1236790,1,1,1,'A',1,0.902597,73,543406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',15.6733,150856640,51121,NULL,'2020-05-09 02:27:39',1588991259,NULL),(1858043263,16612579,1,354118,1,1,1,'S',1,0.991071,56,901526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',15.7226,151987460,208425,NULL,'2020-06-17 02:53:55',1592362435,NULL),(1857462892,16612579,1,1257907,0,1,1,'B',1,0.869767,80,536594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',15.9762,151133403,141102,NULL,'2020-05-18 00:49:17',1589762957,NULL),(1859397834,16612579,1,2347904,1,1,1,'B',1,0.807463,52,366328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',16.0083,154187969,129680,NULL,'2020-09-07 22:33:12',1599517992,NULL),(1857852967,16612579,1,476367,0,1,1,'S',1,0.974138,58,798511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',16.1079,151743636,99905,NULL,'2020-06-08 05:02:50',1591592570,NULL),(1857836199,16612579,1,720255,1,1,1,'S',1,0.993421,76,797624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 76}}',16.2825,151687814,126454,NULL,'2020-06-06 03:03:03',1591412583,NULL),(1857321715,16612579,1,720255,1,1,1,'A',1,0.907895,76,716816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',16.5527,151037631,133711,NULL,'2020-05-14 22:57:53',1589497073,NULL),(1858398557,16612579,1,1827252,0,1,1,'B',1,0.873206,110,494617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',16.6457,152483300,109276,NULL,'2020-07-06 03:20:44',1594005644,NULL),(1858467268,16612579,1,1214824,1,1,1,'B',1,0.863636,91,600564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',16.6498,152510052,195642,NULL,'2020-07-07 03:33:13',1594092793,NULL),(1857929458,16612579,1,1413442,1,1,1,'S',1,0.97561,82,890126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',16.7464,151717904,386425,NULL,'2020-06-07 06:02:00',1591509720,NULL),(1857964246,16612579,1,720255,1,1,1,'S',1,0.993421,76,847687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 76}}',16.7954,152011309,128750,NULL,'2020-06-17 22:59:03',1592434743,NULL),(1858188702,16612579,1,1158419,1,1,1,'A',1,0.936709,79,810601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',16.8708,152067844,182175,NULL,'2020-06-20 01:28:32',1592616512,NULL),(1857553431,16612579,1,1601345,1,1,1,'A',1,0.948113,106,726088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.2258,151099215,95809,NULL,'2020-05-16 21:18:46',1589663926,NULL),(1858401398,16612579,1,2042703,1,1,1,'B',1,0.861765,108,575988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',17.4324,152510468,103919,NULL,'2020-07-07 04:00:47',1594094447,NULL),(1857978018,16612579,1,1895399,0,1,1,'B',1,0.865306,86,500163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',17.5713,151987206,132803,NULL,'2020-06-17 02:37:30',1592361450,NULL),(1857324701,16612579,1,943987,1,1,1,'B',1,0.896226,153,663313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',17.6224,150896149,147915,NULL,'2020-05-10 09:50:15',1589104215,NULL),(1857311423,16612579,1,1158419,1,1,1,'A',1,0.943038,79,811112,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',17.6349,150823698,173100,NULL,'2020-05-07 23:45:22',1588895122,NULL),(1858996324,16612579,1,109644,0,1,1,'B',1,0.806383,126,392547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',17.6444,153490548,263072,NULL,'2020-08-12 08:37:34',1597221454,NULL),(1858039064,16612579,1,848233,1,1,1,'S',1,0.971014,69,865236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',17.6864,152043532,256665,NULL,'2020-06-19 04:41:11',1592541671,NULL),(1858842386,16612579,1,1535688,1,1,1,'B',1,0.858763,139,476398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 400}, \"maximum_statistics\": {\"great\": 485}}',17.7153,153176255,314754,NULL,'2020-07-31 22:15:14',1596233714,NULL),(1858014241,16612579,1,1330801,1,1,1,'B',1,0.865497,72,625839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',17.884,152038544,96445,NULL,'2020-06-18 22:49:13',1592520553,NULL),(1858308036,16612579,1,1762731,0,1,1,'B',1,0.87931,37,480342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',17.9015,152400775,39967,NULL,'2020-07-03 00:08:12',1593734892,NULL),(1858075178,16612579,1,1442771,1,1,1,'S',1,0.973958,96,902721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 96}}',18.9958,152011394,154440,NULL,'2020-06-17 23:04:14',1592435054,NULL),(1857320346,16612579,1,932935,0,1,1,'A',1,0.916667,42,780324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',18.9965,150896017,29084,NULL,'2020-05-10 09:43:43',1589103823,NULL),(1857320355,16612579,1,932935,0,1,1,'A',1,0.916667,42,768556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',18.9965,150896032,27866,NULL,'2020-05-10 09:44:30',1589103870,NULL),(1858023851,16612579,1,1526022,1,1,1,'S',1,0.987013,77,1039976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',19.2779,152044028,146971,NULL,'2020-06-19 05:12:03',1592543523,NULL),(1858402547,16612579,1,155930,1,1,1,'X',1,1,80,1003332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 80}}',19.4386,152560854,248540,NULL,'2020-07-09 02:02:47',1594260167,NULL),(1858059949,16612579,1,1158419,1,1,1,'A',1,0.974684,62,933562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',19.6136,152044187,171869,NULL,'2020-06-19 05:21:33',1592544093,NULL),(1858004592,16612579,1,1503407,1,1,1,'B',1,0.86087,101,505582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',19.666,151987933,198939,NULL,'2020-06-17 03:25:18',1592364318,NULL),(1858014017,16612579,1,2276960,1,1,1,'A',1,0.950207,167,870532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',19.7711,152044292,217145,NULL,'2020-06-19 05:29:33',1592544573,NULL),(1859548011,16612579,1,354118,0,1,1,'A',1,0.946429,56,880021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',20.2207,154384228,173119,NULL,'2020-09-15 21:58:44',1600207124,NULL),(1858014233,16612579,1,1330801,1,1,1,'A',1,0.959064,95,780309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',20.3283,152038506,117262,NULL,'2020-06-18 22:46:42',1592520402,NULL),(1857394643,16612579,1,2338611,1,1,1,'X',1,1,65,885445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',20.4441,151068289,55993,NULL,'2020-05-15 22:25:49',1589581549,NULL),(1858432786,16612579,1,900767,1,1,1,'S',1,0.990196,51,910908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',20.6725,152560422,73400,NULL,'2020-07-09 01:37:58',1594258678,NULL),(1858023844,16612579,1,1526022,1,1,1,'S',1,0.993506,77,1109981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',20.816,152043997,145084,NULL,'2020-06-19 05:10:01',1592543401,NULL),(1858432808,16612579,1,900767,1,1,1,'SH',1,0.990196,51,997098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',20.9352,152560438,69534,NULL,'2020-07-09 01:39:01',1594258741,NULL),(1859892203,16612579,1,1030908,0,1,1,'C',1,0.746169,129,159767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',21,154876119,169423,NULL,'2020-10-03 19:59:36',1601755176,NULL),(1858285056,16612579,1,1715817,1,1,1,'S',1,0.987342,79,908991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',21.1671,152401924,176890,NULL,'2020-07-03 01:33:31',1593740011,NULL),(1859479984,16612579,1,2133968,1,1,1,'B',1,0.846678,273,468761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',21.2136,154114778,356640,NULL,'2020-09-05 02:37:10',1599273430,NULL),(1857844329,16612579,1,1951288,1,1,1,'A',1,0.921053,209,779400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',21.519,151792255,201840,NULL,'2020-06-10 00:05:20',1591747520,NULL),(1857230314,16612579,1,984053,1,1,1,'S',1,0.952128,94,788506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',21.6034,150821743,184171,NULL,'2020-05-07 21:58:42',1588888722,NULL),(1858054603,16612579,1,1416380,1,1,1,'S',1,0.968182,110,906669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 110}}',21.6711,152043927,198340,NULL,'2020-06-19 05:05:07',1592543107,NULL),(1858047740,16612579,1,1128183,1,1,1,'S',1,0.986486,111,982593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',21.6944,152062465,180431,NULL,'2020-06-19 20:07:14',1592597234,NULL),(1858427772,16612579,1,1571864,1,1,1,'A',1,0.976744,56,836570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',22.0655,152560647,191020,NULL,'2020-07-09 01:51:47',1594259507,NULL),(1858125244,16612579,1,39539,1,1,1,'S',1,0.995536,112,937671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',22.0743,152067690,328140,NULL,'2020-06-20 01:18:46',1592615926,NULL),(1857287801,16612579,1,651877,1,1,1,'S',1,0.95,120,823702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',22.4368,150823462,125900,NULL,'2020-05-07 23:30:42',1588894242,NULL),(1857359034,16612579,1,274076,1,1,1,'S',1,0.965385,130,762502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',22.4725,151037972,116783,NULL,'2020-05-14 23:21:14',1589498474,NULL),(1857404087,16612579,1,625505,1,1,1,'A',1,0.920904,161,686751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',22.6517,150942998,162572,NULL,'2020-05-11 21:12:03',1589231523,NULL),(1858909861,16612579,1,46803,0,1,1,'B',1,0.876984,101,709119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.8897,153409874,109152,NULL,'2020-08-09 07:55:19',1596959719,NULL),(1859067141,16612579,1,1846962,0,1,1,'B',1,0.846,82,446720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',23.0786,153549056,117028,NULL,'2020-08-14 14:13:36',1597414416,NULL),(1858440570,16612579,1,1841187,1,1,1,'B',1,0.87619,105,705109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',23.1266,152560592,180721,NULL,'2020-07-09 01:48:57',1594259337,NULL),(1858451745,16612579,1,714980,1,1,1,'S',1,0.993151,73,910946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 73}}',23.2963,152510537,231670,NULL,'2020-07-07 04:05:43',1594094743,NULL),(1858075169,16612579,1,1442771,0,1,1,'A',1,0.927083,85,822876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 84, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 96}}',23.4057,152011359,134598,NULL,'2020-06-17 23:01:51',1592434911,NULL),(1859024176,16612579,1,1596704,0,1,1,'B',1,0.888412,233,701361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 181}, \"maximum_statistics\": {\"great\": 233}}',23.6633,153519138,203286,NULL,'2020-08-13 11:22:21',1597317741,NULL),(1858391906,16612579,1,545783,1,1,1,'X',1,1,104,966209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',23.8513,152560511,332170,NULL,'2020-07-09 01:44:00',1594259040,NULL),(1857229497,16612579,1,274076,1,1,1,'S',1,0.961538,130,817373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',23.9369,150814872,124050,NULL,'2020-05-07 16:59:14',1588870754,NULL),(1858355062,16612579,1,1632318,1,1,1,'A',1,0.95283,72,731392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 148, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 159}}',24.1619,152509753,116785,NULL,'2020-07-07 03:10:29',1594091429,NULL),(1857280622,16612579,1,625573,1,1,1,'S',1,0.976415,106,852183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',24.3201,150827857,100809,NULL,'2020-05-08 03:42:26',1588909346,NULL),(1857304568,16612579,1,1135330,1,1,1,'B',1,0.878319,197,605866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',24.3623,150851246,175618,NULL,'2020-05-08 21:17:44',1588972664,NULL),(1858036071,16612579,1,166571,1,1,1,'X',1,1,85,934128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 85}}',24.4823,152037109,166440,NULL,'2020-06-18 21:25:23',1592515523,NULL),(1857866242,16612579,1,274076,1,1,1,'S',1,0.965385,130,826139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',24.5909,151743866,124085,NULL,'2020-06-08 05:19:56',1591593596,NULL),(1859814705,16612579,1,624413,0,1,1,'B',1,0.827338,74,402162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',24.8918,154738161,170634,NULL,'2020-09-28 16:18:46',1601309926,NULL),(1859111549,16612579,1,2520200,1,1,1,'B',1,0.857414,120,510345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',24.9376,153513574,143036,NULL,'2020-08-13 05:14:29',1597295669,NULL),(1858047803,16612579,1,1128183,1,1,1,'X',1,1,111,1089007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',25.317,152062511,188400,NULL,'2020-06-19 20:09:28',1592597368,NULL),(1859579422,16612579,1,1939223,0,1,1,'B',1,0.860784,62,138314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',25.4377,154289768,75618,NULL,'2020-09-12 01:56:46',1599875806,NULL),(1858360409,16612579,1,991847,1,1,1,'S',1,0.994382,89,980121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',25.4412,152560811,204170,NULL,'2020-07-09 02:00:10',1594260010,NULL),(1857902497,16612579,1,57526,1,1,1,'A',1,0.908163,81,648360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',25.4555,151718111,224315,NULL,'2020-06-07 06:13:27',1591510407,NULL),(1859099900,16612579,1,225660,0,1,1,'B',1,0.871622,134,704947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',25.7052,153488487,240865,NULL,'2020-08-12 06:20:42',1597213242,NULL),(1858109385,16612579,1,476366,0,1,1,'A',1,0.914286,95,649414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',25.7726,152068469,123611,NULL,'2020-06-20 02:09:40',1592618980,NULL),(1859782704,16612579,1,1939223,0,1,1,'B',1,0.835294,86,428440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',25.8489,154799005,102202,NULL,'2020-10-01 00:30:59',1601512259,NULL),(1858466091,16612579,1,1196651,1,1,1,'X',1,1,71,964192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',25.9698,152560890,109610,NULL,'2020-07-09 02:04:47',1594260287,NULL),(1858156395,16612579,1,1078504,1,1,1,'S',1,0.993151,73,942714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',26.1246,152068057,158590,NULL,'2020-06-20 01:43:00',1592617380,NULL),(1858061769,16612579,1,190043,1,1,1,'A',1,0.987903,77,835677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',26.452,152044247,127170,NULL,'2020-06-19 05:25:57',1592544357,NULL),(1857220164,16612579,1,32934,0,1,1,'S',1,0.986842,152,815054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',26.6981,150828026,160344,NULL,'2020-05-08 03:53:28',1588910008,NULL),(1857345820,16612579,1,31157,1,1,1,'A',1,0.938202,89,716050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',26.7537,150885385,85959,NULL,'2020-05-09 23:53:07',1589068387,NULL),(1858461089,16612579,1,454448,1,1,1,'S',1,0.988889,90,921913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',26.9522,152560729,163340,NULL,'2020-07-09 01:56:08',1594259768,NULL),(1858113756,16612579,1,775089,1,1,1,'S',1,0.981132,106,930382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',27.2284,152067566,217000,NULL,'2020-06-20 01:10:38',1592615438,NULL),(1858431639,16612579,1,1581998,1,1,1,'S',1,0.988889,90,913690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 90}}',27.2607,152483586,197710,NULL,'2020-07-06 03:38:42',1594006722,NULL),(1857185812,16612579,1,1863293,1,1,1,'S',1,0.973958,192,854744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',27.389,150673707,224850,NULL,'2020-05-02 21:52:21',1588456341,NULL),(1857482572,16612579,1,2338615,1,1,1,'S',1,0.977012,87,861864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',27.5919,151092072,78815,NULL,'2020-05-16 16:02:05',1589644925,NULL),(1864399002,16612579,1,2350653,0,1,1,'C',1,0.793265,205,200692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 191, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',27.6907,161881269,481879,NULL,'2021-05-13 11:09:00',1620904140,NULL),(1858131626,16612579,1,521482,1,1,1,'S',1,0.994382,89,939686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',27.754,152067769,160085,NULL,'2020-06-20 01:23:29',1592616209,NULL),(1861389717,16612579,1,1030838,1,1,1,'S',1,0.990654,107,963161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',27.82,157182318,92453,NULL,'2020-12-24 23:40:32',1608853232,NULL),(1857304867,16612579,1,1135395,1,1,1,'S',1,0.957447,141,781307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',27.8696,150851209,112386,NULL,'2020-05-08 21:15:38',1588972538,NULL),(1857185778,16612579,1,1863293,1,1,1,'S',1,0.976562,192,863200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',27.8704,150646350,226638,NULL,'2020-05-02 00:25:34',1588379134,NULL),(1858274663,16612579,1,585933,1,1,1,'S',1,0.996403,139,955345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',27.9229,152402054,459600,NULL,'2020-07-03 01:43:56',1593740636,NULL),(1859591733,16612579,1,1350910,1,1,1,'A',1,0.909091,65,587091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',28.2561,154310189,143749,NULL,'2020-09-12 19:22:20',1599938540,NULL),(1857264112,16612579,1,1779848,1,1,1,'A',1,0.955128,152,685913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',28.2685,150857611,130566,NULL,'2020-05-09 03:19:05',1588994345,NULL),(1856687092,16612579,1,1582617,0,1,1,'S',1,0.957295,281,702715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',28.3352,149904804,279693,NULL,'2020-04-07 22:45:12',1586299512,NULL),(1858440565,16612579,1,1841187,1,1,1,'S',1,0.990476,105,946631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 105}}',28.52,152560555,215720,NULL,'2020-07-09 01:46:30',1594259190,NULL),(1857185922,16612579,1,1863293,1,1,1,'S',1,0.971354,192,915605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',28.5371,150638860,239850,NULL,'2020-05-01 18:14:33',1588356873,NULL),(1857223245,16612579,1,1228142,0,1,1,'A',1,0.931035,58,712516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',28.5612,150857022,40322,NULL,'2020-05-09 02:46:49',1588992409,NULL),(1858302724,16612579,1,1411798,1,1,1,'A',1,0.912301,107,633954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 376, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 439}}',28.978,152400999,452840,NULL,'2020-07-03 00:24:34',1593735874,NULL),(1859081800,16612579,1,1869934,1,1,1,'X',1,1,73,985173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',29.005,153513409,147865,NULL,'2020-08-13 05:02:11',1597294931,NULL),(1857374366,16612579,1,47055,1,1,1,'A',1,0.901235,162,683708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',29.0995,150881768,227044,NULL,'2020-05-09 20:42:07',1589056927,NULL),(1857405403,16612579,1,1832115,1,1,1,'S',1,0.968504,127,872044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',29.372,150946644,122510,NULL,'2020-05-12 00:46:48',1589244408,NULL),(1858810701,16612579,1,46803,0,1,1,'S',1,0.988095,126,948913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.374,153210726,128264,NULL,'2020-08-02 03:05:48',1596337548,NULL),(1859875931,16612579,1,2536492,0,1,1,'B',1,0.886719,80,562972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',29.4106,154654966,68186,NULL,'2020-09-25 21:44:23',1601070263,NULL),(1858424304,16612579,1,1135395,1,1,1,'S',1,0.953901,141,820847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',29.6353,152483779,114620,NULL,'2020-07-06 03:51:16',1594007476,NULL),(1858371882,16612579,1,1020287,1,1,1,'A',1,0.985294,82,884217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 167, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 170}}',29.7044,152483669,337370,NULL,'2020-07-06 03:43:42',1594007022,NULL),(1858187145,16612579,1,1408143,1,1,1,'S',1,0.99115,113,952248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 113}}',29.9578,152068291,183150,NULL,'2020-06-20 01:58:28',1592618308,NULL),(1858371975,16612579,1,2288208,1,1,1,'S',1,0.99,100,956722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',29.9672,152561177,134100,NULL,'2020-07-09 02:25:02',1594261502,NULL),(1857403480,16612579,1,848511,0,1,1,'B',1,0.873358,151,516218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 422, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533}}',29.9997,151038877,408512,NULL,'2020-05-15 00:20:12',1589502012,NULL),(1858233570,16612579,1,254394,1,1,1,'S',1,0.996269,134,995504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 134}}',30.0831,152401465,166590,NULL,'2020-07-03 00:58:04',1593737884,NULL),(1857219936,16612579,1,1951288,1,1,1,'S',1,0.95933,209,926856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',30.3259,150733311,215685,NULL,'2020-05-04 21:53:13',1588629193,NULL),(1858807764,16612579,1,2349471,1,1,1,'A',1,0.914986,242,682165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',30.5092,153152192,244508,NULL,'2020-07-31 03:31:10',1596166270,NULL),(1859457530,16612579,1,2016654,1,1,1,'X',1,1,211,987919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',30.6152,154084497,308240,NULL,'2020-09-03 21:16:16',1599167776,NULL),(1858428643,16612579,1,1414508,1,1,1,'X',1,1,106,990177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',30.6712,152560775,189650,NULL,'2020-07-09 01:58:07',1594259887,NULL),(1857903206,16612579,1,166571,1,1,1,'S',1,0.958824,85,806489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',30.7983,151717785,139072,NULL,'2020-06-07 05:55:12',1591509312,NULL),(1858398037,16612579,1,1699304,1,1,1,'A',1,0.984076,151,935311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',31.1535,152509883,122700,NULL,'2020-07-07 03:20:32',1594092032,NULL),(1858194439,16612579,1,1417123,1,1,1,'S',1,0.99537,108,965977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',31.2429,152063636,215890,NULL,'2020-06-19 21:05:45',1592600745,NULL),(1859015185,16612579,1,1941025,1,1,1,'B',1,0.892157,179,671252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',31.2805,153513441,186799,NULL,'2020-08-13 05:05:04',1597295104,NULL),(1859580394,16612579,1,1939224,0,1,1,'C',1,0.773713,98,104201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 369}}',31.4471,154289534,106399,NULL,'2020-09-12 01:40:16',1599874816,NULL),(1859053894,16612579,1,943987,1,1,1,'S',1,0.974843,159,908508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',31.4558,153523467,167260,NULL,'2020-08-13 14:36:55',1597329415,NULL),(1857219976,16612579,1,1951288,1,1,1,'S',1,0.966507,209,947873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',31.8375,150797424,217860,NULL,'2020-05-07 03:15:14',1588821314,NULL),(1858056246,16612579,1,1148432,1,1,1,'A',1,0.963668,273,832463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',31.9702,152043441,276410,NULL,'2020-06-19 04:35:14',1592541314,NULL),(1858273741,16612579,1,827933,1,1,1,'S',1,0.990991,111,954390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',32.0177,152401800,247575,NULL,'2020-07-03 01:24:09',1593739449,NULL),(1862967899,16612579,1,2422427,0,1,1,'B',1,0.851064,76,475070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',32.245,159655196,207914,NULL,'2021-03-13 09:41:57',1615628517,NULL),(1856716591,16612579,1,1774604,0,1,1,'S',1,0.95702,349,786999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',32.4011,149904728,309608,NULL,'2020-04-07 22:40:06',1586299206,NULL),(1858394382,16612579,1,1059410,1,1,1,'S',1,0.976852,108,879520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 108}}',32.42,152509709,86998,NULL,'2020-07-07 03:07:33',1594091253,NULL),(1859143966,16612579,1,852463,1,1,1,'X',1,1,173,949283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',32.4633,153813301,209590,NULL,'2020-08-24 13:57:37',1598277457,NULL),(1857374380,16612579,1,47055,0,1,1,'A',1,0.953704,161,379992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',32.4966,150882532,175786,NULL,'2020-05-09 21:18:22',1589059102,NULL),(1858352789,16612579,1,1256135,1,1,1,'S',1,0.996032,126,987913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 126}}',32.6237,152483535,189660,NULL,'2020-07-06 03:35:17',1594006517,NULL),(1859056861,16612579,1,2433103,1,1,1,'A',1,0.908915,103,639684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',32.9385,153541910,173638,NULL,'2020-08-14 07:36:17',1597390577,NULL),(1859377995,16612579,1,250578,0,1,1,'B',1,0.842439,171,452996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 85, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',33.0109,154214250,501250,NULL,'2020-09-09 01:26:01',1599614761,NULL),(1858256730,16612579,1,538750,1,1,1,'S',1,0.977143,175,895339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',33.1299,152401973,199915,NULL,'2020-07-03 01:37:36',1593740256,NULL),(1860736183,16612579,1,718946,1,1,1,'S',1,0.991667,120,888170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',33.6564,156191779,208072,NULL,'2020-11-23 00:16:25',1606090585,NULL),(1858202878,16612579,1,713689,0,1,1,'A',1,0.991228,75,919607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',33.8512,152068137,157230,NULL,'2020-06-20 01:48:40',1592617720,NULL),(1858436289,16612579,1,678088,0,1,1,'A',1,0.968599,107,762660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 207}}',34.044,152510106,161865,NULL,'2020-07-07 03:37:09',1594093029,NULL),(1858454663,16612579,1,948694,1,1,1,'S',1,0.982014,139,913136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 139}}',34.1416,152483893,186180,NULL,'2020-07-06 03:59:38',1594007978,NULL),(1858798368,16612579,1,1482115,1,1,1,'A',1,0.930514,208,729853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',34.1914,153174963,347412,NULL,'2020-07-31 21:12:35',1596229955,NULL),(1858807304,16612579,1,1257907,0,1,1,'A',1,0.953488,165,830532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',34.449,153174772,213169,NULL,'2020-07-31 21:03:11',1596229391,NULL),(1859882466,16612579,1,114,1,1,1,'A',1,0.902,250,713597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',34.7857,154879669,469074,NULL,'2020-10-03 23:03:13',1601766193,NULL),(1858298884,16612579,1,667686,0,1,1,'A',1,0.93985,185,740652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',34.803,152401126,430170,NULL,'2020-07-03 00:32:01',1593736321,NULL),(1858815430,16612579,1,454119,1,1,1,'A',1,0.9375,168,766897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',34.938,153188616,188620,NULL,'2020-08-01 09:16:19',1596273379,NULL),(1858732453,16612579,1,523181,0,1,1,'A',1,0.934884,175,746373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',34.9574,153152254,204685,NULL,'2020-07-31 03:34:07',1596166447,NULL),(1859045646,16612579,1,47055,1,1,1,'A',1,0.916667,153,759174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',35.2272,153522439,233453,NULL,'2020-08-13 13:54:08',1597326848,NULL),(1860011572,16612579,1,315,0,1,1,'C',1,0.798246,79,420382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',35.3096,155106301,47060,NULL,'2020-10-13 00:51:03',1602550263,NULL),(1859318096,16612579,1,1459577,1,1,1,'S',1,0.98996,249,970014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249}}',35.6562,153849777,362898,NULL,'2020-08-25 21:34:16',1598391256,NULL),(1858805813,16612579,1,2090848,0,1,1,'A',1,0.919565,181,699220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',35.8956,153154934,183062,NULL,'2020-07-31 06:05:29',1596175529,NULL),(1858393038,16612579,1,1509550,1,1,1,'S',1,0.971774,124,901924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',35.9559,152510142,128618,NULL,'2020-07-07 03:39:15',1594093155,NULL),(1857346597,16612579,1,31853,1,1,1,'S',1,0.969957,233,842001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',36.3115,150895700,287846,NULL,'2020-05-10 09:28:23',1589102903,NULL),(1857219962,16612579,1,1951288,1,1,1,'B',1,0.899522,209,811527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',36.8021,150792225,192864,NULL,'2020-05-06 22:04:56',1588802696,NULL),(1858058452,16612579,1,1582617,1,1,1,'A',1,0.983986,200,942104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 274, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 281}}',36.9967,152043604,505560,NULL,'2020-06-19 04:45:48',1592541948,NULL),(1858426441,16612579,1,1145621,1,1,1,'A',1,0.912551,208,725322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 406, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 486}}',37.0602,152483395,658453,NULL,'2020-07-06 03:26:38',1594005998,NULL),(1858394387,16612579,1,1059410,1,1,1,'S',1,0.986111,108,960912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 108}}',37.2325,152509727,90511,NULL,'2020-07-07 03:08:39',1594091319,NULL),(1859066166,16612579,1,965542,1,1,1,'S',1,0.993007,143,956020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',37.2446,153518976,201730,NULL,'2020-08-13 11:13:33',1597317213,NULL),(1857229670,16612579,1,274077,1,1,1,'B',1,0.898077,260,691944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',37.3424,150856837,257106,NULL,'2020-05-09 02:37:54',1588991874,NULL),(1857345826,16612579,1,31157,1,1,1,'S',1,0.983146,89,871328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',37.3426,150885408,89615,NULL,'2020-05-09 23:54:40',1589068480,NULL),(1858827025,16612579,1,2279985,1,1,1,'S',1,0.951456,206,871884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',37.7365,153175240,189796,NULL,'2020-07-31 21:25:48',1596230748,NULL),(1859007146,16612579,1,538712,0,1,1,'A',1,0.95283,93,764195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',37.7678,153521159,191115,NULL,'2020-08-13 12:59:42',1597323582,NULL),(1858041121,16612579,1,2358651,1,1,1,'A',1,0.939597,149,843559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 149}}',37.7809,151987302,208248,NULL,'2020-06-17 02:43:31',1592361811,NULL),(1858419774,16612579,1,1123918,1,1,1,'S',1,0.984314,255,951367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',37.8606,152509999,487810,NULL,'2020-07-07 03:28:13',1594092493,NULL),(1861512859,16612579,1,1513225,1,1,1,'B',1,0.877129,355,548067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',37.8678,157271135,327380,NULL,'2020-12-28 00:33:24',1609115604,NULL),(1859837285,16612579,1,373285,1,1,1,'A',1,0.914414,187,713130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',37.9615,154775634,211043,NULL,'2020-09-30 02:09:20',1601431760,NULL),(1859878520,16612579,1,2447999,1,1,1,'X',1,1,116,962937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',38.0309,154683421,185700,NULL,'2020-09-26 18:56:20',1601146580,NULL),(1858065914,16612579,1,2026862,1,1,1,'S',1,0.980263,228,909444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 228}}',38.1331,152043792,324025,NULL,'2020-06-19 04:56:30',1592542590,NULL),(1857568815,16612579,1,1840321,1,1,1,'A',1,0.967448,219,837273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',38.4654,151191648,332847,NULL,'2020-05-20 00:28:11',1589934491,NULL),(1857560247,16612579,1,2003950,1,1,1,'S',1,0.962222,225,853833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',38.5644,151250507,215342,NULL,'2020-05-22 00:09:17',1590106157,NULL),(1858757655,16612579,1,1151255,1,1,1,'A',1,0.915541,264,758948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',38.8928,153188856,279592,NULL,'2020-08-01 09:30:44',1596274244,NULL),(1857229770,16612579,1,274079,1,1,1,'S',1,0.950777,193,832603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',38.9266,150814933,197557,NULL,'2020-05-07 17:01:44',1588870904,NULL),(1858758073,16612579,1,610299,1,1,1,'S',1,0.968553,159,885410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',39.1448,153175199,179201,NULL,'2020-07-31 21:23:22',1596230602,NULL),(1858389978,16612579,1,299180,1,1,1,'S',1,0.989899,198,939923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 198}}',39.3799,152509810,297770,NULL,'2020-07-07 03:14:14',1594091654,NULL),(1864021432,16612579,1,2296165,0,1,1,'B',1,0.829241,102,78010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',39.6011,161222921,163922,NULL,'2021-04-24 22:19:45',1619302785,NULL),(1859009274,16612579,1,1939220,0,1,1,'A',1,0.948819,50,706553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',39.9186,153541761,56972,NULL,'2020-08-14 07:25:43',1597389943,NULL),(1857393440,16612579,1,832801,1,1,1,'S',1,0.994662,281,909102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 281}}',40.0085,150895440,455142,NULL,'2020-05-10 09:16:49',1589102209,NULL),(1859832725,16612579,1,1205930,0,1,1,'B',1,0.885714,63,566258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',40.0586,154655383,86776,NULL,'2020-09-25 22:04:25',1601071465,NULL),(1858348030,16612579,1,1618915,1,1,1,'S',1,0.981308,214,913691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 214}}',40.3585,152483738,305877,NULL,'2020-07-06 03:48:38',1594007318,NULL),(1858804385,16612579,1,418907,1,1,1,'S',1,0.993197,147,951062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',40.4575,153152357,145157,NULL,'2020-07-31 03:38:32',1596166712,NULL),(1858770066,16612579,1,900056,1,1,1,'A',1,0.950893,256,819004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',40.5292,153209472,426220,NULL,'2020-08-02 01:58:06',1596333486,NULL),(1858311349,16612579,1,2025943,0,1,1,'S',1,0.956186,194,823579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',41.5357,152400829,165150,NULL,'2020-07-03 00:11:58',1593735118,NULL),(1859580385,16612579,1,1939224,0,1,1,'B',1,0.863144,101,76926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 369}}',42.1882,154289355,110666,NULL,'2020-09-12 01:29:06',1599874146,NULL),(1859060485,16612579,1,956030,1,1,1,'B',1,0.899408,169,751217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.4732,153488659,137250,NULL,'2020-08-12 06:31:31',1597213891,NULL),(1859426288,16612579,1,2003950,1,1,1,'S',1,0.96,225,893341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',42.6913,154114955,219478,NULL,'2020-09-05 02:49:43',1599274183,NULL),(1859055179,16612579,1,945682,1,1,1,'A',1,0.949153,215,843109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',42.6928,153515885,243361,NULL,'2020-08-13 08:04:40',1597305880,NULL),(1857470663,16612579,1,257135,1,1,1,'B',1,0.890226,437,597326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 665}}',42.7111,151099666,589645,NULL,'2020-05-16 21:45:32',1589665532,NULL),(1859378796,16612579,1,1736318,1,1,1,'A',1,0.935754,111,684625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',42.765,154115245,151514,NULL,'2020-09-05 03:09:31',1599275371,NULL),(1858752568,16612579,1,1136507,1,1,1,'A',1,0.937956,139,748637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',42.8015,153174384,203692,NULL,'2020-07-31 20:45:25',1596228325,NULL),(1858820943,16612579,1,457727,0,1,1,'A',1,0.94523,187,762465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 283}}',43.18,153174529,245196,NULL,'2020-07-31 20:51:47',1596228707,NULL),(1859066034,16612579,1,1661029,1,1,1,'S',1,0.992337,261,963176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',43.1966,153519239,293782,NULL,'2020-08-13 11:27:59',1597318079,NULL),(1859111555,16612579,1,2520200,1,1,1,'S',1,0.990494,263,886595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 263}}',43.3091,153513680,287756,NULL,'2020-08-13 05:21:19',1597296079,NULL),(1858781902,16612579,1,2338612,1,1,1,'S',1,0.97931,145,952188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',43.366,153174552,136641,NULL,'2020-07-31 20:53:02',1596228782,NULL),(1858405573,16612579,1,1712548,1,1,1,'S',1,0.978378,185,895461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',43.4847,152509835,236890,NULL,'2020-07-07 03:15:57',1594091757,NULL),(1859865628,16612579,1,1774604,0,1,1,'A',1,0.989971,206,881925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',43.5719,154690910,281436,NULL,'2020-09-27 00:42:15',1601167335,NULL),(1858991446,16612579,1,1539044,1,1,1,'S',1,0.99115,226,899918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',44.3701,153514389,392750,NULL,'2020-08-13 06:15:35',1597299335,NULL),(1858802131,16612579,1,1655999,0,1,1,'A',1,0.957661,220,827697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',44.7487,153175007,241115,NULL,'2020-07-31 21:14:20',1596230060,NULL),(1858420604,16612579,1,1736318,1,1,1,'A',1,0.941341,179,716400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',44.7578,152483131,181238,NULL,'2020-07-06 03:10:42',1594005042,NULL),(1859089367,16612579,1,468989,0,1,1,'S',1,0.969194,211,922724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',44.791,153522034,260393,NULL,'2020-08-13 13:35:16',1597325716,NULL),(1859031545,16612579,1,322745,1,1,1,'S',1,0.970899,189,918795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',44.8481,153520736,202256,NULL,'2020-08-13 12:40:25',1597322425,NULL),(1858731861,16612579,1,521459,1,1,1,'A',1,0.940075,267,821771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',44.9843,153155393,241984,NULL,'2020-07-31 06:34:09',1596177249,NULL),(1859060460,16612579,1,956030,1,1,1,'A',1,0.946746,151,393298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',45.1112,153488618,87740,NULL,'2020-08-12 06:29:09',1597213749,NULL),(1859030850,16612579,1,625505,1,1,1,'S',1,0.997175,177,944912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',45.4938,153541486,192028,NULL,'2020-08-14 07:06:01',1597388761,NULL),(1858833536,16612579,1,2132162,1,1,1,'A',1,0.953526,240,833770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',45.8238,153207723,314150,NULL,'2020-08-02 00:17:21',1596327441,NULL),(1859094551,16612579,1,475800,1,1,1,'S',1,0.963542,288,859893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',45.958,153519405,287465,NULL,'2020-08-13 11:36:26',1597318586,NULL),(1858989991,16612579,1,490155,1,1,1,'A',1,0.949086,383,851625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',45.9659,153520808,407125,NULL,'2020-08-13 12:43:40',1597322620,NULL),(1858808251,16612579,1,729927,1,1,1,'A',1,0.948718,156,839108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',46.021,153175780,228295,NULL,'2020-07-31 21:53:29',1596232409,NULL),(1859498800,16612579,1,1835818,1,1,1,'B',1,0.885965,201,571481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',46.1441,154311029,261940,NULL,'2020-09-12 20:01:46',1599940906,NULL),(1857239581,16612579,1,1979942,1,1,1,'A',1,0.964431,370,826089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',46.203,150733639,413160,NULL,'2020-05-04 22:10:40',1588630240,NULL),(1861211248,16612579,1,1907676,0,1,1,'B',1,0.863301,190,172503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',46.4301,156836839,169896,NULL,'2020-12-14 00:55:12',1607907312,NULL),(1859226004,16612579,1,1032282,1,1,1,'S',1,0.965054,186,916805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',46.472,153813239,238396,NULL,'2020-08-24 13:55:31',1598277331,NULL),(1859568800,16612579,1,1279292,0,1,1,'B',1,0.888173,119,534419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',47.6554,154355396,443390,NULL,'2020-09-14 16:48:42',1600102122,NULL),(1858834838,16612579,1,1323313,1,1,1,'A',1,0.956349,182,817539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',47.8834,153174286,267448,NULL,'2020-07-31 20:40:51',1596228051,NULL),(1860007727,16612579,1,2452378,0,1,1,'B',1,0.871287,209,603313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',48.595,154904699,226408,NULL,'2020-10-04 21:18:21',1601846301,NULL),(1857275565,16612579,1,827301,1,1,1,'S',1,0.969799,447,820485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 447}}',48.6646,150821466,610618,NULL,'2020-05-07 21:45:50',1588887950,NULL),(1859892095,16612579,1,1030907,1,1,1,'S',1,0.984615,195,967939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',48.8147,154879379,195512,NULL,'2020-10-03 22:46:53',1601765213,NULL),(1858811028,16612579,1,190046,1,1,1,'S',1,0.989407,236,957634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',49.1345,153155273,222464,NULL,'2020-07-31 06:25:53',1596176753,NULL),(1859874997,16612579,1,1992345,0,1,1,'B',1,0.889405,270,592048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',49.1813,154655596,405052,NULL,'2020-09-25 22:15:02',1601072102,NULL),(1858988399,16612579,1,1915095,1,1,1,'S',1,0.976087,460,942064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',49.2322,153523106,533016,NULL,'2020-08-13 14:23:26',1597328606,NULL),(1858739446,16612579,1,274077,1,1,1,'A',1,0.915385,260,776189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',49.554,153188470,273442,NULL,'2020-08-01 09:08:19',1596272899,NULL),(1859220735,16612579,1,1027952,0,1,1,'A',1,0.919471,203,631670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',49.6507,153658867,275363,NULL,'2020-08-18 19:09:17',1597777757,NULL),(1858313164,16612579,1,193669,0,1,1,'A',1,0.965144,172,743071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',50.1427,152400696,290335,NULL,'2020-07-03 00:01:24',1593734484,NULL),(1858019920,16612579,1,2280432,0,1,1,'A',1,0.978006,283,856216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',50.6216,151988027,319040,NULL,'2020-06-17 03:31:04',1592364664,NULL),(1859889647,16612579,1,8707,1,1,1,'S',1,0.983945,218,926584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',50.6575,154879506,275712,NULL,'2020-10-03 22:54:21',1601765661,NULL),(1859077995,16612579,1,193319,1,1,1,'S',1,0.989224,232,973929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',50.6613,153541434,270415,NULL,'2020-08-14 07:01:49',1597388509,NULL),(1858041167,16612579,1,2358651,1,1,1,'S',1,0.97651,149,996463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 149}}',50.6661,152043479,217526,NULL,'2020-06-19 04:37:30',1592541450,NULL),(1859806926,16612579,1,2397875,1,1,1,'S',1,0.978571,280,947671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',50.8277,154684150,258561,NULL,'2020-09-26 19:30:03',1601148603,NULL),(1859483294,16612579,1,1032374,1,1,1,'B',1,0.851064,202,482262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 61, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',51.4911,154167010,448814,NULL,'2020-09-07 01:26:01',1599441961,NULL),(1859060472,16612579,1,956030,1,1,1,'S',1,0.964497,169,859586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',51.751,153488642,139580,NULL,'2020-08-12 06:30:15',1597213815,NULL),(1858328447,16612579,1,1970018,1,1,1,'S',1,0.950704,284,859782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',51.8235,152401233,251129,NULL,'2020-07-03 00:39:22',1593736762,NULL),(1862955880,16612579,1,2526345,1,1,1,'B',1,0.866851,158,163365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',51.926,159632954,348000,NULL,'2021-03-12 18:44:27',1615574667,NULL),(1864021496,16612579,1,2296165,0,1,1,'B',1,0.830357,215,253929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 448}}',52.004,161222969,223210,NULL,'2021-04-24 22:21:56',1619302916,NULL),(1859271207,16612579,1,1551825,1,1,1,'A',1,0.962366,224,858170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',52.6426,153871962,592253,NULL,'2020-08-26 17:25:23',1598462723,NULL),(1859023548,16612579,1,2358654,1,1,1,'S',1,0.965157,287,900791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',52.9264,153516066,338454,NULL,'2020-08-13 08:18:02',1597306682,NULL),(1858780232,16612579,1,1443639,1,1,1,'A',1,0.960377,244,838141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',53.1556,153206230,271567,NULL,'2020-08-01 22:47:23',1596322043,NULL),(1859871388,16612579,1,1951529,1,1,1,'S',1,0.980183,328,949235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',53.4012,154684360,304268,NULL,'2020-09-26 19:38:41',1601149121,NULL),(1858786886,16612579,1,678090,1,1,1,'A',1,0.942953,298,818366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',53.4673,153175280,283219,NULL,'2020-07-31 21:27:51',1596230871,NULL),(1859993902,16612579,1,1913574,1,1,1,'A',1,0.910468,237,703697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',53.5253,154904594,326741,NULL,'2020-10-04 21:12:41',1601845961,NULL),(1858806047,16612579,1,2090848,1,1,1,'S',1,0.952174,230,874937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',53.5594,153207813,229183,NULL,'2020-08-02 00:22:57',1596327777,NULL),(1858850100,16612579,1,1071975,1,1,1,'A',1,0.983333,202,905216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',53.7164,153188702,217760,NULL,'2020-08-01 09:21:57',1596273717,NULL),(1859370532,16612579,1,1717846,1,1,1,'A',1,0.917763,273,679329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',53.7605,154134782,580618,NULL,'2020-09-05 19:45:22',1599335122,NULL),(1859612627,16612579,1,2016499,1,1,1,'B',1,0.88705,187,579799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',53.9842,154236189,491870,NULL,'2020-09-09 23:35:58',1599694558,NULL),(1858825185,16612579,1,763295,0,1,1,'A',1,0.946678,311,715389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',54.4455,153151950,562265,NULL,'2020-07-31 03:15:39',1596165339,NULL),(1859830011,16612579,1,2165189,1,1,1,'S',1,0.997519,403,990049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',55.1299,154683580,510274,NULL,'2020-09-26 19:04:10',1601147050,NULL),(1859671677,16612579,1,1717852,0,1,1,'B',1,0.896024,129,553212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 835, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 981}}',55.1686,154564353,527942,NULL,'2020-09-22 23:18:52',1600816732,NULL),(1859618487,16612579,1,95733,0,1,1,'S',1,0.976307,612,119055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',55.2988,154231519,286298,NULL,'2020-09-09 18:49:32',1599677372,NULL),(1859166051,16612579,1,354119,1,1,1,'S',1,0.970703,256,916146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',55.5149,153797294,282018,NULL,'2020-08-23 22:29:07',1598221747,NULL),(1859770515,16612579,1,1717850,1,1,1,'S',1,0.99642,419,990085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',55.5512,154683689,514055,NULL,'2020-09-26 19:09:50',1601147390,NULL),(1858734155,16612579,1,1085799,1,1,1,'S',1,0.978022,364,939800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',55.6067,153184462,576081,NULL,'2020-08-01 05:25:17',1596259517,NULL),(1859008974,16612579,1,2349471,1,1,1,'S',1,0.969741,347,921425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',55.7855,153518934,320394,NULL,'2020-08-13 11:11:14',1597317074,NULL),(1860128277,16612579,1,2025943,1,1,1,'S',1,0.989691,194,966923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',56.4491,155106192,177032,NULL,'2020-10-13 00:42:22',1602549742,NULL),(1858751615,16612579,1,1414509,1,1,1,'S',1,0.981579,190,935450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',56.47,153188670,240267,NULL,'2020-08-01 09:19:49',1596273589,NULL),(1859204103,16612579,1,2450282,1,1,1,'S',1,0.987124,233,976432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',56.6401,153658780,257268,NULL,'2020-08-18 19:04:57',1597777497,NULL),(1858756165,16612579,1,2388624,1,1,1,'A',1,0.9496,470,799007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',57.9674,153208602,593707,NULL,'2020-08-02 01:08:01',1596330481,NULL),(1859714271,16612579,1,2280432,1,1,1,'S',1,0.979472,341,949902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',58.9549,154510833,374094,NULL,'2020-09-20 18:09:46',1600625386,NULL),(1859865294,16612579,1,984293,1,1,1,'S',1,0.988152,211,948819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',59.3476,154684642,249415,NULL,'2020-09-26 19:49:52',1601149792,NULL),(1860712113,16612579,1,1207463,1,1,1,'S',1,0.997768,224,999400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',59.902,156191699,408834,NULL,'2020-11-23 00:10:57',1606090257,NULL),(1859085725,16612579,1,2167381,1,1,1,'S',1,0.961409,298,893747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',60.0101,153521979,302838,NULL,'2020-08-13 13:32:01',1597325521,NULL),(1859318621,16612579,1,1461316,1,1,1,'S',1,0.975177,282,890945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',60.0553,153899167,312784,NULL,'2020-08-27 16:57:09',1598547429,NULL),(1864936446,16612579,1,173361,0,1,1,'B',1,0.864754,182,271910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',60.1667,162550150,312174,NULL,'2021-06-01 05:12:23',1622524343,NULL),(1859448098,16612579,1,667686,1,1,1,'S',1,0.997494,399,1004564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',60.4187,154084607,574628,NULL,'2020-09-03 21:21:49',1599168109,NULL),(1860011565,16612579,1,315,0,1,1,'B',1,0.850877,72,533516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',60.935,155106272,50100,NULL,'2020-10-13 00:49:14',1602550154,NULL),(1861158431,16612579,1,1030908,0,1,1,'B',1,0.841954,195,515390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',61.0565,156647291,323448,NULL,'2020-12-08 00:14:05',1607386445,NULL),(1859390752,16612579,1,2196546,1,1,1,'A',1,0.982692,137,886013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',61.0693,154115132,216732,NULL,'2020-09-05 03:02:40',1599274960,NULL),(1859732652,16612579,1,2300427,1,1,1,'A',1,0.914163,431,762166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',61.0907,154455196,455280,NULL,'2020-09-18 19:17:11',1600456631,NULL),(1859277662,16612579,1,2403628,1,1,1,'A',1,0.91433,290,755371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',61.914,153899594,313140,NULL,'2020-08-27 17:16:34',1598548594,NULL),(1859480122,16612579,1,2133968,1,1,1,'A',1,0.935264,389,738915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 587}}',61.9225,154211459,528715,NULL,'2020-09-08 22:22:33',1599603753,NULL),(1858999705,16612579,1,1559211,1,1,1,'S',1,0.965377,491,904964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',62.0198,153520919,643904,NULL,'2020-08-13 12:49:30',1597322970,NULL),(1859757823,16612579,1,1699934,1,1,1,'S',1,0.988235,255,970192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',62.0632,154684549,250024,NULL,'2020-09-26 19:46:31',1601149591,NULL),(1863029506,16612579,1,432559,0,1,1,'B',1,0.891869,196,194850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',62.8,159655089,242203,NULL,'2021-03-13 09:37:30',1615628250,NULL),(1859577544,16612579,1,432558,1,1,1,'A',1,0.941558,297,840744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',63.1464,154310080,323934,NULL,'2020-09-12 19:17:14',1599938234,NULL),(1859573865,16612579,1,418908,0,1,1,'A',1,0.933333,126,664546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',63.3055,154312129,253836,NULL,'2020-09-12 20:55:35',1599944135,NULL),(1863701312,16612579,1,1666641,0,1,1,'B',1,0.873294,168,590147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',63.8416,160676099,352462,NULL,'2021-04-10 04:46:07',1618029967,NULL),(1863956712,16612579,1,82117,0,1,1,'B',1,0.857809,226,279014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 105, \"great\": 1026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',63.8719,161092993,648617,NULL,'2021-04-21 12:36:48',1619008608,NULL),(1863412321,16612579,1,49530,1,1,1,'B',1,0.88024,151,589258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',63.8869,160302149,268878,NULL,'2021-03-31 01:56:43',1617155803,NULL),(1859019953,16612579,1,2422354,1,1,1,'S',1,0.981818,220,918538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',63.9809,153541649,240123,NULL,'2020-08-14 07:17:26',1597389446,NULL),(1859541948,16612579,1,341042,0,1,1,'A',1,0.919355,285,629677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 899}}',64.0583,154312021,606612,NULL,'2020-09-12 20:49:53',1599943793,NULL),(1860672179,16612579,1,1411798,1,1,1,'S',1,0.995444,439,980201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 439}}',64.7628,156191923,701431,NULL,'2020-11-23 00:24:44',1606091084,NULL),(1859756580,16612579,1,1895399,1,1,1,'S',1,0.991837,245,943068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',64.9394,154684718,258466,NULL,'2020-09-26 19:52:46',1601149966,NULL),(1859033525,16612579,1,1609452,1,1,1,'S',1,0.988235,255,936630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',65.1362,153522135,259565,NULL,'2020-08-13 13:40:45',1597326045,NULL),(1859078190,16612579,1,990654,1,1,1,'A',1,0.970644,369,808168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',65.4061,153517120,456335,NULL,'2020-08-13 09:25:31',1597310731,NULL),(1859868212,16612579,1,1498811,1,1,1,'S',1,0.992857,490,985375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',65.9711,154683815,515624,NULL,'2020-09-26 19:15:45',1601147745,NULL),(1858998047,16612579,1,255309,0,1,1,'A',1,0.970238,234,872928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',66.664,153514731,482708,NULL,'2020-08-13 06:38:03',1597300683,NULL),(1863025666,16612579,1,418909,0,1,1,'A',1,0.903592,104,188518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',67.9784,159632232,212724,NULL,'2021-03-12 18:21:41',1615573301,NULL),(1859845893,16612579,1,2332780,1,1,1,'A',1,0.940092,173,786345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',68.3741,154797465,193426,NULL,'2020-09-30 22:34:49',1601505289,NULL),(1859834730,16612579,1,1205931,1,1,1,'S',1,0.981982,111,930600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',68.6396,154797379,131520,NULL,'2020-09-30 22:27:49',1601504869,NULL),(1859698407,16612579,1,351994,0,1,1,'A',1,0.918021,147,643217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',68.7617,154538106,497308,NULL,'2020-09-21 20:38:21',1600720701,NULL),(1860110204,16612579,1,2014471,1,1,1,'S',1,0.980952,315,945660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',68.8963,155106242,287967,NULL,'2020-10-13 00:46:34',1602549994,NULL),(1858828663,16612579,1,1980133,1,1,1,'A',1,0.948485,475,849290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',69.214,153207948,560628,NULL,'2020-08-02 00:31:09',1596328269,NULL),(1859803982,16612579,1,2118442,0,1,1,'A',1,0.981971,283,868701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',69.6602,154685457,413754,NULL,'2020-09-26 20:23:30',1601151810,NULL),(1859042554,16612579,1,46804,1,1,1,'S',1,0.976293,232,936221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',69.673,153541868,262536,NULL,'2020-08-14 07:34:02',1597390442,NULL),(1859230652,16612579,1,1039538,1,1,1,'S',1,0.976895,541,936175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',69.7427,153797751,554167,NULL,'2020-08-23 22:51:06',1598223066,NULL),(1859552988,16612579,1,1908408,0,1,1,'A',1,0.937879,210,708591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',70.3298,154354079,260160,NULL,'2020-09-14 15:48:02',1600098482,NULL),(1859834664,16612579,1,673286,1,1,1,'S',1,0.985075,402,906790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 390, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',71.3968,154690266,485966,NULL,'2020-09-27 00:01:34',1601164894,NULL),(1859370815,16612579,1,1717848,1,1,1,'A',1,0.981172,563,874575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',72.0714,154140206,750430,NULL,'2020-09-06 01:00:46',1599354046,NULL),(1859589777,16612579,1,1946932,0,1,1,'A',1,0.911672,99,181344,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 317}}',72.4582,154289717,111791,NULL,'2020-09-12 01:52:44',1599875564,NULL),(1859842898,16612579,1,2422428,1,1,1,'A',1,0.959416,181,802106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',72.7623,154797455,275607,NULL,'2020-09-30 22:33:32',1601505212,NULL),(1859768725,16612579,1,2237466,1,1,1,'B',1,0.895833,430,634277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 504}}',73.4918,154645590,463714,NULL,'2020-09-25 15:50:43',1601049043,NULL),(1859871861,16612579,1,2351410,1,1,1,'A',1,0.91088,199,599469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',73.8433,154798821,577338,NULL,'2020-10-01 00:17:03',1601511423,NULL),(1859370897,16612579,1,95733,0,1,1,'A',1,0.928105,394,700197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',74.5362,154115324,549672,NULL,'2020-09-05 03:14:54',1599275694,NULL),(1859864374,16612579,1,1492014,1,1,1,'S',1,0.958824,85,986732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',75.8482,154797359,54667,NULL,'2020-09-30 22:26:28',1601504788,NULL),(1859815415,16612579,1,2137812,1,1,1,'A',1,0.904884,197,637530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',76.9429,154714742,299742,NULL,'2020-09-27 18:16:36',1601230596,NULL),(1859030404,16612579,1,624411,1,1,1,'S',1,0.983696,276,961829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',76.9696,153542026,337086,NULL,'2020-08-14 07:43:20',1597391000,NULL),(1863526938,16612579,1,418909,0,1,1,'B',1,0.883743,204,611419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',78.5009,160414507,386619,NULL,'2021-04-02 22:16:00',1617401760,NULL),(1859996907,16612579,1,1273122,1,1,1,'A',1,0.96577,408,904293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409}}',79.7,154929186,569196,NULL,'2020-10-05 21:57:25',1601935045,NULL),(1863857040,16612579,1,684079,0,1,1,'B',1,0.889004,291,307206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 88, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',80.4841,161092861,785840,NULL,'2021-04-21 12:32:10',1619008330,NULL),(1859718574,16612579,1,1461319,0,1,1,'A',1,0.937793,335,748110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 426}}',81.2405,154459268,400486,NULL,'2020-09-18 22:21:08',1600467668,NULL),(1863174161,16612579,1,1991391,1,1,1,'A',1,0.929652,293,229412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',81.4436,159745140,355139,NULL,'2021-03-15 20:56:13',1615841773,NULL),(1859920103,16612579,1,1763478,0,1,1,'S',1,0.951613,124,854204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',82.7567,154907560,112530,NULL,'2020-10-05 00:21:47',1601857307,NULL),(1859208861,16612579,1,763295,1,1,1,'S',1,0.986014,572,917618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 572}}',83.6493,153797249,751982,NULL,'2020-08-23 22:26:50',1598221610,NULL),(1859649475,16612579,1,2521932,1,1,1,'S',1,0.961165,309,894001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',85.3438,154598056,348288,NULL,'2020-09-24 01:56:05',1600912565,NULL),(1859318835,16612579,1,1462189,1,1,1,'A',1,0.931638,303,658022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',86.7682,153849971,467940,NULL,'2020-08-25 21:45:54',1598391954,NULL),(1860072514,16612579,1,324980,1,1,1,'S',1,0.977941,340,948246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',87.1662,155106007,406488,NULL,'2020-10-13 00:27:10',1602548830,NULL),(1859692483,16612579,1,867535,1,1,1,'S',1,0.989826,688,972867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',88.8478,154597348,752746,NULL,'2020-09-24 01:17:06',1600910226,NULL),(1859770116,16612579,1,1717848,1,1,1,'A',1,0.992329,490,973793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',88.8549,154775568,828694,NULL,'2020-09-30 02:05:55',1601431555,NULL),(1859804070,16612579,1,2118442,1,1,1,'S',1,0.978365,416,945022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',90.2506,154766221,477258,NULL,'2020-09-29 17:55:26',1601402126,NULL),(1863218647,16612579,1,2663720,1,1,1,'B',1,0.89469,342,653792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',90.9205,159953466,471004,NULL,'2021-03-21 20:33:09',1616358789,NULL),(1859663508,16612579,1,1939222,1,1,1,'S',1,0.972973,185,939135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',92.0954,154510638,172335,NULL,'2020-09-20 17:59:22',1600624762,NULL),(1860505571,16612579,1,2452376,1,1,1,'S',1,0.988701,177,1064440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',92.2222,155798665,204223,NULL,'2020-11-08 21:47:36',1604872056,NULL),(1860495711,16612579,1,1032538,0,1,1,'B',1,0.891586,138,683465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',92.317,155798551,213350,NULL,'2020-11-08 21:42:15',1604871735,NULL),(1863052501,16612579,1,2367475,1,1,1,'A',1,0.989446,353,967572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',92.4336,159550335,429944,NULL,'2021-03-10 11:43:45',1615376625,NULL),(1861296782,16612579,1,240259,1,1,1,'S',1,0.990991,333,932068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',94.4342,157121956,343800,NULL,'2020-12-22 23:24:38',1608679478,NULL),(1859947608,16612579,1,2402601,1,1,1,'A',1,0.932039,412,825647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',94.5203,154904847,453082,NULL,'2020-10-04 21:25:38',1601846738,NULL),(1860696104,16612579,1,2280432,1,1,1,'A',1,0.964809,285,950783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',94.7924,156067429,343734,NULL,'2020-11-18 18:53:26',1605725606,NULL),(1859786164,16612579,1,2382334,1,1,1,'A',1,0.92718,683,798728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1078}}',95.4548,154775902,1143245,NULL,'2020-09-30 02:26:14',1601432774,NULL),(1863716344,16612579,1,2546546,1,1,1,'A',1,0.915704,124,647804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',95.9762,160664613,400852,NULL,'2021-04-09 21:01:36',1618002096,NULL),(1863548258,16612579,1,119491,0,1,1,'B',1,0.890244,192,636075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',96.7868,160344020,541096,NULL,'2021-04-01 03:48:02',1617248882,NULL),(1863412597,16612579,1,2351410,1,1,1,'A',1,0.920139,271,704453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',96.8617,160269525,754277,NULL,'2021-03-30 06:06:13',1617084373,NULL),(1863109020,16612579,1,624413,1,1,1,'A',1,0.93765,258,770399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',99.3718,159874863,375134,NULL,'2021-03-19 19:08:35',1616180915,NULL),(1859979438,16612579,1,188000,1,1,1,'A',1,0.941624,394,926763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',99.5057,154906970,404293,NULL,'2020-10-04 23:41:37',1601854897,NULL),(1863176598,16612579,1,675517,1,1,1,'S',1,0.989873,395,978801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',101.415,159772840,513264,NULL,'2021-03-16 17:44:41',1615916681,NULL),(1863167393,16612579,1,188394,0,1,1,'A',1,0.911318,187,667331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',101.569,159842704,431216,NULL,'2021-03-18 19:54:37',1616097277,NULL),(1859729808,16612579,1,190047,1,1,1,'S',1,0.980114,352,951573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',102.63,154596969,388356,NULL,'2020-09-24 00:54:13',1600908853,NULL),(1861803572,16612579,1,2366245,1,1,1,'S',1,0.954128,436,881551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',103.953,157909157,516594,NULL,'2021-01-18 17:16:46',1610990206,NULL),(1860707883,16612579,1,2593611,1,1,1,'S',1,0.966942,605,919108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',106.713,156191530,689644,NULL,'2020-11-23 00:00:05',1606089605,NULL),(1859812185,16612579,1,46805,0,1,1,'S',1,0.96345,342,903032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',107.063,154738019,388614,NULL,'2020-09-28 16:12:44',1601309564,NULL),(1859876090,16612579,1,2536492,1,1,1,'S',1,0.957031,128,891449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',108.08,154694010,116437,NULL,'2020-09-27 03:19:39',1601176779,NULL),(1859175960,16612579,1,169846,1,1,1,'S',1,0.968064,501,922385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',109.831,153813675,578220,NULL,'2020-08-24 14:13:18',1598278398,NULL),(1860251325,16612579,1,218341,1,1,1,'S',1,0.992578,741,941684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',109.919,155331691,770791,NULL,'2020-10-21 23:53:36',1603324416,NULL),(1860061368,16612579,1,830083,1,1,1,'A',1,0.996006,416,930374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',110.075,155105455,634966,NULL,'2020-10-12 23:52:14',1602546734,NULL),(1865340842,16612579,1,195766,0,1,1,'A',1,0.918182,315,709220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',110.587,163072714,1205557,NULL,'2021-06-17 12:13:04',1623931984,NULL),(1860212976,16612579,1,2510129,1,1,1,'S',1,0.984375,320,965204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',111.992,155331732,371436,NULL,'2020-10-21 23:56:17',1603324577,NULL),(1862760637,16612579,1,155454,0,1,1,'A',1,0.951389,382,825678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 576}}',112.752,159222406,616978,NULL,'2021-02-27 23:45:13',1614469513,NULL),(1860846629,16612579,1,1504700,1,1,1,'S',1,0.986948,498,971558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',113.255,156373569,614220,NULL,'2020-11-29 04:00:28',1606622428,NULL),(1864120174,16612579,1,1845315,0,1,1,'A',1,0.922741,166,689731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',113.323,161398265,242174,NULL,'2021-04-29 20:09:28',1619726968,NULL),(1859595441,16612579,1,217254,0,1,1,'A',1,0.975,200,819552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 440}}',113.554,154289889,355270,NULL,'2020-09-12 02:05:15',1599876315,NULL),(1863261868,16612579,1,1032538,1,1,1,'A',1,0.906149,158,746596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',113.753,160062187,244278,NULL,'2021-03-24 21:34:11',1616621651,NULL),(1859938021,16612579,1,1835818,1,1,1,'A',1,0.95614,367,866072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',115.299,154901027,425282,NULL,'2020-10-04 18:19:44',1601835584,NULL),(1859931107,16612579,1,1414454,1,1,1,'S',1,0.962141,383,904492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',115.432,154851972,406230,NULL,'2020-10-02 23:46:13',1601682373,NULL),(1863329150,16612579,1,2381293,1,1,1,'A',1,0.952116,250,791539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',116.005,159948912,381019,NULL,'2021-03-21 18:09:09',1616350149,NULL),(1862519419,16612579,1,2546752,1,1,1,'A',1,0.94358,488,833408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',116.306,158905028,591814,NULL,'2021-02-18 07:35:31',1613633731,NULL),(1859943853,16612579,1,153417,1,1,1,'S',1,0.983425,543,914953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',116.709,154980632,584069,NULL,'2020-10-08 03:23:37',1602127417,NULL),(1864460227,16612579,1,2563380,1,1,1,'A',1,0.942125,279,766638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',117.473,161880988,446695,NULL,'2021-05-13 10:55:57',1620903357,NULL),(1862258992,16612579,1,2537920,1,1,1,'A',1,0.972152,393,927193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',117.475,158378132,457572,NULL,'2021-02-02 21:31:23',1612301483,NULL),(1861884593,16612579,1,166358,1,1,1,'S',1,0.952744,328,880586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',119.367,157948351,357390,NULL,'2021-01-20 01:23:40',1611105820,NULL),(1866276987,16612579,1,2788546,1,1,1,'A',1,0.905769,360,686267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 873, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',119.544,164489555,901100,NULL,'2021-07-31 17:09:13',1627751353,NULL),(1860129905,16612579,1,190767,0,1,1,'A',1,0.984463,652,895754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',119.638,155198621,784658,NULL,'2020-10-16 18:53:55',1602874435,NULL),(1859762206,16612579,1,1908408,1,1,1,'S',1,0.984848,330,966339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',121.078,154797296,390456,NULL,'2020-09-30 22:21:23',1601504483,NULL),(1860281054,16612579,1,2450284,1,1,1,'S',1,0.990854,328,988013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',121.612,155535638,380766,NULL,'2020-10-29 23:03:02',1604012582,NULL),(1864409425,16612579,1,2510470,1,1,1,'A',1,0.928916,355,756668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',121.924,161881023,410472,NULL,'2021-05-13 10:57:53',1620903473,NULL),(1860113598,16612579,1,418908,1,1,1,'S',1,0.990667,375,979460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',122.36,155206846,451710,NULL,'2020-10-17 02:11:25',1602900685,NULL),(1860069979,16612579,1,2502633,1,1,1,'S',1,0.974227,388,939299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',123.466,155105302,401214,NULL,'2020-10-12 23:42:01',1602546121,NULL),(1860131944,16612579,1,195785,1,1,1,'A',1,0.984043,636,903439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',123.837,155051801,875514,NULL,'2020-10-10 20:38:01',1602362281,NULL),(1859841909,16612579,1,1846962,1,1,1,'S',1,0.988,250,965923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',124.481,154792480,286890,NULL,'2020-09-30 18:05:23',1601489123,NULL),(1859928540,16612579,1,2137812,1,1,1,'S',1,0.952442,389,874071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',124.645,154900982,440103,NULL,'2020-10-04 18:17:21',1601835441,NULL),(1860192035,16612579,1,1161586,1,1,1,'S',1,0.985528,691,971740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',126.066,155331783,823410,NULL,'2020-10-21 23:59:46',1603324786,NULL),(1863061364,16612579,1,235099,1,1,1,'S',1,0.991071,224,976890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',126.499,159550987,260610,NULL,'2021-03-10 12:12:00',1615378320,NULL),(1864118218,16612579,1,1503444,1,1,1,'A',1,0.963679,306,846565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',126.821,161397936,632149,NULL,'2021-04-29 19:59:42',1619726382,NULL),(1859902962,16612579,1,249761,1,1,1,'A',1,0.967195,866,907589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',126.863,154953922,1042194,NULL,'2020-10-06 23:38:12',1602027492,NULL),(1860152611,16612579,1,2347904,1,1,1,'S',1,0.989552,335,974988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',127.676,155259831,410544,NULL,'2020-10-19 00:23:26',1603067006,NULL),(1864527871,16612579,1,718835,0,1,1,'A',1,0.963287,212,415564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',128.382,162005444,369160,NULL,'2021-05-16 16:26:04',1621182364,NULL),(1859954072,16612579,1,351994,1,1,1,'S',1,0.964549,677,906572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',129.806,154973116,820230,NULL,'2020-10-07 19:24:53',1602098693,NULL),(1863236967,16612579,1,316621,1,1,1,'S',1,0.982228,422,954653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',129.906,159948634,506658,NULL,'2021-03-21 17:59:36',1616349576,NULL),(1861886701,16612579,1,438606,1,1,1,'S',1,0.982024,751,947490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 724, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 751}}',130.343,157934962,1012710,NULL,'2021-01-19 15:02:38',1611068558,NULL),(1860382186,16612579,1,82034,1,1,1,'S',1,0.989763,928,932864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 909, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',130.446,155433990,1035854,NULL,'2020-10-25 19:34:25',1603654465,NULL),(1864383035,16612579,1,1772049,0,1,1,'A',1,0.915692,253,696855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',130.754,161881109,796099,NULL,'2021-05-13 11:02:05',1620903725,NULL),(1859949787,16612579,1,341042,0,1,1,'A',1,0.979422,637,933142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 865, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',131.854,154980568,1062442,NULL,'2020-10-08 03:18:42',1602127122,NULL),(1863601644,16612579,1,1992345,1,1,1,'A',1,0.983271,486,935846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',132.962,160571507,620040,NULL,'2021-04-07 07:38:34',1617781114,NULL),(1862262851,16612579,1,2663719,1,1,1,'S',1,0.990244,410,982320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',133.736,158378053,516960,NULL,'2021-02-02 21:28:30',1612301310,NULL),(1864125979,16612579,1,2450285,1,1,1,'A',1,0.96092,262,839305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',135.883,161398035,401638,NULL,'2021-04-29 20:02:28',1619726548,NULL),(1860100995,16612579,1,1461319,1,1,1,'A',1,0.973005,368,902273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',136.884,155105825,456616,NULL,'2020-10-13 00:15:05',1602548105,NULL),(1864547191,16612579,1,2526345,1,1,1,'A',1,0.928729,331,388927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',137.062,162005175,609185,NULL,'2021-05-16 16:16:26',1621181786,NULL),(1859985696,16612579,1,2433015,1,1,1,'S',1,0.969169,373,913874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',137.23,154973169,444828,NULL,'2020-10-07 19:27:24',1602098844,NULL),(1863071497,16612579,1,2514437,1,1,1,'S',1,0.985779,879,967446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',137.618,159550718,1133238,NULL,'2021-03-10 12:01:00',1615377660,NULL),(1859982698,16612579,1,1666640,1,1,1,'S',1,0.98062,387,954887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',138.344,154901094,433134,NULL,'2020-10-04 18:22:04',1601835724,NULL),(1863079065,16612579,1,2526344,1,1,1,'S',1,0.992938,708,992241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 708}}',138.815,159550453,908850,NULL,'2021-03-10 11:48:57',1615376937,NULL),(1860459505,16612579,1,686629,1,1,1,'S',1,0.977881,972,948313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 929, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',139.558,155718155,1276764,NULL,'2020-11-06 04:33:10',1604637190,NULL),(1860620528,16612579,1,435821,1,1,1,'S',1,0.997888,947,1001466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 943, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',141.299,155996843,1221570,NULL,'2020-11-16 02:26:57',1605493617,NULL),(1863356662,16612579,1,1332361,1,1,1,'S',1,0.980652,491,955874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',141.972,160134876,598148,NULL,'2021-03-26 19:20:31',1616786431,NULL),(1859999495,16612579,1,1279292,1,1,1,'A',1,0.971897,466,914102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854}}',142.896,154882537,968010,NULL,'2020-10-04 02:11:05',1601777465,NULL),(1861377995,16612579,1,2393158,1,1,1,'A',1,0.9893,371,949146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',146.178,157122207,566604,NULL,'2020-12-22 23:36:58',1608680218,NULL),(1859917965,16612579,1,2561662,1,1,1,'S',1,0.980668,569,955543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',147.115,154980311,706169,NULL,'2020-10-08 03:00:17',1602126017,NULL),(1862599718,16612579,1,923327,1,1,1,'S',1,0.987032,694,976057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',147.117,159032359,868860,NULL,'2021-02-22 00:54:37',1613955277,NULL),(1861303048,16612579,1,250578,1,1,1,'S',1,0.982439,1025,914215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',148.405,157182189,1030641,NULL,'2020-12-24 23:33:53',1608852833,NULL),(1864376909,16612579,1,1991391,1,1,1,'A',1,0.948563,483,841078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',149.399,161701220,725046,NULL,'2021-05-08 08:24:15',1620462255,NULL),(1860301209,16612579,1,2554514,1,1,1,'S',1,0.983161,386,958822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',149.761,155591102,427932,NULL,'2020-11-01 02:25:44',1604197544,NULL),(1863244690,16612579,1,1760927,1,1,1,'A',1,0.958753,281,842320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 497}}',150.229,159948783,467173,NULL,'2021-03-21 18:04:49',1616349889,NULL),(1859595447,16612579,1,217254,1,1,1,'S',1,0.988636,440,980437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',152.016,154290076,476490,NULL,'2020-09-12 02:17:59',1599877079,NULL),(1861172999,16612579,1,263682,1,1,1,'S',1,0.982578,574,957878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',152.253,156926204,709776,NULL,'2020-12-16 23:53:07',1608162787,NULL),(1864781488,16612579,1,2514436,1,1,1,'A',1,0.954086,427,829370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',155.251,162291675,1129177,NULL,'2021-05-24 18:08:39',1621879719,NULL),(1860000815,16612579,1,2532947,1,1,1,'S',1,0.981118,662,957161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 662}}',155.356,154879156,799416,NULL,'2020-10-03 22:34:51',1601764491,NULL),(1864225391,16612579,1,904516,0,1,1,'A',1,0.918838,675,747993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',156.499,161436788,962335,NULL,'2021-04-30 21:33:33',1619818413,NULL),(1864470017,16612579,1,2269596,1,1,1,'A',1,0.947813,330,767061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 918, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',157.466,161702350,835462,NULL,'2021-05-08 09:15:00',1620465300,NULL),(1862628009,16612579,1,1717852,1,1,1,'A',1,0.990826,620,972733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 981}}',158.246,158965269,1154501,NULL,'2021-02-20 00:57:56',1613782676,NULL),(1862629481,16612579,1,388463,1,1,1,'S',1,0.994292,876,990390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',159.442,159032483,1184112,NULL,'2021-02-22 01:01:53',1613955713,NULL),(1862249818,16612579,1,374421,1,1,1,'A',1,0.961977,541,862378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',159.785,158552774,1180074,NULL,'2021-02-08 03:14:50',1612754090,NULL),(1863745131,16612579,1,2240184,1,1,1,'S',1,0.99026,462,980645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',159.837,160823847,607062,NULL,'2021-04-14 09:07:24',1618391244,NULL),(1859938634,16612579,1,1425229,1,1,1,'S',1,0.960542,849,900962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',160.067,154947821,996270,NULL,'2020-10-06 17:53:17',1602006797,NULL),(1863563526,16612579,1,2526345,1,1,1,'A',1,0.937569,390,793525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',162.469,160414411,930523,NULL,'2021-04-02 22:13:11',1617401591,NULL),(1859989333,16612579,1,738569,1,1,1,'S',1,0.984914,928,962645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',162.606,154980766,1187514,NULL,'2020-10-08 03:32:50',1602127970,NULL),(1862646579,16612579,1,2048299,1,1,1,'A',1,0.966968,379,861054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1043, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',163.646,158965784,1112209,NULL,'2021-02-20 01:24:02',1613784242,NULL),(1863765950,16612579,1,1379555,1,1,1,'A',1,0.989695,855,968849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1095, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1116}}',169.284,160824021,1394790,NULL,'2021-04-14 09:17:37',1618391857,NULL),(1863651562,16612579,1,1907676,1,1,1,'S',1,0.969212,406,923184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',171.751,160664969,480486,NULL,'2021-04-09 21:14:26',1618002866,NULL),(1865741713,16612579,1,2395004,1,1,1,'A',1,0.987578,859,947707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 944, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 966}}',172.561,163800760,1281786,NULL,'2021-07-10 02:06:56',1625882816,NULL),(1865159309,16612579,1,718835,1,1,1,'S',1,0.990385,572,971504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',172.618,163039652,703770,NULL,'2021-06-16 11:16:11',1623842171,NULL),(1863948665,16612579,1,2546747,1,1,1,'A',1,0.969426,589,883898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1341}}',175.039,160986612,1526210,NULL,'2021-04-18 12:49:18',1618750158,NULL),(1863140415,16612579,1,1939223,1,1,1,'S',1,0.97451,255,942435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',175.149,159830787,254550,NULL,'2021-03-18 13:11:16',1616073076,NULL),(1860108025,16612579,1,2156728,1,1,1,'A',1,0.987334,631,954177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 829}}',175.446,155176365,1041371,NULL,'2020-10-15 21:19:09',1602796749,NULL),(1863828090,16612579,1,2522094,1,1,1,'S',1,0.98608,898,970837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 873, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 898}}',178.026,160855164,1161270,NULL,'2021-04-15 05:10:42',1618463442,NULL),(1864262515,16612579,1,2337468,0,1,1,'A',1,0.96547,618,897710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1018, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',179.391,161661055,1188688,NULL,'2021-05-07 06:28:04',1620368884,NULL),(1863490822,16612579,1,1538454,1,1,1,'S',1,0.992754,828,991250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828}}',182.54,160338643,1013502,NULL,'2021-03-31 23:49:41',1617234581,NULL),(1863491520,16612579,1,1541745,1,1,1,'S',1,0.986982,1037,974555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1037}}',183.061,160338796,1287456,NULL,'2021-03-31 23:55:29',1617234929,NULL),(1865784711,16612579,1,1913438,1,1,1,'S',1,0.991908,865,989428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',183.91,163987138,1070640,NULL,'2021-07-15 22:38:35',1626388715,NULL),(1863416338,16612579,1,2513188,1,1,1,'A',1,0.92792,352,741903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',184.456,160230984,969146,NULL,'2021-03-29 04:27:33',1616992053,NULL),(1863737315,16612579,1,2560989,1,1,1,'S',1,0.981161,982,959209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',184.726,160895721,1187622,NULL,'2021-04-16 08:30:45',1618561845,NULL),(1862646769,16612579,1,1345012,1,1,1,'A',1,0.988506,1121,972078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1131}}',190.071,158965422,1428558,NULL,'2021-02-20 01:05:46',1613783146,NULL),(1863768769,16612579,1,2598274,1,1,1,'S',1,0.981959,582,960831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 561}, \"maximum_statistics\": {\"great\": 582}}',199.03,160855272,722761,NULL,'2021-04-15 05:16:46',1618463806,NULL),(1872681988,16616448,1,3529563,0,1,1,'D',1,0.692661,18,233438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',1.24422,173916961,42580,NULL,'2022-08-12 20:11:17',1660335077,NULL),(1859761829,16616448,1,1709365,0,1,1,'S',1,0.961538,13,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',6.4173,154745139,46188,NULL,'2020-09-28 21:18:53',1601327933,NULL),(1867082585,16619382,1,395283,0,1,1,'S',1,0.981752,137,910225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',21.3844,165871873,88590,NULL,'2021-09-16 14:08:25',1631801305,NULL),(1867110410,16619382,1,821890,0,1,1,'S',1,0.960993,141,758457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',27.5798,165871782,162214,NULL,'2021-09-16 14:05:20',1631801120,NULL),(1866652370,16619382,1,3015750,1,1,1,'S',1,0.967532,154,772814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',28.6628,165012703,131793,NULL,'2021-08-17 10:48:51',1629197331,NULL),(1875946489,16619382,1,1594969,0,1,1,'A',1,0.915865,52,524719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',33.1721,178982128,80714,NULL,'2023-05-20 19:40:57',1684611657,NULL),(1875924264,16619382,1,2030805,0,1,1,'A',1,0.907942,128,604534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',34.5178,178982059,181286,NULL,'2023-05-20 19:34:57',1684611297,NULL),(1875991593,16619382,1,1414509,0,1,1,'A',1,0.931579,102,639722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 190}}',34.567,178981970,137954,NULL,'2023-05-20 19:29:09',1684610949,NULL),(1866159094,16619382,1,346874,0,1,1,'S',1,0.954874,277,778913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',35.9849,164418528,244978,NULL,'2021-07-29 12:14:19',1627560859,NULL),(1875954985,16619382,1,783398,0,1,1,'S',1,0.99359,156,812475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',37.7839,178981937,141532,NULL,'2023-05-20 19:26:41',1684610801,NULL),(1875997573,16619382,1,3473537,1,1,1,'S',1,0.989933,149,776140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',41.1476,178982201,129355,NULL,'2023-05-20 19:46:02',1684611962,NULL),(1875992285,16619382,1,392097,0,1,1,'A',1,0.965201,242,841749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',44.407,178982015,254574,NULL,'2023-05-20 19:32:06',1684611126,NULL),(1873891070,16628570,1,56190,0,1,1,'D',1,0.572917,10,96931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 20}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',0.158984,175859881,17160,NULL,'2022-11-24 16:05:26',1669305926,NULL),(1877113239,16628570,1,324173,1,1,1,'D',1,0.650943,13,248541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 53}}',0.707088,180589950,75473,NULL,'2023-09-02 03:16:45',1693624605,NULL),(2262972954,16633374,1,95233,0,1,1,'D',1,0.546798,17,20590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 81}, \"maximum_statistics\": {\"great\": 203}}',0.248151,182602051,51270,NULL,'2024-01-30 19:27:23',1706642843,NULL),(2323295753,16633374,1,46918,0,1,1,'D',1,0.637821,38,52732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',0.937898,182739104,58085,NULL,'2024-02-10 18:19:46',1707589186,NULL),(2262981386,16633374,1,88868,1,1,1,'D',1,0.675926,19,69102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',0.970876,182602067,83112,NULL,'2024-01-30 19:29:13',1706642953,NULL),(2323308069,16633374,1,21168,0,1,1,'C',1,0.779762,57,104000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',3.89617,182739127,71882,NULL,'2024-02-10 18:22:02',1707589322,NULL),(2262989839,16633374,1,137816,0,1,1,'B',1,0.893939,17,145125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',5.10584,182602085,116068,NULL,'2024-01-30 19:30:59',1706643059,NULL),(2323285192,16633374,1,2606074,1,1,1,'A',1,0.929012,151,151203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',13.9999,182739081,80580,NULL,'2024-02-10 18:17:51',1707589071,NULL),(3203780665,16634839,1,46803,0,1,1,'D',1,0.555556,26,148409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.232069,184749051,48360,NULL,'2024-07-22 23:33:01',1721691181,NULL),(1863724530,16639385,1,1257907,0,1,1,'D',1,0.655814,33,190055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 109}, \"maximum_statistics\": {\"great\": 215}}',1.2399,160799314,71393,NULL,'2021-04-13 15:07:31',1618326451,NULL),(1860796056,16639385,1,1832115,0,1,1,'C',1,0.783465,36,329070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',4.77301,156236300,44150,NULL,'2020-11-24 16:05:15',1606233915,NULL),(1878090020,16646950,1,35829,0,1,1,'D',1,0.610465,18,121818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',0.755712,182009268,68842,NULL,'2023-12-16 19:35:54',1702755354,NULL),(1878092939,16646950,1,4201651,1,1,1,'D',1,0.6875,24,203967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',1.12893,182035759,26225,NULL,'2023-12-18 18:06:47',1702922807,NULL),(1878160569,16646950,1,2637228,1,1,1,'D',1,0.661842,46,162948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 55, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',1.80164,182009167,111873,NULL,'2023-12-16 19:27:06',1702754826,NULL),(1878196238,16646950,1,3718248,1,1,1,'C',1,0.740291,38,271575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',3.14488,182009348,79645,NULL,'2023-12-16 19:41:16',1702755676,NULL),(1878189661,16646950,1,2242731,1,1,1,'C',1,0.792929,38,330968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',5.46111,182009749,60875,NULL,'2023-12-16 20:13:12',1702757592,NULL),(1878161688,16646950,1,468989,0,1,1,'C',1,0.796209,114,394874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',6.77586,182009642,122984,NULL,'2023-12-16 20:04:50',1702757090,NULL),(1878101339,16646950,1,2826897,0,1,1,'B',1,0.822086,44,398097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',6.87756,182009536,60911,NULL,'2023-12-16 19:56:00',1702756560,NULL),(1878134282,16646950,1,3638601,0,1,1,'B',1,0.850877,35,484908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',7.69032,182009494,22682,NULL,'2023-12-16 19:51:49',1702756309,NULL),(1878156472,16646950,1,3677766,1,1,1,'B',1,0.867781,81,483933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',11.9628,182010042,138442,NULL,'2023-12-16 20:36:17',1702758977,NULL),(1878111369,16646950,1,4218524,1,1,1,'A',1,0.910714,123,694505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',15.0683,182010088,133752,NULL,'2023-12-16 20:39:38',1702759178,NULL),(1878072892,16646950,1,3734220,1,1,1,'A',1,0.952206,204,734186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',23.8995,182009596,207702,NULL,'2023-12-16 20:00:54',1702756854,NULL),(1856782954,16653263,1,2169170,0,1,1,'C',1,0.706667,27,206303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',1.66474,149921507,35858,NULL,'2020-04-08 12:59:45',1586350785,NULL),(1864926367,16653263,1,2036506,0,1,1,'C',1,0.765193,59,319990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',3.72028,162486141,61955,NULL,'2021-05-30 06:56:12',1622357772,NULL),(1872903372,16653263,1,1937980,0,1,1,'B',1,0.838235,82,423206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',12.6243,174401619,147892,NULL,'2022-09-07 12:17:47',1662553067,NULL),(1874105150,16659095,1,498101,0,1,1,'A',1,0.934312,421,360399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 647}}',NULL,176276968,372718,NULL,'2022-12-17 14:31:15',1671287475,NULL),(1873987391,16659095,1,582523,1,1,1,'C',1,0.760887,123,156194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 129, \"great\": 764}, \"maximum_statistics\": {\"great\": 1217}}',NULL,176137632,381534,NULL,'2022-12-10 00:06:25',1670630785,NULL),(1856688960,16659095,1,1190634,1,1,1,'D',1,0.548077,44,90311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 78, \"great\": 108}, \"maximum_statistics\": {\"great\": 312}}',0.461098,150035412,81100,NULL,'2020-04-11 23:14:32',1586646872,NULL),(1874089030,16659095,1,153317,0,1,1,'D',1,0.58774,26,61807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 116, \"great\": 189}, \"maximum_statistics\": {\"great\": 416}}',1.08453,176157641,92708,NULL,'2022-12-10 22:24:46',1670711086,NULL),(1856768506,16659095,1,67525,0,1,1,'D',1,0.699187,35,266002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',2.21051,149969759,59720,NULL,'2020-04-10 00:56:36',1586480196,NULL),(1856748821,16659095,1,334139,0,1,1,'D',1,0.666667,37,236323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 270}}',2.53027,149970040,129160,NULL,'2020-04-10 01:11:12',1586481072,NULL),(1857258542,16659095,1,161788,0,1,1,'C',1,0.732877,26,340767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',2.70134,150763534,115766,NULL,'2020-05-05 23:37:52',1588721872,NULL),(1865400461,16659095,1,117674,1,1,1,'D',1,0.663889,39,99793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 140, \"great\": 376}, \"maximum_statistics\": {\"great\": 720}}',3.00246,163374748,213555,NULL,'2021-06-26 22:50:26',1624747826,NULL),(1857250556,16659095,1,51088,0,1,1,'D',1,0.685864,29,250520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',3.40898,150788952,101208,NULL,'2020-05-06 19:34:43',1588793683,NULL),(1857205679,16659095,1,20113,1,1,1,'D',1,0.69958,37,209325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 238}}',4.44132,150838529,76230,NULL,'2020-05-08 12:40:13',1588941613,NULL),(1856759546,16659095,1,618525,0,1,1,'C',1,0.748619,63,308177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',4.93224,149986608,105958,NULL,'2020-04-10 13:55:48',1586526948,NULL),(1875629130,16659095,1,133848,0,1,1,'D',1,0.689655,47,104602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 77, \"great\": 242}, \"maximum_statistics\": {\"great\": 435}}',5.07735,178310911,108786,NULL,'2023-04-09 13:37:46',1681047466,NULL),(1874042587,16659095,1,86199,0,1,1,'C',1,0.702461,56,113792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 266}, \"maximum_statistics\": {\"great\": 447}}',5.33023,176137151,116978,NULL,'2022-12-09 23:27:44',1670628464,NULL),(1862905631,16659095,1,1051706,0,1,1,'C',1,0.747573,85,366411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 103}}',5.34262,159443127,42247,NULL,'2021-03-07 01:57:27',1615082247,NULL),(1857198965,16659095,1,101247,0,1,1,'C',1,0.742138,43,290650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',5.6986,150838823,122036,NULL,'2020-05-08 12:50:59',1588942259,NULL),(1874653587,16659095,1,48686,0,1,1,'D',1,0.690828,29,104334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 176}, \"maximum_statistics\": {\"great\": 338}}',5.901,177022650,85192,NULL,'2023-01-26 18:42:47',1674758567,NULL),(1857300500,16659095,1,1385942,0,1,1,'B',1,0.869231,44,590464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',6.5308,150776753,97418,NULL,'2020-05-06 11:29:41',1588764581,NULL),(1857304888,16659095,1,430839,0,1,1,'B',1,0.845238,73,470375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',6.81385,150763068,37686,NULL,'2020-05-05 23:08:35',1588720115,NULL),(1856773881,16659095,1,1690783,1,1,1,'C',1,0.764423,65,323666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 208}}',7.29066,150001422,94980,NULL,'2020-04-10 22:48:06',1586558886,NULL),(1873791064,16659095,1,89492,0,1,1,'D',1,0.675983,47,98862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 67, \"great\": 237}, \"maximum_statistics\": {\"great\": 483}}',7.33558,175796886,118690,NULL,'2022-11-20 20:31:43',1668976303,NULL),(1857769347,16659095,1,616927,0,1,1,'C',1,0.702514,64,227404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 183}, \"maximum_statistics\": {\"great\": 358}}',7.45474,151655548,120564,NULL,'2020-06-04 22:48:04',1591310884,NULL),(1858710935,16659095,1,1783150,0,1,1,'C',1,0.720721,37,232804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 186}, \"maximum_statistics\": {\"great\": 333}}',7.52552,152954109,88420,NULL,'2020-07-23 21:48:42',1595540922,NULL),(1857277432,16659095,1,619853,1,1,1,'C',1,0.74613,106,296185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 323}}',7.57848,150788068,146346,NULL,'2020-05-06 18:54:08',1588791248,NULL),(1858634868,16659095,1,123793,0,1,1,'C',1,0.700397,62,233619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 252}}',7.5959,152954261,82196,NULL,'2020-07-23 21:58:35',1595541515,NULL),(1857336732,16659095,1,743675,1,1,1,'C',1,0.733251,36,249355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 233}, \"maximum_statistics\": {\"great\": 403}}',8.57994,150915007,115965,NULL,'2020-05-10 23:46:40',1589154400,NULL),(1856761366,16659095,1,621907,0,1,1,'C',1,0.765957,58,299861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 329}}',9.10117,149986387,177909,NULL,'2020-04-10 13:48:51',1586526531,NULL),(1857404792,16659095,1,1108752,0,1,1,'C',1,0.750679,113,295428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 48, \"great\": 417}, \"maximum_statistics\": {\"great\": 736}}',9.33156,151063718,266568,NULL,'2020-05-15 19:09:34',1589569774,NULL),(1858710432,16659095,1,1783149,0,1,1,'C',1,0.776256,48,313162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',9.78055,152954085,71700,NULL,'2020-07-23 21:47:06',1595540826,NULL),(1857283741,16659095,1,1351425,1,1,1,'C',1,0.770642,79,325436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 69, \"great\": 423}, \"maximum_statistics\": {\"great\": 654}}',9.79747,150792453,326775,NULL,'2020-05-06 22:16:03',1588803363,NULL),(1865185925,16659095,1,166358,0,1,1,'C',1,0.727134,45,242587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 328}}',9.80376,163009604,90940,NULL,'2021-06-15 11:55:14',1623758114,NULL),(1857233920,16659095,1,1614270,1,1,1,'B',1,0.807263,72,333109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 179}}',10.4661,150763336,77208,NULL,'2020-05-05 23:26:47',1588721207,NULL),(1873868138,16659095,1,174068,0,1,1,'C',1,0.742389,74,139334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 260}, \"maximum_statistics\": {\"great\": 427}}',10.5519,175901646,124754,NULL,'2022-11-26 19:27:21',1669490841,NULL),(1857193252,16659095,1,1725872,1,1,1,'C',1,0.74661,101,306956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 590}}',11.2266,150846487,309187,NULL,'2020-05-08 17:46:46',1588960006,NULL),(1857250108,16659095,1,544994,0,1,1,'C',1,0.78223,60,304760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 366}, \"maximum_statistics\": {\"great\": 574}}',11.3103,150763197,198199,NULL,'2020-05-05 23:17:24',1588720644,NULL),(1857323716,16659095,1,97977,1,1,1,'C',1,0.79288,96,362396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 309}}',12.1229,150884406,226581,NULL,'2020-05-09 22:52:36',1589064756,NULL),(1856806679,16659095,1,2316004,1,1,1,'B',1,0.816384,95,432765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',12.3546,149986667,81158,NULL,'2020-04-10 13:57:46',1586527066,NULL),(1857366008,16659095,1,1023080,1,1,1,'C',1,0.771626,54,290838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 578}}',12.5721,150883776,267084,NULL,'2020-05-09 22:19:40',1589062780,NULL),(1857230912,16659095,1,984293,0,1,1,'C',1,0.798578,85,380883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',12.6093,150817295,119847,NULL,'2020-05-07 18:38:32',1588876712,NULL),(1857193194,16659095,1,1566969,1,1,1,'C',1,0.776403,68,302457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 606}}',13.1801,150817188,216885,NULL,'2020-05-07 18:33:50',1588876430,NULL),(1857250436,16659095,1,152881,0,1,1,'B',1,0.892857,91,536785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',13.2666,150763490,94939,NULL,'2020-05-05 23:36:00',1588721760,NULL),(1857481224,16659095,1,800250,0,1,1,'B',1,0.856522,104,481096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',13.2723,151101569,140725,NULL,'2020-05-16 23:25:25',1589671525,NULL),(1857295006,16659095,1,197226,0,1,1,'C',1,0.782443,130,387489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 262}}',13.2727,150842697,183718,NULL,'2020-05-08 15:19:10',1588951150,NULL),(1857210902,16659095,1,1201410,1,1,1,'B',1,0.805882,69,382754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 255}}',13.3463,150817093,117580,NULL,'2020-05-07 18:29:21',1588876161,NULL),(1857231557,16659095,1,1463197,1,1,1,'C',1,0.791946,69,329209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 298}}',13.8883,150788517,108796,NULL,'2020-05-06 19:15:16',1588792516,NULL),(1875346890,16659095,1,130752,0,1,1,'C',1,0.730928,61,126575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 280}, \"maximum_statistics\": {\"great\": 485}}',14.0048,178073786,127610,NULL,'2023-03-27 13:12:05',1679922725,NULL),(1865702243,16659095,1,46803,0,1,1,'B',1,0.892857,126,666136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.0138,163793010,113907,NULL,'2021-07-09 20:11:58',1625861518,NULL),(1857423485,16659095,1,89964,1,1,1,'B',1,0.850746,75,494664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',14.2458,150885230,112856,NULL,'2020-05-09 23:42:40',1589067760,NULL),(1865516824,16659095,1,281133,0,1,1,'C',1,0.785714,46,350042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',14.7113,163375056,48232,NULL,'2021-06-26 23:07:25',1624748845,NULL),(1857281858,16659095,1,384051,0,1,1,'B',1,0.893443,80,553773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',14.8209,150838952,134790,NULL,'2020-05-08 12:55:27',1588942527,NULL),(1857518371,16659095,1,1108756,0,1,1,'B',1,0.829659,185,450563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 499}}',14.8374,151101705,252238,NULL,'2020-05-16 23:32:58',1589671978,NULL),(1857978361,16659095,1,24589,1,1,1,'C',1,0.796675,76,340555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 257}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',14.8572,151870731,207990,NULL,'2020-06-12 20:15:35',1591992935,NULL),(1856786623,16659095,1,1710725,1,1,1,'C',1,0.778816,70,321912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 321}}',14.9862,149968889,113566,NULL,'2020-04-10 00:10:12',1586477412,NULL),(1857459387,16659095,1,106144,0,1,1,'C',1,0.776025,64,303589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 317}}',15.7467,151102105,129176,NULL,'2020-05-16 23:55:20',1589673320,NULL),(1857305143,16659095,1,679371,1,1,1,'B',1,0.84375,199,544907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 208}}',16.2634,150788356,173682,NULL,'2020-05-06 19:07:17',1588792037,NULL),(1857402173,16659095,1,73984,0,1,1,'A',1,0.918478,56,591539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',16.2906,150885181,155585,NULL,'2020-05-09 23:39:18',1589067558,NULL),(1857266710,16659095,1,1051709,0,1,1,'C',1,0.78692,98,370982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 237}}',16.5254,150704454,104126,NULL,'2020-05-03 22:29:50',1588544990,NULL),(1863727655,16659095,1,288045,0,1,1,'C',1,0.78628,78,326208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 255}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',16.7957,160799881,134860,NULL,'2021-04-13 15:25:18',1618327518,NULL),(1866516182,16659095,1,2966705,1,1,1,'C',1,0.747106,50,132360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 132, \"great\": 687}, \"maximum_statistics\": {\"great\": 1123}}',16.9402,164818201,293588,NULL,'2021-08-10 23:32:36',1628638356,NULL),(1857299852,16659095,1,672493,0,1,1,'B',1,0.839147,101,431048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 258}}',17.0439,150842769,123403,NULL,'2020-05-08 15:21:19',1588951279,NULL),(1862369315,16659095,1,386932,0,1,1,'C',1,0.749403,72,278120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 419}}',17.3402,158610375,134076,NULL,'2021-02-09 19:00:34',1612897234,NULL),(1857232592,16659095,1,1610622,1,1,1,'B',1,0.837891,95,417467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',17.6152,150788995,121145,NULL,'2020-05-06 19:36:25',1588793785,NULL),(1857220987,16659095,1,33517,0,1,1,'B',1,0.875,61,511316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',17.8065,150846255,83062,NULL,'2020-05-08 17:37:39',1588959459,NULL),(1873389253,16659095,1,3555433,1,1,1,'C',1,0.769802,62,311953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 251}, \"maximum_statistics\": {\"great\": 404}}',17.973,175133250,137538,NULL,'2022-10-16 17:40:02',1665942002,NULL),(1874614143,16659095,1,454646,0,1,1,'C',1,0.762763,94,164431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',18.0577,177126803,131986,NULL,'2023-02-01 14:18:20',1675261100,NULL),(1858026593,16659095,1,156681,1,1,1,'B',1,0.848558,126,502757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',18.68,151983114,127484,NULL,'2020-06-16 22:20:02',1592346002,NULL),(1857251517,16659095,1,154230,0,1,1,'B',1,0.853319,79,427177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 467}}',18.7143,150792639,223728,NULL,'2020-05-06 22:24:39',1588803879,NULL),(1857255967,16659095,1,808785,1,1,1,'B',1,0.817213,101,389089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 417}, \"maximum_statistics\": {\"great\": 610}}',18.7528,150838736,320114,NULL,'2020-05-08 12:47:56',1588942076,NULL),(1857226970,16659095,1,271776,0,1,1,'B',1,0.860215,81,516260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',18.8645,150788432,145888,NULL,'2020-05-06 19:11:02',1588792262,NULL),(1857360121,16659095,1,133478,0,1,1,'B',1,0.863014,121,555959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',18.9882,150885203,123824,NULL,'2020-05-09 23:41:02',1589067662,NULL),(1863024011,16659095,1,1070346,0,1,1,'A',1,0.93133,233,717934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',19.0137,159672112,159283,NULL,'2021-03-13 18:44:24',1615661064,NULL),(1864188427,16659095,1,185143,0,1,1,'C',1,0.783934,58,325332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 361}}',19.4074,161395651,121547,NULL,'2021-04-29 18:46:16',1619721976,NULL),(1857217336,16659095,1,1219304,1,1,1,'B',1,0.812114,81,367901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 51, \"great\": 556}, \"maximum_statistics\": {\"great\": 809}}',19.5096,150817472,349082,NULL,'2020-05-07 18:45:32',1588877132,NULL),(1875557497,16659095,1,3276208,1,1,1,'B',1,0.897638,127,311629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',20.0128,178314961,67092,NULL,'2023-04-09 17:36:15',1681061775,NULL),(1857397137,16659095,1,1539929,1,1,1,'B',1,0.801724,130,363396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 406}}',20.0835,150914887,275180,NULL,'2020-05-10 23:38:58',1589153938,NULL),(1857340602,16659095,1,1612949,1,1,1,'B',1,0.848341,130,439512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',20.2073,150943548,125703,NULL,'2020-05-11 21:37:52',1589233072,NULL),(1857440189,16659095,1,1257907,0,1,1,'B',1,0.893023,150,611770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',20.6442,150943450,168155,NULL,'2020-05-11 21:33:40',1589232820,NULL),(1875564499,16659095,1,3931552,1,1,1,'B',1,0.80799,77,179319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',21.4253,178294220,115464,NULL,'2023-04-08 16:23:16',1680970996,NULL),(1866628914,16659095,1,2548583,0,1,1,'C',1,0.795775,115,451509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 142}}',21.5741,165074813,84010,NULL,'2021-08-19 12:31:52',1629376312,NULL),(1858854224,16659095,1,63545,0,1,1,'B',1,0.899471,189,639395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',21.749,153148717,234372,NULL,'2020-07-31 00:18:39',1596154719,NULL),(1857398847,16659095,1,1544033,1,1,1,'B',1,0.829876,83,420978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',22.1078,150914711,121833,NULL,'2020-05-10 23:28:20',1589153300,NULL),(1857427830,16659095,1,408149,1,1,1,'A',1,0.914894,111,595591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',22.1774,150909553,137508,NULL,'2020-05-10 19:07:47',1589137667,NULL),(1863486729,16659095,1,963441,0,1,1,'B',1,0.804276,108,395124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',22.2689,160442420,145106,NULL,'2021-04-03 16:15:47',1617466547,NULL),(1857911332,16659095,1,1381992,1,1,1,'B',1,0.848548,97,491080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',22.3718,151864399,134588,NULL,'2020-06-12 15:40:29',1591976429,NULL),(1873777312,16659095,1,74933,0,1,1,'C',1,0.773956,77,161365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',22.8968,175775277,128352,NULL,'2022-11-19 20:11:41',1668888701,NULL),(1865277047,16659095,1,115115,0,1,1,'C',1,0.778497,62,323727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 386}}',22.9711,163151408,137872,NULL,'2021-06-19 19:46:26',1624131986,NULL),(1857539315,16659095,1,675846,1,1,1,'A',1,0.902893,129,597983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',22.9902,151101819,180556,NULL,'2020-05-16 23:38:57',1589672337,NULL),(1857320905,16659095,1,1442486,1,1,1,'B',1,0.867692,225,544836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',23.0455,150885323,208714,NULL,'2020-05-09 23:49:19',1589068159,NULL),(1857395340,16659095,1,67524,0,1,1,'B',1,0.885484,118,534173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 310}}',23.0955,150884496,192737,NULL,'2020-05-09 22:57:27',1589065047,NULL),(1857253482,16659095,1,54294,0,1,1,'B',1,0.888626,110,555017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 211}}',23.1646,150788394,133304,NULL,'2020-05-06 19:09:00',1588792140,NULL),(1874092953,16659095,1,505087,0,1,1,'C',1,0.784483,41,160524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 290}}',23.2626,176157700,80208,NULL,'2022-12-10 22:29:25',1670711365,NULL),(1866057147,16659095,1,148089,0,1,1,'C',1,0.782007,93,341064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 578}}',24.2073,164297174,243496,NULL,'2021-07-25 15:56:04',1627228564,NULL),(1866818100,16659095,1,2917835,1,1,1,'C',1,0.794545,90,369763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 275}}',24.2463,165385028,124098,NULL,'2021-08-29 13:14:24',1630242864,NULL),(1865556419,16659095,1,817145,0,1,1,'B',1,0.802181,65,370180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 321}}',24.4515,163547295,131376,NULL,'2021-07-02 11:32:46',1625225566,NULL),(1864359688,16659095,1,277008,0,1,1,'B',1,0.818047,99,382575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 338}}',24.8746,161527370,137502,NULL,'2021-05-03 10:55:35',1620039335,NULL),(1874124839,16659095,1,184615,0,1,1,'C',1,0.794286,61,171326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 350}}',25.8506,176320421,111116,NULL,'2022-12-19 20:24:58',1671481498,NULL),(1866764004,16659095,1,86932,0,1,1,'C',1,0.782934,73,338818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',25.9915,165187944,149128,NULL,'2021-08-23 01:18:01',1629681481,NULL),(1857325184,16659095,1,2471,1,1,1,'A',1,0.911523,158,580345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',26.3445,150884548,143550,NULL,'2020-05-09 23:00:14',1589065214,NULL),(1857493890,16659095,1,815386,0,1,1,'B',1,0.838953,172,426043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 27, \"great\": 610}, \"maximum_statistics\": {\"great\": 860}}',26.5194,151111287,393411,NULL,'2020-05-17 08:07:39',1589702859,NULL),(1857853259,16659095,1,249264,0,1,1,'B',1,0.83,234,438087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 37, \"great\": 598}, \"maximum_statistics\": {\"great\": 850}}',26.5392,151810642,429793,NULL,'2020-06-10 16:33:45',1591806825,NULL),(1866143482,16659095,1,101168,0,1,1,'C',1,0.781327,79,325549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 407}}',26.944,164201233,154990,NULL,'2021-07-22 16:25:37',1626971137,NULL),(1857836555,16659095,1,224136,1,1,1,'A',1,0.929878,328,715958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 328}}',27.2911,151864506,415186,NULL,'2020-06-12 15:44:31',1591976671,NULL),(1863581069,16659095,1,1223877,0,1,1,'B',1,0.835799,126,450287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 338}}',27.533,160491167,165668,NULL,'2021-04-04 22:50:45',1617576645,NULL),(1875484155,16659095,1,454646,0,1,1,'C',1,0.788288,124,372678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',27.6081,178235929,182522,NULL,'2023-04-05 14:58:31',1680706711,NULL),(1866008486,16659095,1,2586950,1,1,1,'B',1,0.838462,104,463787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',27.7332,164071191,105378,NULL,'2021-07-18 13:57:01',1626616621,NULL),(1863528950,16659095,1,430837,0,1,1,'A',1,0.932927,164,720414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',28.4494,160490886,123378,NULL,'2021-04-04 22:37:23',1617575843,NULL),(1862961248,16659095,1,570996,0,1,1,'B',1,0.855159,87,483455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 252}}',28.9771,159629817,131142,NULL,'2021-03-12 17:05:37',1615568737,NULL),(1863430266,16659095,1,1051708,0,1,1,'A',1,0.902367,169,708280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',29.0271,160140059,143434,NULL,'2021-03-26 22:09:43',1616796583,NULL),(1864714649,16659095,1,2569305,1,1,1,'B',1,0.828103,133,409126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 508}, \"maximum_statistics\": {\"great\": 701}}',29.0427,162259285,311884,NULL,'2021-05-23 19:48:47',1621799327,NULL),(1857346300,16659095,1,763200,1,1,1,'A',1,0.917253,139,574562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 284}}',29.6787,150914831,228564,NULL,'2020-05-10 23:35:39',1589153739,NULL),(1874309824,16659095,1,3555433,1,1,1,'B',1,0.820545,64,200295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 404}}',30.326,176456344,133480,NULL,'2022-12-26 21:40:49',1672090849,NULL),(1865179824,16659095,1,1414454,0,1,1,'B',1,0.808094,91,379258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 383}}',30.3587,162897964,149434,NULL,'2021-06-11 20:31:31',1623443491,NULL),(1863401370,16659095,1,190720,0,1,1,'B',1,0.879699,274,575302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 399}}',30.9099,160140004,332404,NULL,'2021-03-26 22:08:01',1616796481,NULL),(1857346670,16659095,1,31853,0,1,1,'S',1,0.950644,233,754452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',32.005,150943368,247818,NULL,'2020-05-11 21:29:56',1589232596,NULL),(1863347101,16659095,1,1292935,0,1,1,'B',1,0.856436,192,519740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',32.0692,160210614,189164,NULL,'2021-03-28 16:13:04',1616947984,NULL),(1864310362,16659095,1,189856,0,1,1,'B',1,0.833773,95,406590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 551}, \"maximum_statistics\": {\"great\": 758}}',32.0867,161533551,311362,NULL,'2021-05-03 14:51:14',1620053474,NULL),(1875434557,16659095,1,750225,0,1,1,'B',1,0.829897,130,436787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 485}}',32.5455,178236124,276778,NULL,'2023-04-05 15:09:37',1680707377,NULL),(1857390299,16659095,1,2025911,0,1,1,'A',1,0.93943,421,723961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 370}, \"maximum_statistics\": {\"great\": 421}}',32.9954,150883550,371102,NULL,'2020-05-09 22:09:44',1589062184,NULL),(1875465055,16659095,1,2742097,1,1,1,'B',1,0.803688,165,183333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 66, \"great\": 626}, \"maximum_statistics\": {\"great\": 922}}',33.0252,178219682,299440,NULL,'2023-04-04 16:06:15',1680624375,NULL),(1873754537,16659095,1,48726,1,1,1,'B',1,0.810089,183,218723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 337}}',33.7879,175769619,146308,NULL,'2022-11-19 14:45:02',1668869102,NULL),(1857434720,16659095,1,2201344,1,1,1,'A',1,0.902778,116,610316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',34.2079,150943419,173940,NULL,'2020-05-11 21:31:59',1589232719,NULL),(1857224765,16659095,1,36496,1,1,1,'A',1,0.929245,212,704398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',34.6518,150846299,215532,NULL,'2020-05-08 17:39:34',1588959574,NULL),(1865966095,16659095,1,183487,0,1,1,'B',1,0.855705,212,543660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',34.7778,164100657,212332,NULL,'2021-07-19 12:50:53',1626699053,NULL),(1866719821,16659095,1,505087,0,1,1,'B',1,0.803448,115,408177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 290}}',34.8613,165218170,144508,NULL,'2021-08-24 00:57:20',1629766640,NULL),(1874377645,16659095,1,183487,0,1,1,'B',1,0.825503,165,248854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',35.5125,176664446,149732,NULL,'2023-01-06 21:26:43',1673040403,NULL),(1857221329,16659095,1,33580,0,1,1,'A',1,0.927039,233,694388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',35.5256,150846347,187212,NULL,'2020-05-08 17:41:37',1588959697,NULL),(1875484436,16659095,1,1414454,0,1,1,'B',1,0.835509,77,209166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 383}}',35.6985,178219763,123002,NULL,'2023-04-04 16:11:36',1680624696,NULL),(1866603234,16659095,1,1897334,1,1,1,'B',1,0.863014,242,565938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',35.8068,165061634,229796,NULL,'2021-08-19 00:37:05',1629333425,NULL),(1874260917,16659095,1,216326,0,1,1,'B',1,0.837563,87,220267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 394}}',36.3726,176550355,138824,NULL,'2022-12-31 18:12:46',1672510366,NULL),(1865549239,16659095,1,2403235,1,1,1,'B',1,0.874663,154,542562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 371}}',36.7569,163547177,222080,NULL,'2021-07-02 11:28:01',1625225281,NULL),(1857566846,16659095,1,1818990,1,1,1,'A',1,0.911458,277,642028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 288}}',37.4005,151111053,235840,NULL,'2020-05-17 07:55:36',1589702136,NULL),(1857728849,16659095,1,505086,0,1,1,'B',1,0.889121,156,579047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 239}}',37.4771,151626744,142721,NULL,'2020-06-03 22:49:00',1591224540,NULL),(1865996656,16659095,1,2873952,1,1,1,'B',1,0.844011,154,464125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 359}}',37.5408,164100488,193784,NULL,'2021-07-19 12:44:48',1626698688,NULL),(1865705657,16659095,1,46804,0,1,1,'B',1,0.894397,191,645811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',37.6402,163793235,199182,NULL,'2021-07-09 20:19:46',1625861986,NULL),(1866078116,16659095,1,2388898,1,1,1,'B',1,0.836842,163,456036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 380}}',37.6748,164230965,203752,NULL,'2021-07-23 15:14:30',1627053270,NULL),(1875632872,16659095,1,3898216,1,1,1,'B',1,0.816291,85,380353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 393}, \"maximum_statistics\": {\"great\": 577}}',37.8164,178310730,209418,NULL,'2023-04-09 13:27:23',1681046843,NULL),(1866419267,16659095,1,2747131,1,1,1,'B',1,0.843972,170,505444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 282}}',37.9602,164951225,188344,NULL,'2021-08-15 09:38:58',1629020338,NULL),(1874179152,16659095,1,2963665,1,1,1,'B',1,0.862132,145,244972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 272}}',38.6643,176282248,122598,NULL,'2022-12-17 19:34:36',1671305676,NULL),(1863372157,16659095,1,744431,0,1,1,'A',1,0.939699,199,777892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',38.97,160184341,181380,NULL,'2021-03-28 00:07:34',1616890054,NULL),(1875402424,16659095,1,3848160,0,1,1,'B',1,0.829301,96,210195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 372}}',40.3679,178203253,130112,NULL,'2023-04-03 16:49:54',1680540594,NULL),(1873628241,16659095,1,48726,1,1,1,'B',1,0.844214,129,476223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 337}}',40.5089,175488922,194236,NULL,'2022-11-04 22:24:26',1667600666,NULL),(1874119071,16659095,1,3826190,1,1,1,'B',1,0.808442,119,202491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 308}}',40.6706,176297768,108424,NULL,'2022-12-18 14:25:55',1671373555,NULL),(1866676113,16659095,1,779320,0,1,1,'B',1,0.888136,129,556221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 295}}',40.7493,165250775,187020,NULL,'2021-08-25 02:31:54',1629858714,NULL),(1866424374,16659095,1,2751906,1,1,1,'B',1,0.867316,199,533359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 763}, \"maximum_statistics\": {\"great\": 976}}',40.8237,164951329,599054,NULL,'2021-08-15 09:43:38',1629020618,NULL),(1874844885,16659095,1,1750852,0,1,1,'B',1,0.839332,80,211215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 389}}',40.8967,177166939,130186,NULL,'2023-02-03 20:38:18',1675456698,NULL),(1865264148,16659095,1,2413227,1,1,1,'B',1,0.889937,258,620236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 477}}',41.1347,163205381,404576,NULL,'2021-06-21 16:01:50',1624291310,NULL),(1873846090,16659095,1,146514,0,1,1,'B',1,0.875,94,534961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 296}}',41.651,175901249,172344,NULL,'2022-11-26 19:03:12',1669489392,NULL),(1874491055,16659095,1,484574,0,1,1,'B',1,0.884444,184,304095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',41.7225,176788598,135626,NULL,'2023-01-13 17:24:11',1673630651,NULL),(1866079025,16659095,1,176758,0,1,1,'B',1,0.863363,81,475062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',41.8095,164297097,165540,NULL,'2021-07-25 15:52:55',1627228375,NULL),(1864658930,16659095,1,2640801,1,1,1,'B',1,0.843096,190,541743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',41.909,162259157,170628,NULL,'2021-05-23 19:44:00',1621799040,NULL),(1866145551,16659095,1,3022551,1,1,1,'B',1,0.862717,114,495738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 346}}',42.1303,164350941,168120,NULL,'2021-07-27 10:39:35',1627382375,NULL),(1865997011,16659095,1,1555287,0,1,1,'B',1,0.865952,191,540151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 373}}',42.4812,164196223,239882,NULL,'2021-07-22 13:14:06',1626959646,NULL),(1875434543,16659095,1,750225,0,1,1,'B',1,0.839175,140,223647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 485}}',42.5113,178219291,210192,NULL,'2023-04-04 15:41:05',1680622865,NULL),(1865330373,16659095,1,181169,0,1,1,'B',1,0.860778,136,510353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 334}}',42.5503,163151272,189776,NULL,'2021-06-19 19:40:48',1624131648,NULL),(1866005056,16659095,1,2411798,1,1,1,'B',1,0.872019,152,534990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 629}}',42.9506,164077112,395484,NULL,'2021-07-18 17:56:56',1626631016,NULL),(1874843383,16659095,1,3754114,1,1,1,'B',1,0.862694,177,526705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 386}}',43.4436,177206395,235546,NULL,'2023-02-05 18:43:41',1675622621,NULL),(1875544450,16659095,1,3997432,1,1,1,'B',1,0.867041,117,268619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',43.5047,178315113,118308,NULL,'2023-04-09 17:46:51',1681062411,NULL),(1874462851,16659095,1,2763185,1,1,1,'B',1,0.843352,166,242125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 400}, \"maximum_statistics\": {\"great\": 549}}',43.5319,176678781,285006,NULL,'2023-01-07 15:24:59',1673105099,NULL),(1863152054,16659095,1,170564,0,1,1,'S',1,0.985465,172,834673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',44.0491,159810467,140906,NULL,'2021-03-17 20:25:49',1616012749,NULL),(1857387881,16659095,1,2025910,0,1,1,'A',1,0.902883,189,608475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 659}}',44.206,150914981,472724,NULL,'2020-05-10 23:44:48',1589154288,NULL),(1874855825,16659095,1,3775975,1,1,1,'B',1,0.845679,232,251672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 405}}',44.587,177167276,184654,NULL,'2023-02-03 21:03:04',1675458184,NULL),(1874221209,16659095,1,146514,0,1,1,'B',1,0.888514,89,276218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',44.7097,176276884,128066,NULL,'2022-12-17 14:26:38',1671287198,NULL),(1865120652,16659095,1,903292,0,1,1,'A',1,0.919811,157,603011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 530}}',44.7917,162854229,329468,NULL,'2021-06-10 12:45:10',1623329110,NULL),(1874764154,16659095,1,2560853,0,1,1,'B',1,0.832418,179,421670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 60, \"great\": 665}, \"maximum_statistics\": {\"great\": 910}}',45.0847,177206538,427868,NULL,'2023-02-05 18:51:55',1675623115,NULL),(1863896705,16659095,1,430840,0,1,1,'B',1,0.872822,179,545942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 287}}',45.0935,161031826,187534,NULL,'2021-04-19 17:59:27',1618855167,NULL),(1865765993,16659095,1,3008436,1,1,1,'B',1,0.835407,204,437447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 50, \"great\": 751}, \"maximum_statistics\": {\"great\": 1045}}',45.2534,163779925,540948,NULL,'2021-07-09 12:36:58',1625834218,NULL),(1863789844,16659095,1,809226,0,1,1,'B',1,0.872596,165,571470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 208}}',45.3069,160737898,151618,NULL,'2021-04-11 19:13:03',1618168383,NULL),(1866639512,16659095,1,2384381,1,1,1,'B',1,0.817016,192,433085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 429}}',45.5088,164971698,264906,NULL,'2021-08-16 00:58:38',1629075518,NULL),(1863493020,16659095,1,1292933,0,1,1,'S',1,0.965517,203,830407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',45.7722,160338494,182370,NULL,'2021-03-31 23:43:39',1617234219,NULL),(1874788037,16659095,1,3544554,1,1,1,'B',1,0.872581,149,533557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',46.391,177166820,174506,NULL,'2023-02-03 20:30:02',1675456202,NULL),(1875407811,16659095,1,200142,0,1,1,'B',1,0.823333,187,217455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 600}}',46.7143,178219730,232616,NULL,'2023-04-04 16:09:18',1680624558,NULL),(1865979336,16659095,1,497454,0,1,1,'B',1,0.894481,128,594829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',46.9092,164069669,208334,NULL,'2021-07-18 12:55:39',1626612939,NULL),(1866098903,16659095,1,2763185,1,1,1,'B',1,0.848816,161,477196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 549}}',47.1845,164296762,339378,NULL,'2021-07-25 15:39:16',1627227556,NULL),(1874834335,16659095,1,3850737,1,1,1,'B',1,0.854331,155,261083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 508}}',47.4958,177199460,292738,NULL,'2023-02-05 11:53:09',1675597989,NULL),(1874769529,16659095,1,3884313,1,1,1,'B',1,0.864486,154,260375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 535}}',47.8023,177167230,249918,NULL,'2023-02-03 20:59:22',1675457962,NULL),(1866089461,16659095,1,190722,0,1,1,'B',1,0.867647,126,482809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 610}, \"maximum_statistics\": {\"great\": 782}}',48.0598,164296870,390226,NULL,'2021-07-25 15:43:32',1627227812,NULL),(1866005322,16659095,1,2879864,0,1,1,'B',1,0.874627,197,549596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 335}}',48.1194,164077321,217656,NULL,'2021-07-18 18:05:48',1626631548,NULL),(1873776645,16659095,1,750664,0,1,1,'S',1,0.959732,298,392766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',48.786,175796917,240470,NULL,'2022-11-20 20:34:09',1668976449,NULL),(1865970630,16659095,1,1750852,1,1,1,'B',1,0.866324,132,504161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 389}}',48.82,164100280,205066,NULL,'2021-07-19 12:36:16',1626698176,NULL),(1875462998,16659095,1,2384381,1,1,1,'B',1,0.846154,111,236711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 429}}',49.1147,178219329,198848,NULL,'2023-04-04 15:44:02',1680623042,NULL),(1866406375,16659095,1,3007831,1,1,1,'B',1,0.86036,263,549193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',49.3812,164606468,254968,NULL,'2021-08-04 09:42:50',1628070170,NULL),(1865567477,16659095,1,1701754,0,1,1,'B',1,0.875399,246,585442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 313}}',49.5699,163593621,244070,NULL,'2021-07-03 19:17:28',1625339848,NULL),(1863751528,16659095,1,1555285,1,1,1,'S',1,0.951264,277,801475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',49.7325,160800840,266670,NULL,'2021-04-13 15:55:51',1618329351,NULL),(1873614097,16659095,1,200142,0,1,1,'B',1,0.828333,167,439698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 600}}',50.4312,175547595,306438,NULL,'2022-11-07 19:21:10',1667848870,NULL),(1875305545,16659095,1,3830248,1,1,1,'B',1,0.850921,308,257719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 440}, \"maximum_statistics\": {\"great\": 597}}',50.8959,178073518,254280,NULL,'2023-03-27 12:55:41',1679921741,NULL),(1874311198,16659095,1,3678850,1,1,1,'B',1,0.866242,148,267685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 314}}',51.0484,176399010,148112,NULL,'2022-12-23 21:08:43',1671829723,NULL),(1873544052,16659095,1,2985538,1,1,1,'A',1,0.920471,526,338840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 679}}',51.4461,175377391,414062,NULL,'2022-10-29 21:15:29',1667078129,NULL),(1873401423,16659095,1,2384380,1,1,1,'A',1,0.922581,310,702910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 262}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',51.5158,175132498,317438,NULL,'2022-10-16 16:54:21',1665939261,NULL),(1874190044,16659095,1,2663789,1,1,1,'A',1,0.91704,128,315230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 669}}',52.4978,176297998,323548,NULL,'2022-12-18 14:38:34',1671374314,NULL),(1866909776,16659095,1,2016123,0,1,1,'B',1,0.89661,172,551638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',52.8029,165385393,199892,NULL,'2021-08-29 13:31:25',1630243885,NULL),(1873756598,16659095,1,2847610,1,1,1,'B',1,0.877315,119,265533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 507}, \"maximum_statistics\": {\"great\": 648}}',52.8747,175728480,315014,NULL,'2022-11-17 12:54:36',1668689676,NULL),(1866779796,16659095,1,734844,0,1,1,'A',1,0.901384,225,628557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 578}}',53.1577,165250649,436106,NULL,'2021-08-25 02:25:21',1629858321,NULL),(1869212898,16659095,1,2627634,1,1,1,'A',1,0.932056,409,736474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 574}}',53.1609,168844508,537764,NULL,'2022-01-07 16:16:41',1641572201,NULL),(1875431526,16659095,1,3007831,1,1,1,'B',1,0.863363,185,255976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',53.2482,178219879,152728,NULL,'2023-04-04 16:20:03',1680625203,NULL),(1865351713,16659095,1,1798215,1,1,1,'A',1,0.943089,238,711692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',53.3771,163114453,407318,NULL,'2021-06-18 17:57:37',1624039057,NULL),(1875614957,16659095,1,3081833,1,1,1,'S',1,0.953453,333,409469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',54.2354,178315144,212506,NULL,'2023-04-09 17:49:12',1681062552,NULL),(1874253061,16659095,1,3737515,1,1,1,'B',1,0.869565,264,301526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 299}}',54.3483,176550697,174868,NULL,'2022-12-31 18:36:09',1672511769,NULL),(1866390510,16659095,1,2742097,0,1,1,'B',1,0.854664,201,477345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 697}, \"maximum_statistics\": {\"great\": 922}}',54.9575,164605656,472740,NULL,'2021-08-04 08:58:25',1628067505,NULL),(1865960717,16659095,1,2690327,1,1,1,'A',1,0.947099,586,807689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 524}, \"maximum_statistics\": {\"great\": 586}}',55.0046,164166366,624310,NULL,'2021-07-21 13:56:17',1626875777,NULL),(1866020681,16659095,1,2606498,1,1,1,'B',1,0.892097,122,566154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 329}}',55.039,164077224,204572,NULL,'2021-07-18 18:01:40',1626631300,NULL),(1875504556,16659095,1,3830248,1,1,1,'B',1,0.853434,152,498170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 439}, \"maximum_statistics\": {\"great\": 597}}',55.0945,178235830,317650,NULL,'2023-04-05 14:53:05',1680706385,NULL),(1865494454,16659095,1,2239270,1,1,1,'A',1,0.918118,250,698215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 287}}',55.3547,163337550,249860,NULL,'2021-06-25 20:48:57',1624654137,NULL),(1873954147,16659095,1,1932060,0,1,1,'B',1,0.864829,161,256102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 587}, \"maximum_statistics\": {\"great\": 762}}',55.4603,175814595,338326,NULL,'2022-11-21 21:50:59',1669067459,NULL),(1873702067,16659095,1,2627634,1,1,1,'A',1,0.939895,320,379103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 574}}',55.5626,175524086,361210,NULL,'2022-11-06 13:07:19',1667740039,NULL),(1865537839,16659095,1,2393991,1,1,1,'B',1,0.884774,179,601980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',55.5788,163547223,199188,NULL,'2021-07-02 11:29:45',1625225385,NULL),(1863594301,16659095,1,224479,0,1,1,'A',1,0.901515,304,594629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 597}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',56.2727,160399907,532347,NULL,'2021-04-02 15:00:31',1617375631,NULL),(1873809849,16659095,1,2384380,1,1,1,'A',1,0.940323,310,363189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',56.3121,175692193,219750,NULL,'2022-11-15 10:59:33',1668509973,NULL),(1874213511,16659095,1,1945540,0,1,1,'B',1,0.877483,302,304175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 228}, \"maximum_statistics\": {\"great\": 302}}',56.3669,176297732,191780,NULL,'2022-12-18 14:24:33',1671373473,NULL),(1874665575,16659095,1,3544554,1,1,1,'B',1,0.890323,137,298148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',56.9056,177126731,145512,NULL,'2023-02-01 14:12:59',1675260779,NULL),(1866777684,16659095,1,2847610,1,1,1,'B',1,0.872685,203,542825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 648}}',56.9213,165251280,470614,NULL,'2021-08-25 02:58:51',1629860331,NULL),(1874255421,16659095,1,2560853,0,1,1,'B',1,0.853846,261,241994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 692}, \"maximum_statistics\": {\"great\": 910}}',57.2502,176456263,399858,NULL,'2022-12-26 21:34:05',1672090445,NULL),(1875472163,16659095,1,3887021,0,1,1,'B',1,0.878538,148,537113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 424}}',57.3189,178235870,250486,NULL,'2023-04-05 14:55:32',1680706532,NULL),(1874843338,16659095,1,3754114,1,1,1,'B',1,0.888601,386,335143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 300}, \"maximum_statistics\": {\"great\": 386}}',58.1601,177185602,233900,NULL,'2023-02-04 18:57:30',1675537050,NULL),(1865973084,16659095,1,2707314,1,1,1,'A',1,0.904822,120,563117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 394}}',59.0261,164137333,195094,NULL,'2021-07-20 15:36:12',1626795372,NULL),(1865742839,16659095,1,2985538,1,1,1,'A',1,0.941826,577,751847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 679}}',59.1742,163647766,679778,NULL,'2021-07-05 11:59:56',1625486396,NULL),(1866467250,16659095,1,179535,0,1,1,'A',1,0.926866,168,677672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 335}}',59.2185,164788697,210409,NULL,'2021-08-10 00:40:24',1628556024,NULL),(1863506604,16659095,1,1920738,1,1,1,'A',1,0.949339,454,804546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 408}, \"maximum_statistics\": {\"great\": 454}}',59.2575,160490746,509750,NULL,'2021-04-04 22:31:51',1617575511,NULL),(1865981134,16659095,1,209484,0,1,1,'B',1,0.863555,231,543048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 557}}',59.5495,164045224,378674,NULL,'2021-07-17 17:52:05',1626544325,NULL),(1866653721,16659095,1,1920740,0,1,1,'B',1,0.86217,183,537393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 682}}',59.8307,165148524,475030,NULL,'2021-08-21 18:54:18',1629572058,NULL),(1875615179,16659095,1,3081835,0,1,1,'B',1,0.851626,221,253952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 492}}',59.8948,178315190,215266,NULL,'2023-04-09 17:51:51',1681062711,NULL),(1866116695,16659095,1,243499,0,1,1,'B',1,0.884224,98,504517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 393}}',60.7429,164297022,190252,NULL,'2021-07-25 15:49:57',1627228197,NULL),(1866573637,16659095,1,2796002,1,1,1,'A',1,0.909938,188,642690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',60.885,165095491,250322,NULL,'2021-08-20 02:58:16',1629428296,NULL),(1875499547,16659095,1,3669540,1,1,1,'B',1,0.89731,219,608166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 409}}',61.3656,178236189,269700,NULL,'2023-04-05 15:13:34',1680707614,NULL),(1874220027,16659095,1,2742108,0,1,1,'S',1,0.951762,539,390592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 487}, \"maximum_statistics\": {\"great\": 539}}',61.827,176282420,386890,NULL,'2022-12-17 19:44:03',1671306243,NULL),(1865552364,16659095,1,438894,0,1,1,'A',1,0.918864,337,689827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 493}}',61.9866,163562983,472578,NULL,'2021-07-02 20:56:02',1625259362,NULL),(1873742387,16659095,1,3105788,1,1,1,'B',1,0.89721,514,620598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 681}}',62.9751,175666914,632382,NULL,'2022-11-13 22:34:41',1668378881,NULL),(1866842718,16659095,1,169846,0,1,1,'A',1,0.909182,218,659900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 501}}',63.6639,165469046,404354,NULL,'2021-09-01 12:48:58',1630500538,NULL),(1866031436,16659095,1,2812674,1,1,1,'A',1,0.907018,253,656092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 570}}',64.5208,164367682,433414,NULL,'2021-07-27 21:02:14',1627419734,NULL),(1866294038,16659095,1,2890350,1,1,1,'B',1,0.874169,207,507356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',65.052,164723629,613064,NULL,'2021-08-07 21:58:21',1628373501,NULL),(1875432583,16659095,1,743678,0,1,1,'A',1,0.915663,185,334722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 332}}',65.1363,178219834,185140,NULL,'2023-04-04 16:17:25',1680625045,NULL),(1874777599,16659095,1,3887021,0,1,1,'B',1,0.898585,195,293980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 424}}',65.6593,177199375,198134,NULL,'2023-02-05 11:47:57',1675597677,NULL),(1874199155,16659095,1,3008436,1,1,1,'B',1,0.864593,190,251548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 24, \"great\": 786}, \"maximum_statistics\": {\"great\": 1045}}',65.9935,176339688,463880,NULL,'2022-12-20 21:12:15',1671570735,NULL),(1875603032,16659095,1,1920738,0,1,1,'S',1,0.970264,454,427607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 454}}',66.48,178331804,341896,NULL,'2023-04-10 18:36:51',1681151811,NULL),(1866507309,16659095,1,2963665,1,1,1,'A',1,0.920956,272,702662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 229}, \"maximum_statistics\": {\"great\": 272}}',66.8719,164954658,263280,NULL,'2021-08-15 12:27:50',1629030470,NULL),(1868173461,16659095,1,743678,0,1,1,'A',1,0.918675,332,717698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 278}, \"maximum_statistics\": {\"great\": 332}}',67.8859,167255088,314610,NULL,'2021-11-06 00:38:19',1636159099,NULL),(1874029228,16659095,1,2570964,1,1,1,'B',1,0.886395,403,294772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 575}, \"maximum_statistics\": {\"great\": 735}}',68.1139,176137444,407306,NULL,'2022-12-09 23:51:22',1670629882,NULL),(1875428776,16659095,1,243499,0,1,1,'A',1,0.907125,159,296106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 393}}',70.8007,178219577,198250,NULL,'2023-04-04 16:00:16',1680624016,NULL),(1875395180,16659095,1,176758,0,1,1,'A',1,0.914414,225,323379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 333}}',70.9349,178219478,196974,NULL,'2023-04-04 15:53:41',1680623621,NULL),(1866552356,16659095,1,2627633,1,1,1,'A',1,0.903266,210,620243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 652}, \"maximum_statistics\": {\"great\": 796}}',73.2833,165092110,587324,NULL,'2021-08-20 00:09:20',1629418160,NULL),(1866770250,16659095,1,298372,0,1,1,'B',1,0.895914,383,659366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 514}}',73.3733,165251415,475486,NULL,'2021-08-25 03:05:15',1629860715,NULL),(1874424882,16659095,1,3669540,1,1,1,'A',1,0.90709,219,341730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 409}}',75.3046,176678668,228726,NULL,'2023-01-07 15:19:57',1673104797,NULL),(1866645739,16659095,1,2570964,1,1,1,'A',1,0.911565,439,659658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 608}, \"maximum_statistics\": {\"great\": 735}}',80.4247,165118632,648342,NULL,'2021-08-20 20:14:21',1629490461,NULL),(1866722633,16659095,1,190767,0,1,1,'A',1,0.93291,355,690874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 708}}',83.3892,165210418,635315,NULL,'2021-08-23 18:36:09',1629743769,NULL),(1865821938,16659504,1,1158667,0,1,1,'D',1,0.604317,60,140682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 133, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',1.01858,163868410,150781,NULL,'2021-07-12 06:08:47',1626070127,NULL),(1856732020,16659504,1,1863234,0,1,1,'C',1,0.710714,42,210589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 140}}',1.88124,149937677,38633,NULL,'2020-04-09 01:08:15',1586394495,NULL),(1858177059,16659504,1,1723800,1,1,1,'D',1,0.644499,40,161064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 107, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 609}}',2.21833,152199010,169212,NULL,'2020-06-25 03:18:11',1593055091,NULL),(1856746799,16659504,1,1653294,1,1,1,'D',1,0.650613,57,176542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 109, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',2.30612,149960160,163406,NULL,'2020-04-09 18:01:25',1586455285,NULL),(1856732090,16659504,1,1635441,1,1,1,'D',1,0.673469,62,198730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 92, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',2.67345,149960073,149252,NULL,'2020-04-09 17:57:41',1586455061,NULL),(1873231073,16659504,1,2590757,1,1,1,'C',1,0.719753,68,244770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',4.33257,174882913,121599,NULL,'2022-10-02 23:08:38',1664752118,NULL),(1859393773,16659504,1,505085,1,1,1,'C',1,0.725225,36,236112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 125, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 222}}',4.78562,154139108,83309,NULL,'2020-09-05 23:51:36',1599349896,NULL),(1856754874,16659504,1,1068446,1,1,1,'B',1,0.807531,87,363212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',5.11689,149939924,86830,NULL,'2020-04-09 03:13:40',1586402020,NULL),(1873239845,16659504,1,995583,1,1,1,'C',1,0.721849,90,241510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 76, \"great\": 340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',5.28969,174882881,225406,NULL,'2022-10-02 23:05:42',1664751942,NULL),(1856754997,16659504,1,1068447,1,1,1,'C',1,0.787671,56,340493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',5.60436,149959214,93432,NULL,'2020-04-09 17:25:45',1586453145,NULL),(1856753158,16659504,1,2146096,1,1,1,'C',1,0.755583,33,277411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',6.067,149959669,138880,NULL,'2020-04-09 17:43:27',1586454207,NULL),(1857088296,16659504,1,1830198,0,1,1,'C',1,0.745536,59,296072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',7.08773,150511010,216714,NULL,'2020-04-27 15:20:43',1588000843,NULL),(1856811011,16659504,1,1573101,1,1,1,'B',1,0.86,59,612629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',7.44385,150223499,53232,NULL,'2020-04-17 23:33:20',1587166400,NULL),(1858136663,16659504,1,1659906,0,1,1,'C',1,0.751189,69,283113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 60, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',8.35459,152199459,214231,NULL,'2020-06-25 03:43:48',1593056628,NULL),(1856701337,16659504,1,1763558,1,1,1,'C',1,0.769616,143,325832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 62, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',8.3909,149961180,242046,NULL,'2020-04-09 18:38:04',1586457484,NULL),(1859434458,16659504,1,2258375,1,1,1,'C',1,0.76875,139,329010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',9.83552,154139049,269902,NULL,'2020-09-05 23:47:52',1599349672,NULL),(1865791596,16659504,1,1418271,0,1,1,'C',1,0.793617,84,349732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',10.4359,163868610,194846,NULL,'2021-07-12 06:24:23',1626071063,NULL),(1856767169,16659504,1,1355807,1,1,1,'B',1,0.815348,88,444521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',10.5308,149959960,221311,NULL,'2020-04-09 17:53:26',1586454806,NULL),(1858169264,16659504,1,1108756,0,1,1,'C',1,0.797595,80,377679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',10.6854,152199679,211645,NULL,'2020-06-25 03:57:05',1593057425,NULL),(1865889003,16659504,1,2732350,1,1,1,'B',1,0.82173,84,390576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',11.9601,163868503,184068,NULL,'2021-07-12 06:16:14',1626070574,NULL),(1859439774,16659504,1,650436,1,1,1,'B',1,0.832487,80,437521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',12.3719,154138978,110262,NULL,'2020-09-05 23:43:48',1599349428,NULL),(1859385341,16659504,1,1749242,1,1,1,'B',1,0.801939,71,381218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 236, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 361}}',13.4003,154138430,163411,NULL,'2020-09-05 23:11:32',1599347492,NULL),(1859472877,16659504,1,463693,0,1,1,'B',1,0.89899,99,627628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',13.609,154138648,132809,NULL,'2020-09-05 23:23:08',1599348188,NULL),(1865872314,16659504,1,1991692,0,1,1,'B',1,0.819512,33,369663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',13.846,163868651,76199,NULL,'2021-07-12 06:27:08',1626071228,NULL),(1859370618,16659504,1,1533317,1,1,1,'B',1,0.831746,70,403187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 221, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 315}}',15.1307,154138502,190249,NULL,'2020-09-05 23:15:21',1599347721,NULL),(1865789998,16659504,1,2590942,1,1,1,'C',1,0.79326,148,359808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 29, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',15.4817,163868451,216747,NULL,'2021-07-12 06:12:18',1626070338,NULL),(1856754505,16659504,1,2149120,0,1,1,'B',1,0.825735,149,442043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',15.9474,149960904,329389,NULL,'2020-04-09 18:29:29',1586456969,NULL),(1856712529,16659504,1,1233942,0,1,1,'A',1,0.915966,147,662003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',15.9959,149939815,231255,NULL,'2020-04-09 03:07:34',1586401654,NULL),(1856692387,16659504,1,1750076,1,1,1,'A',1,0.918994,179,751065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',19.101,149960397,234229,NULL,'2020-04-09 18:10:23',1586455823,NULL),(1857070928,16659504,1,1111833,0,1,1,'B',1,0.830426,169,482380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',19.3676,150511363,334662,NULL,'2020-04-27 15:32:34',1588001554,NULL),(1856696058,16659504,1,2090046,1,1,1,'B',1,0.878788,98,501417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',20.2336,149959856,169132,NULL,'2020-04-09 17:50:02',1586454602,NULL),(1869352276,16659504,1,3186103,1,1,1,'B',1,0.897196,123,560006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 321}}',20.2355,169093837,180624,NULL,'2022-01-17 17:33:42',1642440822,NULL),(1856792686,16659504,1,1151025,1,1,1,'A',1,0.940265,226,711065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',20.3997,149960513,217432,NULL,'2020-04-09 18:14:32',1586456072,NULL),(1856800751,16659504,1,1167477,0,1,1,'B',1,0.880872,105,538575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',20.5576,149959763,189959,NULL,'2020-04-09 17:46:55',1586454415,NULL),(1857164733,16659504,1,2369615,1,1,1,'B',1,0.864008,133,519006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 489}}',21.372,150511498,255440,NULL,'2020-04-27 15:37:33',1588001853,NULL),(1856716385,16659504,1,2109635,1,1,1,'B',1,0.890909,87,540264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',21.8144,149960676,230914,NULL,'2020-04-09 18:20:25',1586456425,NULL),(1856709137,16659504,1,1841446,1,1,1,'B',1,0.874005,191,545331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',22.5558,149961050,229248,NULL,'2020-04-09 18:34:06',1586457246,NULL),(1856830598,16659504,1,1764340,1,1,1,'B',1,0.884279,426,663391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 458}}',31.3045,150223648,464542,NULL,'2020-04-17 23:42:28',1587166948,NULL),(1875346977,16665512,1,2683280,1,1,1,'S',1,0.992308,65,893482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',23.494,178063157,34876,NULL,'2023-03-26 19:52:07',1679860327,NULL),(1859255946,16672582,1,108378,0,1,1,'D',1,0.636364,42,202223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',0.827569,153963974,81876,NULL,'2020-08-30 01:42:06',1598751726,NULL),(1864387065,16672582,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,161734927,23850,NULL,'2021-05-09 05:21:25',1620537685,NULL),(1859334739,16672582,1,984053,0,1,1,'C',1,0.75,47,339085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',4.23318,153964303,102140,NULL,'2020-08-30 01:58:58',1598752738,NULL),(1864015611,16672582,1,2006814,0,1,1,'S',1,0.975,20,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',10.5905,161116047,38770,NULL,'2021-04-22 02:04:04',1619057044,NULL),(1859312420,16672582,1,681246,0,1,1,'B',1,0.885542,116,563454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',12.5533,153963698,94131,NULL,'2020-08-30 01:26:49',1598750809,NULL),(1868658002,16672582,1,1037715,0,1,1,'B',1,0.83121,118,445081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',21.3447,168087106,167016,NULL,'2021-12-09 01:53:46',1639014826,NULL),(1863217134,16672582,1,2196546,1,1,1,'B',1,0.873077,117,525198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',22.4351,160104099,146268,NULL,'2021-03-26 00:16:35',1616717795,NULL),(1877061849,16674238,1,29293,0,1,1,'B',1,0.802632,14,450291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',2.65936,180646364,128490,NULL,'2023-09-05 19:40:10',1693942810,NULL),(1877128010,16674238,1,923723,0,1,1,'B',1,0.806667,48,457313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',4.46096,180542554,105401,NULL,'2023-08-29 17:44:03',1693331043,NULL),(1877136366,16674238,1,1774604,0,1,1,'B',1,0.866762,72,469254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',13.5538,180542422,141209,NULL,'2023-08-29 17:31:28',1693330288,NULL),(1877144142,16674238,1,1774604,0,1,1,'B',1,0.886819,247,297947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',19.7185,180631776,176700,NULL,'2023-09-04 18:48:15',1693853295,NULL),(1869071078,16683162,1,2051068,0,1,1,'C',1,0.765625,43,309233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.44899,168706903,61944,NULL,'2022-01-02 01:04:21',1641085461,NULL),(1875976293,16683162,1,3424970,0,1,1,'D',1,0.689286,31,214194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 140}}',4.50612,178933760,39248,NULL,'2023-05-17 21:19:35',1684358375,NULL),(1871124366,16683162,1,2012563,0,1,1,'B',1,0.822581,21,207990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',4.79229,171634682,20472,NULL,'2022-05-03 21:02:39',1651611759,NULL),(2545266938,16683162,1,2180004,0,1,1,'C',1,0.798193,39,349623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',7.55378,183242695,50802,NULL,'2024-03-21 23:54:20',1711065260,NULL),(1865814813,16683162,1,2043000,0,1,1,'B',1,0.843003,60,421221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',10.924,163993779,119431,NULL,'2021-07-16 04:11:47',1626408707,NULL),(1878039420,16683162,1,3483907,1,1,1,'C',1,0.794366,56,345305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 355}}',12.3757,181756093,118524,NULL,'2023-11-27 01:18:21',1701047901,NULL),(1876882134,16683162,1,2180004,0,1,1,'B',1,0.843373,42,422474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',13.9036,180270998,63936,NULL,'2023-08-11 14:08:27',1691762907,NULL),(1878141785,16683162,1,2012563,0,1,1,'A',1,0.935484,62,734882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,181891360,34588,NULL,'2023-12-07 19:50:31',1701978631,NULL),(3570048885,16683162,1,1772048,0,1,1,'B',1,0.869318,98,480590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 503}, \"maximum_statistics\": {\"great\": 616}}',24.2752,185528363,263936,NULL,'2024-09-24 00:53:04',1727139184,NULL),(1877267221,16684460,1,4279972,1,1,1,'D',1,0.679558,39,200157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 181}}',2.27543,180689263,43940,NULL,'2023-09-08 19:13:28',1694200408,NULL),(1856798350,16684460,1,1813603,0,1,1,'C',1,0.735294,45,73643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',3.57198,150000635,61014,NULL,'2020-04-10 22:10:23',1586556623,NULL),(1856690815,16684460,1,1582617,0,1,1,'C',1,0.761566,52,362334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 281}}',4.42674,150000525,264478,NULL,'2020-04-10 22:05:14',1586556314,NULL),(1861718773,16684460,1,2055169,0,1,1,'C',1,0.771635,86,368819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',4.911,157649713,195363,NULL,'2021-01-09 17:15:34',1610212534,NULL),(1856733733,16684460,1,1863234,0,1,1,'C',1,0.796429,25,421279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 140}}',5.33846,150014195,150502,NULL,'2020-04-11 09:52:32',1586598752,NULL),(1856681167,16684460,1,2169170,0,1,1,'B',1,0.816667,55,375108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',5.94071,149999672,50806,NULL,'2020-04-10 21:26:42',1586554002,NULL),(1857245855,16684460,1,1774604,0,1,1,'B',1,0.816619,39,366995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.3828,150785762,112926,NULL,'2020-05-06 17:29:43',1588786183,NULL),(1856798573,16684460,1,1813603,0,1,1,'B',1,0.820261,89,424997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',8.44151,150014289,89102,NULL,'2020-04-11 09:56:31',1586598991,NULL),(1856798345,16684460,1,1813603,0,1,1,'A',1,0.924837,75,47191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',10.6335,150000604,75634,NULL,'2020-04-10 22:08:44',1586556524,NULL),(1877175525,16684460,1,3324280,1,1,1,'B',1,0.84589,46,409151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 292}}',11.9243,180689323,93395,NULL,'2023-09-08 19:19:55',1694200795,NULL),(1861749698,16684460,1,2092274,0,1,1,'B',1,0.865759,89,502116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',14.1385,157618251,130097,NULL,'2021-01-08 16:38:09',1610123889,NULL),(1856776356,16684651,1,1789183,1,1,1,'D',1,0.273484,11,3925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 526, \"great\": 145}, \"maximum_statistics\": {\"great\": 841}}',0.002442,150025822,77600,NULL,'2020-04-11 16:53:55',1586624035,NULL),(1858297024,16685526,1,175716,0,1,1,'C',1,0.71,18,287690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 50}}',1.84897,152328368,16460,NULL,'2020-06-30 04:51:40',1593492700,NULL),(1859176781,16685526,1,51470,0,1,1,'C',1,0.70471,112,255289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',3.45371,153694202,106958,NULL,'2020-08-20 03:39:40',1597894780,NULL),(1857467076,16685526,1,2025911,0,1,1,'C',1,0.725653,52,244340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',4.32402,151080586,129224,NULL,'2020-05-16 08:51:10',1589619070,NULL),(1858300971,16685526,1,1408121,0,1,1,'C',1,0.738462,37,278934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',4.3454,152303390,65079,NULL,'2020-06-29 05:27:03',1593408423,NULL),(1857912242,16685526,1,2359076,0,1,1,'C',1,0.770992,39,308031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',4.77286,151788806,41479,NULL,'2020-06-09 20:58:03',1591736283,NULL),(1861327176,16685526,1,2454813,1,1,1,'C',1,0.756757,45,280058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 296}}',4.88313,157084020,88891,NULL,'2020-12-21 19:31:07',1608579067,NULL),(1858467560,16685526,1,2466044,1,1,1,'B',1,0.855769,29,492794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',6.03273,152615959,15750,NULL,'2020-07-11 05:59:57',1594447197,NULL),(1858200486,16685526,1,2415315,0,1,1,'C',1,0.76779,61,306078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 267}}',6.44299,152197691,87636,NULL,'2020-06-25 01:53:25',1593050005,NULL),(1857897711,16685526,1,2356559,1,1,1,'B',1,0.842857,33,480209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 35}}',6.79968,151784644,30446,NULL,'2020-06-09 17:51:15',1591725075,NULL),(1857894542,16685526,1,2356558,0,1,1,'B',1,0.851064,20,480348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',7.26047,151784667,32032,NULL,'2020-06-09 17:52:06',1591725126,NULL),(1858977661,16685526,1,2377953,0,1,1,'B',1,0.814685,80,422158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',7.79447,153269105,64069,NULL,'2020-08-04 03:23:29',1596511409,NULL),(1858296998,16685526,1,175714,0,1,1,'C',1,0.786325,25,330658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',8.66209,152328384,42814,NULL,'2020-06-30 04:52:42',1593492762,NULL),(1858950826,16685526,1,2169372,0,1,1,'C',1,0.793333,40,335230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',8.83968,153269289,98474,NULL,'2020-08-04 03:34:18',1596512058,NULL),(1858948876,16685526,1,2169170,0,1,1,'B',1,0.856667,45,456298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',9.40483,153269238,57968,NULL,'2020-08-04 03:31:33',1596511893,NULL),(1857840607,16685526,1,2071319,1,1,1,'B',1,0.824275,64,423747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 276}}',9.6844,151785402,129408,NULL,'2020-06-09 18:30:04',1591727404,NULL),(1857840535,16685526,1,2071317,1,1,1,'B',1,0.80543,81,379651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 442}}',10.3114,151789074,191200,NULL,'2020-06-09 21:09:38',1591736978,NULL),(1858897375,16685526,1,2358879,0,1,1,'B',1,0.807803,141,400882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',11.1578,153350255,172950,NULL,'2020-08-07 01:02:26',1596762146,NULL),(1858941840,16685526,1,2450283,0,1,1,'B',1,0.856643,76,464668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',11.9301,153379138,60259,NULL,'2020-08-08 03:07:48',1596856068,NULL),(1861368132,16685526,1,2495193,1,1,1,'B',1,0.833333,88,429003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',12.407,157084163,127313,NULL,'2020-12-21 19:35:56',1608579356,NULL),(1858158603,16685526,1,2359016,0,1,1,'B',1,0.887892,132,577386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',15.1933,152064177,137608,NULL,'2020-06-19 21:31:21',1592602281,NULL),(1858698713,16685526,1,1774604,0,1,1,'B',1,0.86533,167,523723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',15.8795,153013898,208829,NULL,'2020-07-26 03:06:10',1595732770,NULL),(1861317323,16685526,1,2449111,1,1,1,'B',1,0.859477,231,547106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',15.9771,157116984,230207,NULL,'2020-12-22 19:52:33',1608666753,NULL),(1861392951,16685526,1,2689244,0,1,1,'A',1,0.902482,90,569385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',21.3827,157083835,163128,NULL,'2020-12-21 19:23:09',1608578589,NULL),(1861379213,16685526,1,1297311,1,1,1,'A',1,0.913514,185,699079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',23.1444,157078778,153903,NULL,'2020-12-21 16:22:55',1608567775,NULL),(1861351702,16685526,1,2679845,0,1,1,'B',1,0.866129,174,530519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',23.531,157117076,244012,NULL,'2020-12-22 19:55:57',1608666957,NULL),(1877829913,16691348,1,1837012,0,1,1,'D',1,0.679191,41,200485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 97, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',1.46382,181696699,55229,NULL,'2023-11-22 14:27:10',1700663230,NULL),(1874074600,16692321,1,439529,1,1,1,'A',1,0.915254,225,644002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 1213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',NULL,176056073,1052582,NULL,'2022-12-05 08:57:45',1670230665,NULL),(1864556525,16692321,1,444502,1,1,1,'B',1,0.897395,255,583419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 40, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1267}}',NULL,162067963,815626,NULL,'2021-05-18 14:07:59',1621346879,NULL),(1861983424,16692321,1,695938,1,1,1,'A',1,0.916403,444,693172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 34, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1579}}',NULL,158048214,1343442,NULL,'2021-01-23 11:10:17',1611400217,NULL),(1861361151,16692321,1,703053,1,1,1,'B',1,0.893828,170,574731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1361}}',NULL,157067840,839848,NULL,'2020-12-21 08:33:34',1608539614,NULL),(1858937678,16692321,1,1266755,0,1,1,'A',1,0.901786,71,561875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.2656,153394721,64676,NULL,'2020-08-08 17:12:07',1596906727,NULL),(1858181932,16692321,1,185143,0,1,1,'C',1,0.799169,85,360709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',22.2989,152086188,140353,NULL,'2020-06-20 17:14:28',1592673268,NULL),(1858138672,16692321,1,1909220,1,1,1,'C',1,0.791045,99,355537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 402}}',31.4315,152203416,166848,NULL,'2020-06-25 07:47:56',1593071276,NULL),(1861759367,16692321,1,1051666,1,1,1,'X',1,1,249,894260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',33.3038,157670646,240772,NULL,'2021-01-10 09:53:30',1610272410,NULL),(1858937563,16692321,1,1266754,0,1,1,'A',1,0.910628,200,674020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',37.6612,153394752,197690,NULL,'2020-08-08 17:14:03',1596906843,NULL),(1866010051,16692321,1,2422427,0,1,1,'A',1,0.905585,133,617174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 376}}',50.1951,164096831,224122,NULL,'2021-07-19 10:03:15',1626688995,NULL),(1858938059,16692321,1,1266757,0,1,1,'B',1,0.819753,113,411984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',50.9735,153394789,220756,NULL,'2020-08-08 17:15:59',1596906959,NULL),(1864686674,16692321,1,2387614,1,1,1,'B',1,0.803101,184,426893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 433}, \"maximum_statistics\": {\"great\": 645}}',58.7997,162094181,388122,NULL,'2021-05-19 08:42:47',1621413767,NULL),(1864585737,16692321,1,2568919,1,1,1,'C',1,0.793808,106,359812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 59, \"great\": 505}, \"maximum_statistics\": {\"great\": 759}}',62.6314,162066782,315140,NULL,'2021-05-18 13:26:35',1621344395,NULL),(1859144536,16692321,1,133442,0,1,1,'B',1,0.867556,174,546297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',66.3015,153838756,323796,NULL,'2020-08-25 12:58:41',1598360321,NULL),(1858461851,16692321,1,961398,0,1,1,'B',1,0.883495,284,623821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 412}}',69.1137,152466092,346514,NULL,'2020-07-05 12:20:59',1593951659,NULL),(1861394535,16692321,1,2401693,1,1,1,'B',1,0.834186,179,443925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 58, \"great\": 842}, \"maximum_statistics\": {\"great\": 1173}}',73.2663,157068075,596816,NULL,'2020-12-21 08:46:38',1608540398,NULL),(1861847996,16692321,1,340705,0,1,1,'B',1,0.877926,101,513100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',74.782,157898907,313598,NULL,'2021-01-18 09:29:56',1610962196,NULL),(1859353603,16692321,1,779319,0,1,1,'B',1,0.899306,140,610165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',75.9528,154022525,297046,NULL,'2020-09-01 09:13:29',1598951609,NULL),(1864596327,16692321,1,2266509,1,1,1,'B',1,0.861305,116,492443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 429}}',76.0757,162067111,230386,NULL,'2021-05-18 13:38:56',1621345136,NULL),(1866013760,16692321,1,1363742,1,1,1,'B',1,0.829537,218,469575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 62, \"great\": 901}, \"maximum_statistics\": {\"great\": 1273}}',76.2596,164096685,821926,NULL,'2021-07-19 09:55:48',1626688548,NULL),(1864070426,16692321,1,2526177,1,1,1,'B',1,0.808126,191,400482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 51, \"great\": 597}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',78.4133,161191857,434326,NULL,'2021-04-24 04:02:15',1619236935,NULL),(1863014275,16692321,1,2760880,1,1,1,'B',1,0.882023,121,547078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 583}, \"maximum_statistics\": {\"great\": 712}}',78.7529,159624777,433728,NULL,'2021-03-12 14:37:34',1615559854,NULL),(1861205375,16692321,1,1891660,0,1,1,'B',1,0.896591,175,559086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 726}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',79.6042,156936590,538228,NULL,'2020-12-17 09:49:43',1608198583,NULL),(1863058015,16692321,1,2731444,1,1,1,'B',1,0.845272,145,483817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 698}}',82.1026,159624672,396522,NULL,'2021-03-12 14:35:05',1615559705,NULL),(1862494801,16692321,1,2216572,1,1,1,'B',1,0.848554,217,508284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 491}, \"maximum_statistics\": {\"great\": 657}}',82.1795,158939333,461056,NULL,'2021-02-19 08:53:26',1613724806,NULL),(1862520047,16692321,1,2548538,1,1,1,'B',1,0.852273,111,447397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 531}, \"maximum_statistics\": {\"great\": 704}}',82.6973,158873146,339296,NULL,'2021-02-17 09:19:27',1613553567,NULL),(1864536255,16692321,1,2515404,1,1,1,'B',1,0.866057,113,481991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 601}}',83.8433,162067783,290130,NULL,'2021-05-18 14:02:15',1621346535,NULL),(1864584032,16692321,1,2564790,0,1,1,'B',1,0.865087,130,494487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 68, \"great\": 869}, \"maximum_statistics\": {\"great\": 1097}}',86.0344,162067723,573304,NULL,'2021-05-18 14:00:24',1621346424,NULL),(1861153944,16692321,1,454646,0,1,1,'A',1,0.924925,142,663958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',87.2874,156755763,274576,NULL,'2020-12-11 15:04:39',1607699079,NULL),(1875138680,16692321,1,555354,0,1,1,'A',1,0.948034,223,748049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',91.9786,177724933,306178,NULL,'2023-03-07 13:40:22',1678196422,NULL),(1862563380,16692321,1,2804249,1,1,1,'B',1,0.862524,195,512771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 72, \"great\": 813}, \"maximum_statistics\": {\"great\": 1022}}',92.1737,158873334,640826,NULL,'2021-02-17 09:29:07',1613554147,NULL),(1859248778,16692321,1,249265,0,1,1,'A',1,0.901996,148,605564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 17, \"great\": 903}, \"maximum_statistics\": {\"great\": 1102}}',93.3875,153838875,738576,NULL,'2020-08-25 13:03:14',1598360594,NULL),(1864504989,16692321,1,107909,0,1,1,'B',1,0.891026,216,572740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 546}}',93.6221,162067056,351104,NULL,'2021-05-18 13:37:07',1621345027,NULL),(1861389222,16692321,1,187901,0,1,1,'A',1,0.914105,140,628745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 553}}',97.9218,157098403,362794,NULL,'2020-12-22 07:09:10',1608620950,NULL),(1863013748,16692321,1,2760877,1,1,1,'B',1,0.85438,88,459891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 671}, \"maximum_statistics\": {\"great\": 879}}',98.1568,159617067,404288,NULL,'2021-03-12 09:50:52',1615542652,NULL),(1861210906,16692321,1,1477882,1,1,1,'B',1,0.899194,236,624512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 620}}',98.1569,156809721,469054,NULL,'2020-12-13 04:45:56',1607834756,NULL),(1874056797,16692321,1,1692784,1,1,1,'A',1,0.923077,501,744757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',100.412,176056005,545920,NULL,'2022-12-05 08:51:17',1670230277,NULL),(1861271787,16692321,1,2059896,1,1,1,'A',1,0.940964,181,690672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 415}}',100.555,156848098,280082,NULL,'2020-12-14 11:37:28',1607945848,NULL),(1861238572,16692321,1,1283327,0,1,1,'B',1,0.897081,150,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 651}}',102.027,156936883,402594,NULL,'2020-12-17 10:02:37',1608199357,NULL),(1862595569,16692321,1,1778137,1,1,1,'B',1,0.859109,137,498241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 583}, \"maximum_statistics\": {\"great\": 763}}',104.437,159041767,420606,NULL,'2021-02-22 09:23:19',1613985799,NULL),(1861243755,16692321,1,2381543,1,1,1,'A',1,0.923077,338,674524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 892}, \"maximum_statistics\": {\"great\": 1040, \"legacy_combo_increase\": 2}}',107.429,156875251,894352,NULL,'2020-12-15 08:46:39',1608021999,NULL),(1861182419,16692321,1,1605346,1,1,1,'A',1,0.942308,326,741495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',110.335,156875183,376560,NULL,'2020-12-15 08:42:48',1608021768,NULL),(1862461563,16692321,1,2487381,0,1,1,'A',1,0.900826,206,602316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',111.052,158872862,338078,NULL,'2021-02-17 09:04:22',1613552662,NULL),(1861865192,16692321,1,1001596,1,1,1,'A',1,0.909259,245,641036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 906}, \"maximum_statistics\": {\"great\": 1080}}',112.526,157902236,821976,NULL,'2021-01-18 12:21:14',1610972474,NULL),(1862378318,16692321,1,173361,0,1,1,'A',1,0.912568,272,662456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 621}, \"maximum_statistics\": {\"great\": 732}}',112.822,158697214,577362,NULL,'2021-02-12 08:09:41',1613117381,NULL),(1861157637,16692321,1,2514436,1,1,1,'A',1,0.923783,609,690787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 934}, \"maximum_statistics\": {\"great\": 1089}}',113.713,156749564,968206,NULL,'2020-12-11 10:32:04',1607682724,NULL),(1861187723,16692321,1,1989400,1,1,1,'A',1,0.955117,503,810596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 557}}',115.136,156843466,538210,NULL,'2020-12-14 07:11:09',1607929869,NULL),(1862564376,16692321,1,2463171,1,1,1,'B',1,0.891433,308,620855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 677}}',115.229,158872738,515092,NULL,'2021-02-17 08:58:23',1613552303,NULL),(1875898738,16692321,1,161053,0,1,1,'B',1,0.892401,272,581170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 1164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',116.152,178915103,919458,NULL,'2023-05-16 16:08:23',1684253303,NULL),(1862457328,16692321,1,2602904,1,1,1,'B',1,0.877743,283,560965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 55, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1595}}',118.785,158873271,1092862,NULL,'2021-02-17 09:26:04',1613553964,NULL),(1862494824,16692321,1,2216583,1,1,1,'A',1,0.949393,487,803515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 494}}',119.311,158814415,561092,NULL,'2021-02-15 15:23:17',1613402597,NULL),(1861188668,16692321,1,2450285,1,1,1,'A',1,0.94023,249,737023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 435}}',119.384,156809058,371682,NULL,'2020-12-13 04:14:02',1607832842,NULL),(1864544230,16692321,1,2651738,1,1,1,'A',1,0.91437,435,686994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 508}}',119.707,162067274,472894,NULL,'2021-05-18 13:44:48',1621345488,NULL),(1861658773,16692321,1,2430131,1,1,1,'A',1,0.926689,363,721846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 607}}',120.144,157547707,573400,NULL,'2021-01-06 07:13:56',1609917236,NULL),(1861911137,16692321,1,1427679,1,1,1,'A',1,0.919575,322,691191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1318}}',121.174,157902339,1101042,NULL,'2021-01-18 12:25:54',1610972754,NULL),(1861390491,16692321,1,434481,0,1,1,'A',1,0.930233,181,702172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 430}}',126.958,157187386,338392,NULL,'2020-12-25 05:10:36',1608873036,NULL),(1874990426,16692321,1,1414455,0,1,1,'B',1,0.899007,257,657972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 604}}',127.133,177404099,501810,NULL,'2023-02-17 13:52:07',1676641927,NULL),(1861657921,16692321,1,2430127,1,1,1,'B',1,0.899858,234,621916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 704}}',127.267,157467977,540376,NULL,'2021-01-03 13:17:23',1609679843,NULL),(1862457334,16692321,1,2153996,1,1,1,'B',1,0.895597,194,600601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 573}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',129.971,158939520,505664,NULL,'2021-02-19 09:03:09',1613725389,NULL),(1864500416,16692321,1,2606499,1,1,1,'A',1,0.948718,429,795867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 385}, \"maximum_statistics\": {\"great\": 429}}',131.249,162067230,446410,NULL,'2021-05-18 13:42:33',1621345353,NULL),(1861670964,16692321,1,434480,0,1,1,'A',1,0.952381,160,740218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',131.314,157547769,306374,NULL,'2021-01-06 07:17:10',1609917430,NULL),(1861618221,16692321,1,1975335,1,1,1,'A',1,0.924747,261,679749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',131.363,157547851,1124274,NULL,'2021-01-06 07:22:54',1609917774,NULL),(1866068374,16692321,1,1749338,1,1,1,'A',1,0.950963,446,792013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 571}}',132.156,164326170,553764,NULL,'2021-07-26 14:55:17',1627311317,NULL),(1865990309,16692321,1,2735497,1,1,1,'A',1,0.923478,575,726470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 487}, \"maximum_statistics\": {\"great\": 575}}',133.717,164096741,595470,NULL,'2021-07-19 09:58:38',1626688718,NULL),(1861247175,16692321,1,2239274,0,1,1,'A',1,0.906022,179,608894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 548}}',133.906,156936968,357754,NULL,'2020-12-17 10:06:52',1608199612,NULL),(1877008505,16692321,1,2462720,1,1,1,'A',1,0.919909,510,688236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 945}, \"maximum_statistics\": {\"great\": 1105}}',135.326,180331771,956036,NULL,'2023-08-15 09:16:11',1692090971,NULL),(1875935314,16692321,1,2600712,1,1,1,'S',1,0.970588,782,879259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 736}, \"maximum_statistics\": {\"great\": 782}}',135.33,178927596,817870,NULL,'2023-05-17 13:51:26',1684331486,NULL),(1866084382,16692321,1,1888713,0,1,1,'B',1,0.891833,243,579146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 926}, \"maximum_statistics\": {\"great\": 1151}}',135.337,164326446,809624,NULL,'2021-07-26 15:07:02',1627312022,NULL),(1861164710,16692321,1,2429448,1,1,1,'A',1,0.929487,339,708865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 468}}',136.769,156936919,414912,NULL,'2020-12-17 10:05:03',1608199503,NULL),(1861841711,16692321,1,132624,0,1,1,'S',1,0.968627,255,858305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',136.804,157816085,271878,NULL,'2021-01-15 14:06:26',1610719586,NULL),(1862906355,16692321,1,2308307,1,1,1,'A',1,0.901445,311,641015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 626}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',139.963,159478666,627772,NULL,'2021-03-08 03:28:49',1615174129,NULL),(1862656563,16692321,1,1369025,0,1,1,'B',1,0.880884,191,548103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 35, \"great\": 828}, \"maximum_statistics\": {\"great\": 1041}}',140.959,159041595,635210,NULL,'2021-02-22 09:14:02',1613985242,NULL),(1861236400,16692321,1,1807439,1,1,1,'A',1,0.939753,464,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 936}, \"maximum_statistics\": {\"great\": 1054}}',142.523,156937126,956000,NULL,'2020-12-17 10:14:12',1608200052,NULL),(1862528687,16692321,1,2667031,1,1,1,'A',1,0.944444,247,738910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 551}, \"maximum_statistics\": {\"great\": 612}}',142.945,158872788,515258,NULL,'2021-02-17 09:00:42',1613552442,NULL),(1862514007,16692321,1,2537432,1,1,1,'A',1,0.931118,523,717596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1234}}',143.611,158873099,1083070,NULL,'2021-02-17 09:16:59',1613553419,NULL),(1862669159,16692321,1,65313,0,1,1,'A',1,0.926791,374,722760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1284}}',145.08,159141339,1167894,NULL,'2021-02-25 13:12:34',1614258754,NULL),(1861407802,16692321,1,2122514,1,1,1,'A',1,0.934,207,699644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 500}}',145.425,157187832,409562,NULL,'2020-12-25 05:37:36',1608874656,NULL),(1861173447,16692321,1,1436180,1,1,1,'A',1,0.923398,308,671560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1436}}',145.794,156936783,1203234,NULL,'2020-12-17 09:57:58',1608199078,NULL),(1874041084,16692321,1,2320990,1,1,1,'A',1,0.912831,275,651779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',145.842,176056148,526774,NULL,'2022-12-05 09:05:17',1670231117,NULL),(1874068886,16692321,1,913243,1,1,1,'A',1,0.939533,704,770421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',149.104,176056127,1220792,NULL,'2022-12-05 09:02:43',1670230963,NULL),(1862562924,16692321,1,1598892,0,1,1,'A',1,0.90404,167,596587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 594}}',150.147,158873184,410008,NULL,'2021-02-17 09:21:36',1613553696,NULL),(1861440901,16692321,1,1175839,1,1,1,'A',1,0.927669,601,741695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 871}}',151.036,157251939,859464,NULL,'2020-12-27 10:14:15',1609064055,NULL),(1864529684,16692321,1,1358191,0,1,1,'A',1,0.932122,206,707308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 523}}',151.465,162067178,408278,NULL,'2021-05-18 13:40:47',1621345247,NULL),(1862889438,16692321,1,1317545,1,1,1,'A',1,0.922688,383,698270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1384}}',151.742,159419225,1240426,NULL,'2021-03-06 10:50:56',1615027856,NULL),(1862692962,16692321,1,2680539,1,1,1,'B',1,0.89295,208,583437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 625}, \"maximum_statistics\": {\"great\": 766}}',153.501,159041630,536200,NULL,'2021-02-22 09:16:13',1613985373,NULL),(1861373427,16692321,1,394235,0,1,1,'A',1,0.907441,290,627752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 931}, \"maximum_statistics\": {\"great\": 1102}}',155.077,157067163,784746,NULL,'2020-12-21 07:54:25',1608537265,NULL),(1861339968,16692321,1,1476226,1,1,1,'A',1,0.934486,555,739917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1244}}',155.522,157167804,1289738,NULL,'2020-12-24 13:38:23',1608817103,NULL),(1861380916,16692321,1,2239271,0,1,1,'B',1,0.893324,254,572600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 566}, \"maximum_statistics\": {\"great\": 689}}',159.088,157133394,465300,NULL,'2020-12-23 10:07:42',1608718062,NULL),(1862691647,16692321,1,2333206,1,1,1,'A',1,0.927741,464,722345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 602}}',160.234,159136099,592676,NULL,'2021-02-25 08:56:32',1614243392,NULL),(1862348042,16692321,1,132640,0,1,1,'A',1,0.917385,455,664103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 32, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1392}}',160.938,158697127,1100274,NULL,'2021-02-12 08:05:31',1613117131,NULL),(1861311936,16692321,1,263914,0,1,1,'B',1,0.89987,305,598089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 37, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1533}}',161.402,157067323,1060552,NULL,'2020-12-21 08:04:07',1608537847,NULL),(1861681267,16692321,1,1163723,1,1,1,'A',1,0.915652,326,666191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 970}, \"maximum_statistics\": {\"great\": 1150}}',162.458,157670340,913550,NULL,'2021-01-10 09:35:12',1610271312,NULL),(1864502860,16692321,1,105917,0,1,1,'A',1,0.921826,262,659546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1599}}',164.065,162066870,1142204,NULL,'2021-05-18 13:30:46',1621344646,NULL),(1861370568,16692321,1,391919,0,1,1,'A',1,0.902498,238,614614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1241}}',164.449,157167901,894088,NULL,'2020-12-24 13:42:36',1608817356,NULL),(1861247930,16692321,1,184165,0,1,1,'A',1,0.968478,402,831374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 460}}',165.4,156875341,447398,NULL,'2020-12-15 08:50:43',1608022243,NULL),(1862052163,16692321,1,235066,0,1,1,'A',1,0.945742,404,728485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1456}}',165.59,158109826,1180110,NULL,'2021-01-25 10:40:00',1611571200,NULL),(1874035297,16692321,1,1880376,1,1,1,'A',1,0.932653,187,686136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 870}, \"maximum_statistics\": {\"great\": 980}}',168.96,176056175,745058,NULL,'2022-12-05 09:09:28',1670231368,NULL),(1862601128,16692321,1,1665831,1,1,1,'S',1,0.951098,501,816145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 452}, \"maximum_statistics\": {\"great\": 501}}',169.313,159141449,509950,NULL,'2021-02-25 13:17:06',1614259026,NULL),(1862403331,16692321,1,2461627,1,1,1,'A',1,0.911317,675,687894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 17, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1511}}',169.429,158661440,1387096,NULL,'2021-02-11 06:55:15',1613026515,NULL),(1861208253,16692321,1,342475,0,1,1,'A',1,0.944926,341,734767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 731}, \"maximum_statistics\": {\"great\": 808}}',170.699,156936656,683948,NULL,'2020-12-17 09:52:25',1608198745,NULL),(1861215464,16692321,1,2183848,1,1,1,'A',1,0.905405,136,631914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',170.969,156936504,156740,NULL,'2020-12-17 09:45:28',1608198328,NULL),(1862564323,16692321,1,2804252,1,1,1,'A',1,0.943386,687,756347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 801}, \"maximum_statistics\": {\"great\": 892}}',171.677,158872994,890018,NULL,'2021-02-17 09:11:32',1613553092,NULL),(1861320063,16692321,1,1175837,0,1,1,'A',1,0.907425,351,629034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 885}, \"maximum_statistics\": {\"great\": 1064}}',174.475,157067538,771608,NULL,'2020-12-21 08:17:01',1608538621,NULL),(1877017381,16692321,1,2495328,1,1,1,'A',1,0.972515,514,851307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',174.669,180331806,856556,NULL,'2023-08-15 09:19:36',1692091176,NULL),(1861670863,16692321,1,426542,1,1,1,'A',1,0.937943,322,742635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 564}}',175.677,157467917,486806,NULL,'2021-01-03 13:14:49',1609679689,NULL),(1863924132,16692321,1,2353346,1,1,1,'A',1,0.931946,550,719489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',177.034,161019979,1131812,NULL,'2021-04-19 11:37:13',1618832233,NULL),(1862037294,16692321,1,2122512,1,1,1,'A',1,0.90938,221,656912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 629}}',182.398,158109701,526546,NULL,'2021-01-25 10:33:51',1611570831,NULL),(1864543160,16692321,1,160839,0,1,1,'A',1,0.936288,299,721893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 961}, \"maximum_statistics\": {\"great\": 1083}}',184.376,162067512,872140,NULL,'2021-05-18 13:53:04',1621345984,NULL),(1861349705,16692321,1,2183851,1,1,1,'S',1,0.955814,215,786440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',184.718,157068174,195210,NULL,'2020-12-21 08:52:17',1608540737,NULL),(1862566299,16692321,1,240260,0,1,1,'A',1,0.96896,248,812434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 596}}',188.726,158872829,534742,NULL,'2021-02-17 09:02:28',1613552548,NULL),(1861883854,16692321,1,430847,0,1,1,'A',1,0.920204,423,699542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 589}}',190.444,157927971,505954,NULL,'2021-01-19 09:41:31',1611049291,NULL),(1863812153,16692321,1,1969505,1,1,1,'A',1,0.917391,437,684082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 20, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',191.342,160795548,1525484,NULL,'2021-04-13 13:07:34',1618319254,NULL),(1861385244,16692321,1,184113,0,1,1,'S',1,0.972467,454,864868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 454}}',192.63,157187509,495110,NULL,'2020-12-25 05:17:59',1608873479,NULL),(1861296880,16692321,1,506032,0,1,1,'A',1,0.960032,886,815590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1251}}',194.965,157168151,1253046,NULL,'2020-12-24 13:53:16',1608817996,NULL),(1861211358,16692321,1,2350653,0,1,1,'A',1,0.951833,542,761532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1173}}',198.738,156809522,1126072,NULL,'2020-12-13 04:35:36',1607834136,NULL),(1861378737,16692321,1,403323,1,1,1,'A',1,0.939098,415,727391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1486}}',214.518,157188040,1304298,NULL,'2020-12-25 05:49:41',1608875381,NULL),(1861938157,16692321,1,2350370,1,1,1,'A',1,0.936456,719,757584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 3, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1377}}',222.024,158170295,1390388,NULL,'2021-01-27 11:49:30',1611748170,NULL),(1861972863,16692321,1,1665748,0,1,1,'A',1,0.932149,597,764153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 619}}',222.569,158109530,615050,NULL,'2021-01-25 10:23:36',1611570216,NULL),(1860488474,16694945,1,428275,1,1,1,'A',1,0.905425,107,545431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',NULL,155758656,380384,NULL,'2020-11-07 14:59:09',1604761149,NULL),(1860488114,16694945,1,750791,1,1,1,'B',1,0.820513,55,479076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,155758495,427092,NULL,'2020-11-07 14:54:03',1604760843,NULL),(1857473755,16694945,1,1011386,1,1,1,'C',1,0.792373,80,367211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,151131080,283982,NULL,'2020-05-17 22:39:58',1589755198,NULL),(1873652676,16694945,1,1778466,1,1,1,'B',1,0.834177,72,410229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 395}}',NULL,175585064,160930,NULL,'2022-11-10 01:16:05',1668042965,NULL),(1856818087,16694945,1,1427533,0,1,1,'D',1,0.545763,26,81385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 79, \"great\": 106}, \"maximum_statistics\": {\"great\": 295}}',0.370748,150198433,56864,NULL,'2020-04-17 06:15:06',1587104106,NULL),(1857937908,16694945,1,2315136,1,1,1,'D',1,0.664141,26,173638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 104}, \"maximum_statistics\": {\"great\": 198}}',2.11012,151820788,43570,NULL,'2020-06-11 01:26:01',1591838761,NULL),(1857538994,16694945,1,1427574,0,1,1,'D',1,0.658019,50,163546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 212}}',2.16568,151130936,70832,NULL,'2020-05-17 22:32:06',1589754726,NULL),(1857891561,16694945,1,1509440,0,1,1,'C',1,0.74,34,243538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',3.91786,151821072,70743,NULL,'2020-06-11 01:41:18',1591839678,NULL),(1857497033,16694945,1,1511864,0,1,1,'C',1,0.745614,47,287676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 342}}',7.33852,151189963,180632,NULL,'2020-05-19 22:44:18',1589928258,NULL),(1857937704,16694945,1,2315132,1,1,1,'B',1,0.833333,49,420717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 117}}',7.96525,151820762,37058,NULL,'2020-06-11 01:25:04',1591838704,NULL),(1857888862,16694945,1,1328721,1,1,1,'C',1,0.77176,81,304676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 339}, \"maximum_statistics\": {\"great\": 517}}',10.645,151820979,201344,NULL,'2020-06-11 01:36:20',1591839380,NULL),(1867404181,16694945,1,2940953,1,1,1,'B',1,0.815303,49,366013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 379}}',13.3383,166102902,124162,NULL,'2021-09-25 00:14:05',1632528845,NULL),(1875889637,16694945,1,4033151,1,1,1,'B',1,0.844444,56,422091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 270}}',14.1787,178723367,107910,NULL,'2023-05-05 01:19:42',1683249582,NULL),(1867404730,16694945,1,2940993,1,1,1,'A',1,0.90566,42,533380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',15.3154,166102818,79906,NULL,'2021-09-25 00:09:28',1632528568,NULL),(1876425072,16694945,1,2823206,1,1,1,'B',1,0.836364,61,410830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',16.0861,179690669,110098,NULL,'2023-07-05 05:08:43',1688533723,NULL),(1870974926,16694945,1,2874583,1,1,1,'B',1,0.859459,130,489793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 370}}',18.9424,171593702,185206,NULL,'2022-05-01 23:33:04',1651447984,NULL),(1875948288,16694945,1,3786376,1,1,1,'A',1,0.943548,62,719221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',20.2819,178874408,30030,NULL,'2023-05-14 02:34:15',1684031655,NULL),(1874757474,16696277,1,3878052,1,1,1,'B',1,0.815476,49,408825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',5.95068,177210598,36141,NULL,'2023-02-05 23:58:28',1675641508,NULL),(1874748952,16696277,1,1774604,0,1,1,'B',1,0.825215,41,378833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',8.44553,177210816,112083,NULL,'2023-02-06 00:21:35',1675642895,NULL),(1874811188,16696277,1,3905457,1,1,1,'A',1,0.909091,20,574051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',12.4422,177217795,20080,NULL,'2023-02-06 11:49:35',1675684175,NULL),(1874806660,16696277,1,3838226,1,1,1,'B',1,0.893701,77,501761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',15.309,177217853,95421,NULL,'2023-02-06 11:53:41',1675684421,NULL),(1874798809,16696277,1,3706005,1,1,1,'A',1,0.957778,130,758913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',24.6774,177217888,162263,NULL,'2023-02-06 11:56:32',1675684592,NULL),(1874746847,16696277,1,3790225,1,1,1,'S',1,0.984756,164,916178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',28.4048,177220409,148662,NULL,'2023-02-06 14:53:39',1675695219,NULL),(1856734345,16697890,1,1863234,0,1,1,'D',1,0.485714,15,60318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',0.078112,150038426,37116,NULL,'2020-04-12 02:13:54',1586657634,NULL),(1858943586,16697890,1,1813603,0,1,1,'B',1,0.816993,29,381101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',6.56537,153357088,68086,NULL,'2020-08-07 08:13:39',1596788019,NULL),(1859168740,16697890,1,1611054,1,1,1,'B',1,0.891732,90,551966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',15.514,153678277,135929,NULL,'2020-08-19 13:53:44',1597845224,NULL),(1873147909,16697890,1,222216,0,1,1,'B',1,0.861594,153,511993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',34.1196,174822979,424434,NULL,'2022-09-30 12:38:58',1664541538,NULL),(1876335971,16697890,1,222209,0,1,1,'B',1,0.8465,158,465934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 45, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',43.4222,179461766,542742,NULL,'2023-06-20 09:16:43',1687252603,NULL),(1856690827,16701117,1,2323645,1,1,1,'D',1,0.501502,20,62058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 120, \"great\": 121}, \"maximum_statistics\": {\"great\": 333}}',0.180288,150082239,65900,NULL,'2020-04-13 11:59:27',1586779167,NULL),(1856700654,16701117,1,1442771,0,1,1,'D',1,0.645833,24,224046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.73426,150056032,73717,NULL,'2020-04-12 15:09:30',1586704170,NULL),(1875640348,16701117,1,159226,0,1,1,'D',1,0.613636,25,188324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',0.81917,178577581,152190,NULL,'2023-04-25 15:18:40',1682435920,NULL),(1856680394,16701117,1,1949841,0,1,1,'C',1,0.745098,32,381930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',1.62152,150082305,84858,NULL,'2020-04-13 12:02:16',1586779336,NULL),(1858144940,16701117,1,1799525,1,1,1,'D',1,0.672662,35,186810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 96, \"great\": 288}, \"maximum_statistics\": {\"great\": 556}}',2.66238,152211816,143786,NULL,'2020-06-25 14:45:42',1593096342,NULL),(1875656967,16701117,1,2003950,0,1,1,'C',1,0.744444,62,281330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',5.57881,178577484,77593,NULL,'2023-04-25 15:13:35',1682435615,NULL),(1856712397,16701117,1,2169170,0,1,1,'B',1,0.82,78,414660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',6.39566,150077108,62004,NULL,'2020-04-13 07:44:25',1586763865,NULL),(1857986621,16701117,1,760464,0,1,1,'A',1,0.921875,32,600499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',6.96127,151940651,59134,NULL,'2020-06-15 09:40:49',1592214049,NULL),(1857960896,16701117,1,713689,0,1,1,'B',1,0.842105,40,477186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',8.06015,151940674,96262,NULL,'2020-06-15 09:42:27',1592214147,NULL),(1856801937,16701117,1,2362087,1,1,1,'B',1,0.872549,43,480397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',16.359,150081571,86948,NULL,'2020-04-13 11:31:06',1586777466,NULL),(1858113718,16707955,1,484611,1,1,1,'B',1,0.852239,86,463644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',NULL,152190649,242642,NULL,'2020-06-24 19:04:55',1593025495,NULL),(1858151647,16707955,1,2288270,1,1,1,'D',1,0.655963,32,180446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 105}, \"maximum_statistics\": {\"great\": 218}}',1.91882,152190542,65640,NULL,'2020-06-24 19:00:05',1593025205,NULL),(1858004611,16707955,1,44021,0,1,1,'C',1,0.729787,32,256019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 235}}',3.87126,152034509,80477,NULL,'2020-06-18 19:26:59',1592508419,NULL),(1857585371,16707955,1,1230366,0,1,1,'B',1,0.872549,66,491904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 255}}',12.7982,151359424,97818,NULL,'2020-05-25 16:41:56',1590424916,NULL),(1860542688,16707955,1,1888716,0,1,1,'C',1,0.797557,73,348622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 392}, \"maximum_statistics\": {\"great\": 573}}',16.0594,155987137,231006,NULL,'2020-11-15 17:31:18',1605461478,NULL),(1872188418,16707955,1,2660695,0,1,1,'A',1,0.901786,85,610626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',16.8949,173438555,95428,NULL,'2022-07-20 23:39:40',1658360380,NULL),(1858162802,16707955,1,2169372,0,1,1,'B',1,0.86,69,460716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 300}}',18.1584,152222153,124670,NULL,'2020-06-25 23:50:52',1593129052,NULL),(1858030294,16707955,1,1920739,0,1,1,'A',1,0.917308,68,594080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',20.0214,152006611,133907,NULL,'2020-06-17 19:06:13',1592420773,NULL),(1859808396,16707955,1,2399668,1,1,1,'A',1,0.93617,141,686285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',22.2471,154711967,111094,NULL,'2020-09-27 16:18:04',1601223484,NULL),(1858391270,16707955,1,140776,0,1,1,'B',1,0.858531,121,457620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 463}}',22.3301,152605824,264496,NULL,'2020-07-10 19:55:49',1594410949,NULL),(1858107369,16707955,1,1774604,0,1,1,'A',1,0.921203,105,611095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',22.4213,152166122,190350,NULL,'2020-06-23 19:38:36',1592941116,NULL),(1861628449,16707955,1,2515647,1,1,1,'B',1,0.866393,153,478091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 496}, \"maximum_statistics\": {\"great\": 610}}',24.7546,157474018,320980,NULL,'2021-01-03 17:35:18',1609695318,NULL),(1858940382,16707955,1,1888714,0,1,1,'B',1,0.88862,114,517239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 413}}',25.9463,153264702,211840,NULL,'2020-08-03 22:55:39',1596495339,NULL),(1858078595,16707955,1,433977,0,1,1,'A',1,0.964832,227,765045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 327}}',29.1754,151978580,253092,NULL,'2020-06-16 18:28:09',1592332089,NULL),(1861458219,16707955,1,2347507,1,1,1,'S',1,0.973373,169,870617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',44.5342,157234687,148204,NULL,'2020-12-26 19:34:07',1609011247,NULL),(1861419192,16707955,1,2536490,0,1,1,'S',1,0.957831,83,784361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',44.6472,157211064,51564,NULL,'2020-12-26 00:04:23',1608941063,NULL),(1861351733,16707955,1,2679845,0,1,1,'S',1,0.962903,310,802598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',46.527,157119482,364842,NULL,'2020-12-22 21:31:19',1608672679,NULL),(2417978232,16721739,1,240259,0,1,1,'D',1,0.671171,91,188429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 73, \"great\": 187}, \"maximum_statistics\": {\"great\": 333}}',2.30991,182956027,96238,NULL,'2024-02-27 17:10:53',1709053853,NULL),(2417924050,16721739,1,46804,0,1,1,'C',1,0.784483,45,338952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.3175,182955927,88946,NULL,'2024-02-27 16:59:26',1709053166,NULL),(2417916329,16721739,1,46803,0,1,1,'A',1,0.952381,104,749709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4516,182955905,99365,NULL,'2024-02-27 16:57:47',1709053067,NULL),(2541815630,16723911,1,3067851,1,1,1,'B',1,0.872951,148,546064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 244}}',14.8302,183235075,183858,NULL,'2024-03-21 10:42:01',1711017721,NULL),(2834743266,16723911,1,4500845,1,1,1,'B',1,0.899441,61,543604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',20.176,183922821,76246,NULL,'2024-05-15 14:50:40',1715784640,NULL),(1856816393,16725243,1,2169170,0,1,1,'B',1,0.856667,31,417790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',7.9091,150118993,45632,NULL,'2020-04-14 15:57:51',1586879871,NULL),(1872728436,16725243,1,46803,0,1,1,'B',1,0.896825,70,621240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8636,174203331,79558,NULL,'2022-08-27 18:06:39',1661623599,NULL),(1872713537,16725243,1,2169170,0,1,1,'A',1,0.936667,82,697430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',19.4113,174226408,78289,NULL,'2022-08-28 21:17:19',1661721439,NULL),(1859183550,16730819,1,395283,0,1,1,'B',1,0.868613,84,548507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',9.18235,153739076,59143,NULL,'2020-08-21 19:40:42',1598038842,NULL),(1861710938,16733600,1,1808733,0,1,1,'S',1,0.972222,36,748772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',11.0734,157751324,18896,NULL,'2021-01-13 07:00:28',1610521228,NULL),(1861039174,16734203,1,90112,0,1,1,'D',1,0.68314,55,277069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',2.10617,156741224,98293,NULL,'2020-12-11 02:40:35',1607654435,NULL),(1862871547,16734203,1,2245770,0,1,1,'C',1,0.714286,46,239442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',2.88705,159421625,36512,NULL,'2021-03-06 12:33:30',1615034010,NULL),(1861399076,16734203,1,786333,0,1,1,'C',1,0.70155,39,225817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 129}}',3.51954,157100476,43403,NULL,'2020-12-22 09:12:58',1608628378,NULL),(1865034402,16734203,1,1322507,0,1,1,'D',1,0.685039,56,221999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 130}, \"maximum_statistics\": {\"great\": 254}}',5.5507,162756002,83119,NULL,'2021-06-07 08:46:43',1623055603,NULL),(1861368238,16734203,1,167409,1,1,1,'B',1,0.802326,38,506557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 43}}',6.49367,157100666,112262,NULL,'2020-12-22 09:22:14',1608628934,NULL),(1861039192,16734203,1,90145,0,1,1,'B',1,0.854369,69,645425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',10.1751,156741199,139278,NULL,'2020-12-11 02:38:39',1607654319,NULL),(1861139579,16734203,1,1333681,0,1,1,'B',1,0.831325,83,608850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 55}, \"maximum_statistics\": {\"great\": 83}}',10.9032,156739617,83021,NULL,'2020-12-11 01:17:08',1607649428,NULL),(1861112524,16734203,1,167409,1,1,1,'A',1,0.94186,43,702246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',10.9541,156741041,127888,NULL,'2020-12-11 02:28:28',1607653708,NULL),(1861368248,16734203,1,167409,1,1,1,'B',1,0.872093,43,585382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 43}}',11.3202,157100691,108224,NULL,'2020-12-22 09:23:31',1608629011,NULL),(1875773078,16734203,1,2484846,0,1,1,'C',1,0.765306,46,315416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',13.1356,178652623,82072,NULL,'2023-04-30 12:06:39',1682856399,NULL),(1875294407,16734203,1,2536354,1,1,1,'C',1,0.797619,179,440873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 218}, \"maximum_statistics\": {\"great\": 294}}',14.1305,178056411,168730,NULL,'2023-03-26 13:09:48',1679836188,NULL),(1861139572,16734203,1,1333681,1,1,1,'S',1,0.951807,83,834334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',14.1675,156739350,98384,NULL,'2020-12-11 01:02:15',1607648535,NULL),(1875795241,16734203,1,1502284,0,1,1,'C',1,0.766284,66,309709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 82, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',14.5222,178652493,198586,NULL,'2023-04-30 11:58:25',1682855905,NULL),(1861099698,16734203,1,155790,1,1,1,'B',1,0.87234,130,570819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',14.8273,156741108,178120,NULL,'2020-12-11 02:32:19',1607653939,NULL),(1862932218,16734203,1,1592914,0,1,1,'B',1,0.835766,52,395365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',15.903,159421586,48748,NULL,'2021-03-06 12:32:02',1615033922,NULL),(1875065206,16734203,1,1582345,1,1,1,'B',1,0.849315,95,532622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',22.1364,177566563,72606,NULL,'2023-02-26 05:51:17',1677390677,NULL),(1865040745,16734203,1,994523,0,1,1,'A',1,0.923913,46,734647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',24.8392,162755911,68111,NULL,'2021-06-07 08:41:22',1623055282,NULL),(1865036966,16734203,1,983897,0,1,1,'A',1,0.95614,79,675778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',27.5468,162755892,66089,NULL,'2021-06-07 08:40:16',1623055216,NULL),(1862871563,16734203,1,2245770,0,1,1,'A',1,0.944444,76,199988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',28.3804,159421695,46871,NULL,'2021-03-06 12:35:56',1615034156,NULL),(1864383758,16734203,1,2629475,1,1,1,'A',1,0.916667,133,620058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 258}}',30.4008,161772632,153333,NULL,'2021-05-10 07:13:46',1620630826,NULL),(1861399088,16734203,1,786333,1,1,1,'S',1,0.98062,129,734205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',30.8229,157100500,83634,NULL,'2020-12-22 09:14:18',1608628458,NULL),(1875443541,16734203,1,1869069,1,1,1,'B',1,0.836957,66,430698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',31.6358,178176191,105562,NULL,'2023-04-02 07:19:59',1680419999,NULL),(1865797163,16734203,1,1617643,0,1,1,'A',1,0.941606,85,649199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',32.3022,163964082,80803,NULL,'2021-07-15 06:25:35',1626330335,NULL),(1875868586,16734203,1,1719496,1,1,1,'B',1,0.879167,165,586367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 240}}',32.6859,178713418,171634,NULL,'2023-05-04 11:59:39',1683201579,NULL),(1861137184,16734203,1,1324201,1,1,1,'S',1,0.956757,185,817763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',32.7795,156740941,166456,NULL,'2020-12-11 02:22:50',1607653370,NULL),(1875077934,16734203,1,1609345,1,1,1,'A',1,0.916418,124,597696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',34.3522,177553486,186810,NULL,'2023-02-25 14:10:47',1677334247,NULL),(1875115883,16734203,1,1719497,1,1,1,'A',1,0.965649,85,757414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',34.6049,177553553,84956,NULL,'2023-02-25 14:14:20',1677334460,NULL),(1861399249,16734203,1,786346,1,1,1,'A',1,0.948,98,670675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',34.6307,157100430,82210,NULL,'2020-12-22 09:10:40',1608628240,NULL),(1865827270,16734203,1,2794355,1,1,1,'A',1,0.915825,90,610016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 297}}',35.4312,163964123,155765,NULL,'2021-07-15 06:28:53',1626330533,NULL),(1865558196,16734203,1,1158418,1,1,1,'A',1,0.907051,187,600051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 312}}',35.7502,163475433,206390,NULL,'2021-06-30 05:50:13',1625032213,NULL),(1875298300,16734203,1,1818727,1,1,1,'B',1,0.891509,134,601251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',36.3917,178071842,139180,NULL,'2023-03-27 10:39:16',1679913556,NULL),(1865804251,16734203,1,2444152,1,1,1,'A',1,0.920415,138,639916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',36.5036,163960594,215976,NULL,'2021-07-15 03:27:12',1626319632,NULL),(1875860617,16734203,1,1695808,1,1,1,'A',1,0.905172,78,614066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',38.5269,178682560,71244,NULL,'2023-05-02 08:18:10',1683015490,NULL),(1876006504,16734203,1,2470783,0,1,1,'B',1,0.847826,44,430753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',39.392,178895661,67368,NULL,'2023-05-15 10:01:28',1684144888,NULL),(1862932248,16734203,1,1592914,1,1,1,'S',1,0.981752,137,227181,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',39.7171,159421728,58508,NULL,'2021-03-06 12:37:13',1615034233,NULL),(1866323624,16734203,1,1988752,0,1,1,'S',1,0.956989,186,829099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',41.9131,164670032,177438,NULL,'2021-08-06 07:12:32',1628233952,NULL),(1875045756,16734203,1,1511793,1,1,1,'A',1,0.955036,111,736295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',42.1027,177553359,186384,NULL,'2023-02-25 14:03:55',1677333835,NULL),(1875317773,16734203,1,1613668,1,1,1,'B',1,0.883224,78,523990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',42.58,178069320,162930,NULL,'2023-03-27 06:13:41',1679897621,NULL),(1865824275,16734203,1,2470378,1,1,1,'A',1,0.943522,136,672069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',42.5878,163960466,196835,NULL,'2021-07-15 03:20:45',1626319245,NULL),(1865034394,16734203,1,1322507,1,1,1,'A',1,0.940945,254,788926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',43.2107,162755959,249330,NULL,'2021-06-07 08:44:36',1623055476,NULL),(1875727064,16734203,1,2406327,0,1,1,'B',1,0.862022,126,501521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',43.2892,178559533,192514,NULL,'2023-04-24 11:07:29',1682334449,NULL),(1866758051,16734203,1,2681216,0,1,1,'S',1,0.973171,205,874967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',43.6434,165310772,175770,NULL,'2021-08-27 02:48:27',1630032507,NULL),(1875388925,16734203,1,2521933,0,1,1,'B',1,0.88848,155,554837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',43.8481,178195360,238184,NULL,'2023-04-03 07:26:13',1680506773,NULL),(1875083180,16734203,1,1628027,0,1,1,'A',1,0.936137,166,685371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',44.4856,177553741,235050,NULL,'2023-02-25 14:24:44',1677335084,NULL),(1874998388,16734203,1,1738151,1,1,1,'B',1,0.863014,69,587903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',45.046,177566609,46131,NULL,'2023-02-26 05:54:48',1677390888,NULL),(1875070911,16734203,1,2601157,1,1,1,'A',1,0.909412,136,597681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',45.0578,177619781,259988,NULL,'2023-03-01 12:16:35',1677672995,NULL),(1875108183,16734203,1,1695838,1,1,1,'S',1,0.973333,75,834998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',45.3266,177553919,57852,NULL,'2023-02-25 14:33:00',1677335580,NULL),(1865868211,16734203,1,607503,1,1,1,'S',1,0.983471,242,881407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',45.751,163960512,211112,NULL,'2021-07-15 03:23:30',1626319410,NULL),(1865798278,16734203,1,1072802,1,1,1,'A',1,0.940594,101,752850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',45.9267,163964250,101272,NULL,'2021-07-15 06:37:24',1626331044,NULL),(1875929650,16734203,1,1827331,0,1,1,'B',1,0.852986,86,458586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',47.0762,178975240,310062,NULL,'2023-05-20 12:42:33',1684586553,NULL),(1875327115,16734203,1,1869314,1,1,1,'A',1,0.901596,91,599751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',47.153,178072086,124476,NULL,'2023-03-27 11:00:53',1679914853,NULL),(1875083475,16734203,1,1628028,1,1,1,'X',1,1,194,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',47.2925,177553690,219148,NULL,'2023-02-25 14:21:41',1677334901,NULL),(1875075572,16734203,1,1602678,1,1,1,'S',1,0.98503,167,911509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',47.5513,177566451,173530,NULL,'2023-02-26 05:42:01',1677390121,NULL),(1875313604,16734203,1,280899,0,1,1,'B',1,0.886256,88,552579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',49.0154,178072034,112182,NULL,'2023-03-27 10:55:26',1679914526,NULL),(1865878903,16734203,1,2718273,1,1,1,'S',1,0.982927,205,867575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',49.378,163964148,176063,NULL,'2021-07-15 06:30:58',1626330658,NULL),(1871585614,16734203,1,2198976,1,1,1,'A',1,0.953593,144,722084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',50.701,172549049,227942,NULL,'2022-06-11 13:55:36',1654955736,NULL),(1875039032,16734203,1,1492016,0,1,1,'A',1,0.963303,84,775397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',50.8706,177598187,59140,NULL,'2023-02-28 01:55:37',1677549337,NULL),(1870871351,16734203,1,730851,1,1,1,'S',1,0.98374,246,871598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',53.916,171421476,278020,NULL,'2022-04-24 13:36:42',1650807402,NULL),(1875300903,16734203,1,1582345,1,1,1,'A',1,0.934932,117,727372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',54.0018,178056222,93300,NULL,'2023-03-26 12:59:49',1679835589,NULL),(1874998371,16734203,1,1738151,1,1,1,'S',1,0.986301,73,848252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',54.1408,177566601,59480,NULL,'2023-02-26 05:54:01',1677390841,NULL),(1875421495,16734203,1,1824706,0,1,1,'B',1,0.878661,155,551128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 392}, \"maximum_statistics\": {\"great\": 478}}',55.4018,178153393,317770,NULL,'2023-04-01 03:27:51',1680319671,NULL),(1875116598,16734203,1,1722265,1,1,1,'S',1,0.983083,266,897650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',55.8588,177566294,288002,NULL,'2023-02-26 05:28:39',1677389319,NULL),(1875338912,16734203,1,2347224,1,1,1,'A',1,0.920118,96,628904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',56.8385,177967331,89230,NULL,'2023-03-21 12:33:33',1679402013,NULL),(1875860407,16734203,1,1694961,1,1,1,'A',1,0.910204,91,593754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',57.3235,178713385,147504,NULL,'2023-05-04 11:56:47',1683201407,NULL),(1875022643,16734203,1,1032386,1,1,1,'A',1,0.947891,269,752681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 374}, \"maximum_statistics\": {\"great\": 403}}',59.9525,177598134,335948,NULL,'2023-02-28 01:49:32',1677548972,NULL),(1875401974,16734203,1,1513661,1,1,1,'A',1,0.907514,145,620094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',60.6074,178140087,373094,NULL,'2023-03-31 12:20:26',1680265226,NULL),(1875117233,16734203,1,1725180,1,1,1,'A',1,0.949239,119,720450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',60.8495,177553606,155830,NULL,'2023-02-25 14:17:00',1677334620,NULL),(1875814101,16734203,1,1175132,0,1,1,'A',1,0.9,141,565496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 414}, \"maximum_statistics\": {\"great\": 475}}',61.333,178713517,256982,NULL,'2023-05-04 12:09:30',1683202170,NULL),(1875101560,16734203,1,1343326,1,1,1,'A',1,0.91785,210,640180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 493}}',62.1592,177614970,339926,NULL,'2023-03-01 04:37:39',1677645459,NULL),(1875403399,16734203,1,2557189,1,1,1,'A',1,0.926692,157,646820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',62.4889,178140333,333446,NULL,'2023-03-31 12:37:55',1680266275,NULL),(1875072308,16734203,1,1593438,1,1,1,'A',1,0.985759,218,871984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',63.7624,177554068,328288,NULL,'2023-02-25 14:40:12',1677336012,NULL),(1875987060,16734203,1,2422427,1,1,1,'A',1,0.941489,162,714133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',65.0452,178895718,365368,NULL,'2023-05-15 10:07:38',1684145258,NULL),(1875779380,16734203,1,1992345,0,1,1,'B',1,0.855019,314,586163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',65.7257,178742781,433206,NULL,'2023-05-06 06:06:02',1683353162,NULL),(1875046261,16734203,1,1513659,1,1,1,'A',1,0.985937,203,870060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',66.489,177566391,318702,NULL,'2023-02-26 05:37:20',1677389840,NULL),(1875108247,16734203,1,2406393,0,1,1,'A',1,0.965665,134,763401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',67.6239,177619966,160340,NULL,'2023-03-01 12:28:32',1677673712,NULL),(1875825612,16734203,1,1599881,1,1,1,'A',1,0.913629,134,597759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',67.6256,178652833,367626,NULL,'2023-04-30 12:20:36',1682857236,NULL),(1875085356,16734203,1,817145,0,1,1,'A',1,0.954829,311,824109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',70.1026,177630757,336790,NULL,'2023-03-02 04:35:07',1677731707,NULL),(1875088812,16734203,1,1643475,1,1,1,'S',1,0.991525,118,885999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',71.5304,177553856,91920,NULL,'2023-02-25 14:30:00',1677335400,NULL),(1875324273,16734203,1,2316307,1,1,1,'A',1,0.941341,103,690819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',72.9954,177967279,117904,NULL,'2023-03-21 12:30:14',1679401814,NULL),(1875960488,16734203,1,77231,1,1,1,'B',1,0.89652,205,590465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',73.742,178883477,427762,NULL,'2023-05-14 14:03:36',1684073016,NULL),(1875500541,16734203,1,2490272,1,1,1,'A',1,0.928481,185,637365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',75.1193,178140299,454126,NULL,'2023-03-31 12:35:34',1680266134,NULL),(1875027494,16734203,1,1478907,1,1,1,'A',1,0.96034,291,804476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',75.141,177619648,328076,NULL,'2023-03-01 12:07:31',1677672451,NULL),(1875336844,16734203,1,2338621,1,1,1,'A',1,0.951613,100,664388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',76.5927,178071971,188646,NULL,'2023-03-27 10:49:26',1679914166,NULL),(1875086993,16734203,1,1863458,1,1,1,'A',1,0.96833,394,818579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',76.7794,177614714,526118,NULL,'2023-03-01 04:08:16',1677643696,NULL),(1875126062,16734203,1,2426937,1,1,1,'S',1,0.974138,174,889667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',77.4922,177755543,172994,NULL,'2023-03-09 11:37:39',1678361859,NULL),(1875858226,16734203,1,2381293,1,1,1,'A',1,0.936526,284,708008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',79.0959,178652879,359266,NULL,'2023-04-30 12:24:01',1682857441,NULL),(1875930359,16734203,1,1828364,1,1,1,'A',1,0.904584,193,605858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',79.3687,178975127,738420,NULL,'2023-05-20 12:34:29',1684586069,NULL),(1875037781,16734203,1,2526818,1,1,1,'A',1,0.966805,148,794857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 241}}',79.8754,177630500,189402,NULL,'2023-03-02 04:04:55',1677729895,NULL),(1874997060,16734203,1,468992,0,1,1,'A',1,0.948052,256,745706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',80.0685,177614754,381394,NULL,'2023-03-01 04:13:34',1677644014,NULL),(1875101072,16734203,1,1673759,1,1,1,'S',1,0.98505,301,918192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',80.6609,177630456,337870,NULL,'2023-03-02 03:59:57',1677729597,NULL),(1875344516,16734203,1,2353567,1,1,1,'A',1,0.942829,112,685574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',81.4649,178069237,369758,NULL,'2023-03-27 05:59:22',1679896762,NULL),(1875461240,16734203,1,2378448,1,1,1,'A',1,0.93538,174,655445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',82.3554,178176018,389998,NULL,'2023-04-02 07:08:04',1680419284,NULL),(1875765603,16734203,1,2791139,1,1,1,'A',1,0.952765,271,760771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 434}}',84.6183,178682514,356588,NULL,'2023-05-02 08:12:07',1683015127,NULL),(1874997155,16734203,1,1735441,1,1,1,'A',1,0.975888,200,832526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',84.6272,177598018,421060,NULL,'2023-02-28 01:39:40',1677548380,NULL),(1875054648,16734203,1,2564097,1,1,1,'S',1,0.963504,137,799243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',84.8174,177630580,112960,NULL,'2023-03-02 04:12:19',1677730339,NULL),(1875169987,16734203,1,2537917,1,1,1,'A',1,0.964809,164,785258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',86.0081,177755807,280848,NULL,'2023-03-09 11:55:29',1678362929,NULL),(1875295437,16734203,1,2882896,1,1,1,'A',1,0.946591,314,750927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',86.1804,178056590,400430,NULL,'2023-03-26 13:18:31',1679836711,NULL),(1875074984,16734203,1,1601489,1,1,1,'S',1,0.971804,266,855115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',86.7666,177614667,269210,NULL,'2023-03-01 03:59:38',1677643178,NULL),(1875692892,16734203,1,254648,0,1,1,'A',1,0.933628,133,646776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',86.9609,178569124,276940,NULL,'2023-04-25 01:03:16',1682384596,NULL),(1875714516,16734203,1,2371974,1,1,1,'A',1,0.929336,231,681880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',87.8945,178453319,347364,NULL,'2023-04-18 01:11:19',1681780279,NULL),(1875800016,16734203,1,2542875,0,1,1,'A',1,0.919512,221,643584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',88.1209,178682650,522126,NULL,'2023-05-02 08:30:02',1683016202,NULL),(1875421188,16734203,1,1170420,1,1,1,'A',1,0.957399,182,792851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',89.55,178153412,199414,NULL,'2023-04-01 03:30:03',1680319803,NULL),(1875398607,16734203,1,2546752,1,1,1,'A',1,0.951362,299,734745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',90.0135,178248936,429420,NULL,'2023-04-06 09:32:17',1680773537,NULL),(1875322956,16734203,1,1628413,1,1,1,'A',1,0.979508,228,882266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',90.1556,177967224,231388,NULL,'2023-03-21 12:24:39',1679401479,NULL),(1875289846,16734203,1,3232772,1,1,1,'S',1,0.980198,202,904793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',90.9898,178072009,188420,NULL,'2023-03-27 10:52:47',1679914367,NULL),(1875060029,16734203,1,1565799,1,1,1,'S',1,0.99162,179,936223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',91.6478,177614683,152890,NULL,'2023-03-01 04:02:19',1677643339,NULL),(1875673560,16734203,1,2269016,1,1,1,'A',1,0.919486,195,639368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',91.8998,178584074,516116,NULL,'2023-04-26 00:43:47',1682469827,NULL),(1875382227,16734203,1,1992345,1,1,1,'A',1,0.958178,207,772056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',92.2884,178195222,488782,NULL,'2023-04-03 07:10:53',1680505853,NULL),(1875351221,16734203,1,936949,1,1,1,'A',1,0.94434,197,721792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',92.5909,178071821,451482,NULL,'2023-03-27 10:37:43',1679913463,NULL),(1875400530,16734203,1,2549601,1,1,1,'A',1,0.965265,275,799578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',92.7171,178197156,521402,NULL,'2023-04-03 10:26:59',1680517619,NULL),(1875304266,16734203,1,1831424,1,1,1,'A',1,0.963668,160,802540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',92.7245,178056260,237254,NULL,'2023-03-26 13:02:12',1679835732,NULL),(1875403640,16734203,1,3919276,1,1,1,'A',1,0.964865,218,822193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',92.7537,178175941,336274,NULL,'2023-04-02 07:01:44',1680418904,NULL),(1875667215,16734203,1,1112375,1,1,1,'A',1,0.953441,232,730388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',93.592,178559615,355502,NULL,'2023-04-24 11:15:09',1682334909,NULL),(1875651232,16734203,1,1781244,1,1,1,'S',1,0.982993,147,903454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',94.4815,178453333,162764,NULL,'2023-04-18 01:14:10',1681780450,NULL),(1875732360,16734203,1,1735443,1,1,1,'A',1,0.924956,461,728667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',94.5908,178588641,607418,NULL,'2023-04-26 11:01:17',1682506877,NULL),(1875372715,16734203,1,1442848,1,1,1,'A',1,0.98224,158,820013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',95.5956,178069309,311834,NULL,'2023-03-27 06:12:16',1679897536,NULL),(1875673327,16734203,1,2589595,1,1,1,'A',1,0.925243,265,667413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',95.6766,178569102,389726,NULL,'2023-04-25 01:00:41',1682384441,NULL),(1875439344,16734203,1,2336330,1,1,1,'A',1,0.946548,160,727248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',97.5757,178176105,347340,NULL,'2023-04-02 07:14:29',1680419669,NULL),(1875486484,16734203,1,2443644,1,1,1,'A',1,0.961612,182,781141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',97.6458,178197188,470004,NULL,'2023-04-03 10:29:38',1680517778,NULL),(1876064290,16734203,1,2564095,1,1,1,'A',1,0.934066,162,720980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',97.9176,179167482,147700,NULL,'2023-06-01 11:13:01',1685617981,NULL),(1875667065,16734203,1,2251808,1,1,1,'A',1,0.95176,333,757883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',98.5919,178559250,663198,NULL,'2023-04-24 10:38:19',1682332699,NULL),(1875444937,16734203,1,70444,0,1,1,'A',1,0.953373,202,704604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',99.2098,178195269,390804,NULL,'2023-04-03 07:15:59',1680506159,NULL),(1875483699,16734203,1,2122513,1,1,1,'A',1,0.974359,295,853527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',99.6879,178195395,368664,NULL,'2023-04-03 07:30:41',1680507041,NULL),(1875398099,16734203,1,1500517,1,1,1,'A',1,0.953791,173,756328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',100.366,178215689,357620,NULL,'2023-04-04 12:11:52',1680610312,NULL),(1875414369,16734203,1,1567654,0,1,1,'A',1,0.976667,183,822124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',100.86,178215602,256104,NULL,'2023-04-04 12:05:58',1680609958,NULL),(1875652805,16734203,1,2209059,1,1,1,'A',1,0.933515,391,734864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',101.723,178584192,570174,NULL,'2023-04-26 00:58:06',1682470686,NULL),(1875500818,16734203,1,1443785,1,1,1,'A',1,0.969307,209,837411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',102.383,178195506,422662,NULL,'2023-04-03 07:43:43',1680507823,NULL),(1875821131,16734203,1,1845315,0,1,1,'A',1,0.94898,117,698109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',102.848,178652554,226350,NULL,'2023-04-30 12:02:10',1682856130,NULL),(1875461643,16734203,1,1319572,0,1,1,'A',1,0.942964,316,716925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',103.657,178197256,930480,NULL,'2023-04-03 10:35:56',1680518156,NULL),(1875110599,16734203,1,2410728,1,1,1,'A',1,0.974684,155,807822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',103.662,177630613,172680,NULL,'2023-03-02 04:16:23',1677730583,NULL),(1875364491,16734203,1,1750852,1,1,1,'A',1,0.971722,198,803117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',105.299,178056803,320978,NULL,'2023-03-26 13:29:46',1679837386,NULL),(1875728767,16734203,1,2409641,1,1,1,'A',1,0.961187,147,759895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',106.079,178569200,198530,NULL,'2023-04-25 01:11:53',1682385113,NULL),(1875400936,16734203,1,2917885,1,1,1,'A',1,0.961771,275,811693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',107.497,178249002,475946,NULL,'2023-04-06 09:37:11',1680773831,NULL),(1875459756,16734203,1,2726581,1,1,1,'A',1,0.976905,209,840330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',110.898,178195479,425866,NULL,'2023-04-03 07:41:31',1680507691,NULL),(1875461722,16734203,1,2731287,1,1,1,'A',1,0.965619,306,825054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 509}}',112.303,178195174,463630,NULL,'2023-04-03 07:05:42',1680505542,NULL),(1875450698,16734203,1,1657903,1,1,1,'A',1,0.977969,336,866556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',112.698,178153349,608714,NULL,'2023-04-01 03:24:21',1680319461,NULL),(1875875652,16734203,1,1743913,1,1,1,'A',1,0.953039,159,776559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',112.704,178713476,153700,NULL,'2023-05-04 12:05:30',1683201930,NULL),(1875273994,16734203,1,2484845,1,1,1,'S',1,0.993548,155,913927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',113.57,178071909,171304,NULL,'2023-03-27 10:43:59',1679913839,NULL),(1875310644,16734203,1,77233,1,1,1,'S',1,0.984848,528,868799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',114.205,177967203,530898,NULL,'2023-03-21 12:22:38',1679401358,NULL),(1875639297,16734203,1,1000662,0,1,1,'A',1,0.925163,267,680956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',114.587,178559584,342850,NULL,'2023-04-24 11:12:33',1682334753,NULL),(1875983073,16734203,1,2410716,0,1,1,'A',1,0.979866,110,822059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',115.897,178895654,101888,NULL,'2023-05-15 10:00:42',1684144842,NULL),(1875430510,16734203,1,3004642,0,1,1,'A',1,0.961095,190,761442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',116.125,178227639,564344,NULL,'2023-04-05 03:36:54',1680665814,NULL),(1875877824,16734203,1,2426428,1,1,1,'A',1,0.945269,272,723409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',118.348,178694258,420948,NULL,'2023-05-03 02:58:34',1683082714,NULL),(1875926567,16734203,1,2269596,1,1,1,'A',1,0.941352,236,701436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',119.692,178975310,774046,NULL,'2023-05-20 12:48:02',1684586882,NULL),(1875691427,16734203,1,1625589,1,1,1,'A',1,0.978336,249,848167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',119.758,178453374,596102,NULL,'2023-04-18 01:20:06',1681780806,NULL),(1875178949,16734203,1,2554514,0,1,1,'A',1,0.975389,309,847982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',119.869,177755845,361560,NULL,'2023-03-09 11:58:27',1678363107,NULL),(1875653717,16734203,1,1498001,1,1,1,'S',1,0.992519,401,928539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',120.629,178569224,470940,NULL,'2023-04-25 01:14:49',1682385289,NULL),(1875423054,16734203,1,2612112,1,1,1,'A',1,0.984317,296,862612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',122.529,178195205,478214,NULL,'2023-04-03 07:08:21',1680505701,NULL),(1875435173,16734203,1,2329084,1,1,1,'A',1,0.974026,248,837409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',123.421,178215831,554146,NULL,'2023-04-04 12:21:16',1680610876,NULL),(1875396521,16734203,1,2209779,1,1,1,'A',1,0.971851,388,846355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 995, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1048}}',123.903,178195316,1175738,NULL,'2023-04-03 07:21:24',1680506484,NULL),(1875914417,16734203,1,1498002,1,1,1,'A',1,0.932849,207,665998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',124.189,178975195,381620,NULL,'2023-05-20 12:39:41',1684586381,NULL),(1875499720,16734203,1,2485869,1,1,1,'A',1,0.957969,275,750884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 916}}',124.873,178227479,784124,NULL,'2023-04-05 03:19:02',1680664742,NULL),(1875706594,16734203,1,2357373,1,1,1,'A',1,0.970833,125,778202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',125.319,178588610,197540,NULL,'2023-04-26 10:58:34',1682506714,NULL),(1875566317,16734203,1,2290012,1,1,1,'S',1,0.994681,470,943062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',125.917,178401829,539052,NULL,'2023-04-15 05:17:39',1681535859,NULL),(1875682748,16734203,1,2300273,1,1,1,'A',1,0.971891,371,832532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',126.492,178584021,550966,NULL,'2023-04-26 00:38:41',1682469521,NULL),(1875422195,16734203,1,1583482,1,1,1,'S',1,0.986979,384,923694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',128.999,178215779,417040,NULL,'2023-04-04 12:18:04',1680610684,NULL),(1875646990,16734203,1,2526290,1,1,1,'A',1,0.979532,373,841023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',129.625,178588504,485230,NULL,'2023-04-26 10:46:27',1682505987,NULL),(1875569729,16734203,1,1832116,0,1,1,'A',1,0.992447,209,895945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',129.87,178401908,318056,NULL,'2023-04-15 05:24:46',1681536286,NULL),(1875458542,16734203,1,2371223,1,1,1,'A',1,0.986453,272,878720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',129.977,178195330,438180,NULL,'2023-04-03 07:23:18',1680506598,NULL),(1875709714,16734203,1,2362088,1,1,1,'A',1,0.977178,182,831983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',131.462,178584109,447160,NULL,'2023-04-26 00:47:39',1682470059,NULL),(1875391753,16734203,1,2196418,1,1,1,'S',1,0.991667,480,936558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',133.27,178215741,554550,NULL,'2023-04-04 12:15:34',1680610534,NULL),(1875500639,16734203,1,2490272,1,1,1,'A',1,0.967089,244,858046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 753}, \"maximum_statistics\": {\"great\": 790}}',133.981,178197465,718372,NULL,'2023-04-03 10:54:52',1680519292,NULL),(1875035094,16734203,1,217254,0,1,1,'A',1,0.990909,416,919363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',134.273,177614937,441564,NULL,'2023-03-01 04:33:00',1677645180,NULL),(1876078293,16734203,1,2310353,1,1,1,'A',1,0.981343,314,873098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',134.594,179167629,379280,NULL,'2023-06-01 11:24:23',1685618663,NULL),(1875439826,16734203,1,1241100,1,1,1,'A',1,0.987421,406,898225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',135.755,178249040,494890,NULL,'2023-04-06 09:39:29',1680773969,NULL),(1875411447,16734203,1,2266213,1,1,1,'A',1,0.979479,598,869473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',137.161,178197414,1059614,NULL,'2023-04-03 10:50:18',1680519018,NULL),(1875293795,16734203,1,3687915,1,1,1,'A',1,0.976141,335,860399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',138.616,178069345,469328,NULL,'2023-03-27 06:18:49',1679897929,NULL),(1876074894,16734203,1,2296165,1,1,1,'A',1,0.96317,238,808418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',139.427,179167591,439542,NULL,'2023-06-01 11:21:04',1685618464,NULL),(1875412825,16734203,1,2268886,1,1,1,'A',1,0.980237,380,867056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',139.504,178248983,514884,NULL,'2023-04-06 09:35:10',1680773710,NULL),(1875600447,16734203,1,2681674,1,1,1,'A',1,0.988372,536,908196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',140.29,178402014,643750,NULL,'2023-04-15 05:33:48',1681536828,NULL),(1875665166,16734203,1,1550320,1,1,1,'A',1,0.987968,360,916082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',140.521,178572058,427942,NULL,'2023-04-25 07:01:26',1682406086,NULL),(1875920370,16734203,1,2253549,1,1,1,'A',1,0.977021,420,860517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',142.522,178895611,743346,NULL,'2023-05-15 09:56:36',1684144596,NULL),(1875797406,16734203,1,2237540,1,1,1,'A',1,0.978454,494,877909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',143.458,178712878,835222,NULL,'2023-05-04 11:14:15',1683198855,NULL),(1875764290,16734203,1,963435,1,1,1,'A',1,0.964485,303,816202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 718}}',144.002,178682679,664242,NULL,'2023-05-02 08:32:39',1683016359,NULL),(1875800848,16734203,1,2544782,1,1,1,'A',1,0.966063,172,802620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',144.011,178712924,206704,NULL,'2023-05-04 11:17:53',1683199073,NULL),(1875411660,16734203,1,2266391,1,1,1,'A',1,0.994565,412,917865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 552}}',144.153,178215906,561098,NULL,'2023-04-04 12:25:36',1680611136,NULL),(1875694948,16734203,1,2335976,1,1,1,'A',1,0.983508,655,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',144.273,178588479,752590,NULL,'2023-04-26 10:43:17',1682505797,NULL),(1875864521,16734203,1,2395004,1,1,1,'A',1,0.977743,927,869905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 929, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 966}}',145.626,178652709,1232610,NULL,'2023-04-30 12:12:39',1682856759,NULL),(1875607656,16734203,1,2385252,1,1,1,'S',1,0.98725,549,922244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',145.793,178401952,590550,NULL,'2023-04-15 05:28:47',1681536527,NULL),(1875704671,16734203,1,2353358,1,1,1,'A',1,0.984113,765,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1133}}',146.301,178571970,1183602,NULL,'2023-04-25 06:49:31',1682405371,NULL),(1875710580,16734203,1,1666676,1,1,1,'A',1,0.973482,324,840168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',147.821,178571946,1175194,NULL,'2023-04-25 06:45:17',1682405117,NULL),(1875872324,16734203,1,3116856,1,1,1,'S',1,0.983232,656,913190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',148.86,178694282,814440,NULL,'2023-05-03 03:01:23',1683082883,NULL),(1875938960,16734203,1,2311531,1,1,1,'A',1,0.967391,292,839514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',149.534,178895635,529582,NULL,'2023-05-15 09:58:55',1684144735,NULL),(1875380190,16734203,1,2503363,1,1,1,'S',1,0.987385,436,915885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',149.727,178140122,521770,NULL,'2023-03-31 12:23:15',1680265395,NULL),(1875383324,16734203,1,3227210,0,1,1,'A',1,0.976378,276,831048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 1474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',151.828,178197344,1366964,NULL,'2023-04-03 10:44:03',1680518643,NULL),(1875692204,16734203,1,2649321,1,1,1,'A',1,0.978423,330,847989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',151.841,178588535,628934,NULL,'2023-04-26 10:49:41',1682506181,NULL),(1875441044,16734203,1,2337468,0,1,1,'A',1,0.967311,807,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',153.563,178176412,1102220,NULL,'2023-04-02 07:36:58',1680421018,NULL),(1875873272,16734203,1,3645261,1,1,1,'A',1,0.965409,289,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',157.133,178713549,555692,NULL,'2023-05-04 12:12:04',1683202324,NULL),(1875693124,16734203,1,1628029,1,1,1,'S',1,0.998934,469,952282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',158.372,178559513,549310,NULL,'2023-04-24 11:05:31',1682334331,NULL),(1875578997,16734203,1,2324624,1,1,1,'S',1,0.986655,562,922596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 562}}',159.147,178320624,605840,NULL,'2023-04-10 01:58:46',1681091926,NULL),(1875991997,16734203,1,2440069,1,1,1,'S',1,0.979751,321,901422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',160.073,178895686,342940,NULL,'2023-05-15 10:04:31',1684145071,NULL),(1875612864,16734203,1,2397482,1,1,1,'S',1,0.983673,490,910808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',162.224,178402105,576520,NULL,'2023-04-15 05:41:41',1681537301,NULL),(1875698723,16734203,1,2666728,1,1,1,'A',1,0.973214,377,827985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',163.082,178586277,779020,NULL,'2023-04-26 05:33:40',1682487220,NULL),(1875809610,16734203,1,2563726,1,1,1,'A',1,0.976911,525,859935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',171.908,178694320,725424,NULL,'2023-05-03 03:04:46',1683083086,NULL),(1875860544,16734203,1,1695591,1,1,1,'A',1,0.983146,192,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',219.18,178652795,238462,NULL,'2023-04-30 12:17:42',1682857062,NULL),(1856894364,16735093,1,1820097,1,1,1,'B',1,0.82,83,393299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 350}}',14.0481,150140398,132686,NULL,'2020-04-15 09:35:46',1586943346,NULL),(1856879297,16735093,1,2020488,0,1,1,'A',1,0.944444,108,766803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',22.016,150139102,74277,NULL,'2020-04-15 08:31:59',1586939519,NULL),(1872012209,16735093,1,3062394,1,1,1,'A',1,0.92792,203,669374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 548}}',38.9295,173070720,395377,NULL,'2022-07-04 00:21:45',1656894105,NULL),(1857630124,16743256,1,46803,0,1,1,'C',1,0.702381,54,273996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.65701,151445817,58766,NULL,'2020-05-28 16:48:23',1590684503,NULL),(1874830058,16743256,1,2118441,0,1,1,'B',1,0.826087,63,393679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',13.5204,177290325,118802,NULL,'2023-02-10 20:25:04',1676060704,NULL),(1875408270,16745923,1,1108756,0,1,1,'C',1,0.728457,79,271053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',3.91891,178251534,174685,NULL,'2023-04-06 12:33:36',1680784416,NULL),(1856824173,16745923,1,2004667,0,1,1,'B',1,0.833333,52,411070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',7.68826,150169373,59593,NULL,'2020-04-16 08:09:37',1587024577,NULL),(1877411395,16747811,1,4209530,1,1,1,'D',1,0.680982,35,198725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',1.8759,180851283,56611,NULL,'2023-09-19 12:41:45',1695127305,NULL),(1872620589,16747811,1,3462283,0,1,1,'C',1,0.777027,40,318365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',4.06527,174031540,50740,NULL,'2022-08-18 18:16:43',1660846603,NULL),(1877365740,16747811,1,2753268,0,1,1,'B',1,0.842949,118,514806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',11.0512,180851241,103388,NULL,'2023-09-19 12:38:47',1695127127,NULL),(1863173629,16748432,1,1085199,1,1,1,'A',1,0.904762,437,707042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',NULL,159801770,895386,NULL,'2021-03-17 15:26:05',1615994765,NULL),(1859616434,16748432,1,1085199,1,1,1,'A',1,0.96645,897,856060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',NULL,154240051,1069810,NULL,'2020-09-10 04:04:08',1599710648,NULL),(1859832290,16748432,1,1628918,1,1,1,'D',1,0.336203,72,20290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 1282, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2265}}',0.028804,154677019,375528,NULL,'2020-09-26 15:04:05',1601132645,NULL),(1857852617,16748432,1,1628918,1,1,1,'D',1,0.411479,56,16292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 1090, \"great\": 689, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2265}}',0.096966,151807322,394640,NULL,'2020-06-10 14:16:33',1591798593,NULL),(1860056951,16748432,1,1981785,1,1,1,'D',1,0.593269,191,41518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 362, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',1.26003,155040941,260736,NULL,'2020-10-10 12:36:56',1602333416,NULL),(1858110923,16748432,1,1628918,1,1,1,'D',1,0.607506,267,18175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 720, \"great\": 1207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2265}}',1.47153,152183761,577959,NULL,'2020-06-24 13:52:36',1593006756,NULL),(1856853819,16748432,1,131750,1,1,1,'B',1,0.871345,33,452574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',11.916,150239223,122500,NULL,'2020-04-18 12:20:23',1587212423,NULL),(1857331083,16748432,1,105037,0,1,1,'A',1,0.922819,149,761717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',24.328,150894483,147240,NULL,'2020-05-10 08:30:37',1589099437,NULL),(1865859781,16748432,1,66243,0,1,1,'B',1,0.828947,96,211993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',27.0993,163880088,189880,NULL,'2021-07-12 15:06:24',1626102384,NULL),(1857338706,16748432,1,112700,0,1,1,'A',1,0.923483,181,100142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 26, \"great\": 347}, \"maximum_statistics\": {\"great\": 379}}',27.5787,150899586,127890,NULL,'2020-05-10 12:18:34',1589113114,NULL),(1857447169,16748432,1,1409615,1,1,1,'A',1,0.960784,40,716546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',31.6986,150905396,57792,NULL,'2020-05-10 16:08:34',1589126914,NULL),(1857352586,16748432,1,36272,1,1,1,'A',1,0.917695,243,815998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',31.9619,150995812,248201,NULL,'2020-05-13 15:39:03',1589384343,NULL),(1864583074,16748432,1,2238812,1,1,1,'B',1,0.855491,140,480810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',32.271,161958945,356804,NULL,'2021-05-15 12:56:10',1621083370,NULL),(1857503792,16748432,1,1355807,1,1,1,'A',1,0.960432,395,837814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',34.2838,151089126,366858,NULL,'2020-05-16 14:14:44',1589638484,NULL),(1861987018,16748432,1,161132,1,1,1,'S',1,0.987654,162,825562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',36.2774,158174680,175728,NULL,'2021-01-27 15:01:48',1611759708,NULL),(1858116660,16748432,1,780598,1,1,1,'A',1,0.953865,360,773413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 401}}',40.2592,152240858,398635,NULL,'2020-06-26 18:03:40',1593194620,NULL),(1858123287,16748432,1,128680,1,1,1,'B',1,0.87626,135,514590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',40.3981,152240596,557524,NULL,'2020-06-26 17:51:54',1593193914,NULL),(1856991907,16748432,1,294576,1,1,1,'A',1,0.955607,165,783681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',41.8765,150380232,216120,NULL,'2020-04-23 06:28:47',1587623327,NULL),(1859446769,16748432,1,960107,1,1,1,'B',1,0.853028,179,543346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',43.1229,154169690,627086,NULL,'2020-09-07 04:23:48',1599452628,NULL),(1857233565,16748432,1,44263,1,1,1,'A',1,0.906654,139,622464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 468}, \"maximum_statistics\": {\"great\": 541}}',43.9617,150872261,369235,NULL,'2020-05-09 14:44:33',1589035473,NULL),(1858129597,16748432,1,133209,1,1,1,'A',1,0.956573,385,753706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',47.2405,152240705,411552,NULL,'2020-06-26 17:55:47',1593194147,NULL),(1865664322,16748432,1,131202,1,1,1,'B',1,0.888614,244,592877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',48.6207,163767896,320584,NULL,'2021-07-09 02:18:27',1625797107,NULL),(1859254108,16748432,1,1355675,1,1,1,'B',1,0.841625,89,478540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 603}}',49.2863,153896831,286373,NULL,'2020-08-27 15:20:56',1598541656,NULL),(1870748824,16748432,1,1108755,1,1,1,'B',1,0.887975,316,562545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',50.4679,171218046,611204,NULL,'2022-04-15 23:09:17',1650064157,NULL),(1858129604,16748432,1,133209,1,1,1,'B',1,0.881455,144,572643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 426}}',51.432,152240759,292379,NULL,'2020-06-26 17:58:49',1593194329,NULL),(1862586628,16748432,1,1465099,1,1,1,'B',1,0.884444,98,510917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',52.8616,159143557,116732,NULL,'2021-02-25 14:37:28',1614263848,NULL),(1865859803,16748432,1,66243,0,1,1,'A',1,0.907895,372,200722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',54.5742,163929978,236166,NULL,'2021-07-14 04:10:20',1626235820,NULL),(1859911424,16748432,1,263103,1,1,1,'B',1,0.847328,154,478532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 383}, \"maximum_statistics\": {\"great\": 524}}',55.3934,154988920,317530,NULL,'2020-10-08 13:14:04',1602162844,NULL),(1857648352,16748432,1,1093244,1,1,1,'S',1,0.978125,320,830546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',55.8523,151352491,373086,NULL,'2020-05-25 12:06:31',1590408391,NULL),(1860105461,16748432,1,70365,1,1,1,'B',1,0.849409,414,544497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 508}}',56.3638,155041326,431174,NULL,'2020-10-10 12:56:02',1602334562,NULL),(1876188408,16748432,1,659439,1,1,1,'A',1,0.93662,170,179034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 213}}',60.8753,179219478,94214,NULL,'2023-06-04 12:40:30',1685882430,NULL),(1857273522,16748432,1,1900629,1,1,1,'A',1,0.956881,308,839795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',61.6006,150808204,476105,NULL,'2020-05-07 12:35:58',1588854958,NULL),(1857445459,16748432,1,1360783,1,1,1,'A',1,0.933535,288,738857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',61.78,150995294,539976,NULL,'2020-05-13 15:19:49',1589383189,NULL),(1858037562,16748432,1,60256,1,1,1,'A',1,0.974026,282,854447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',62.5756,151892221,314110,NULL,'2020-06-13 15:01:31',1592060491,NULL),(1857356710,16748432,1,492077,0,1,1,'S',1,0.981884,276,906885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',62.6561,151030190,254164,NULL,'2020-05-14 17:19:05',1589476745,NULL),(1857342277,16748432,1,2314198,1,1,1,'S',1,0.982201,618,862758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',62.9853,150995571,651526,NULL,'2020-05-13 15:28:46',1589383726,NULL),(1858987983,16748432,1,1363450,1,1,1,'A',1,0.903382,250,675955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828}}',63.1437,153461775,714795,NULL,'2020-08-11 06:48:42',1597128522,NULL),(1865859795,16748432,1,66243,0,1,1,'B',1,0.890977,259,606683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',64.1034,163929854,374160,NULL,'2021-07-14 04:04:34',1626235474,NULL),(1857342295,16748432,1,2314198,1,1,1,'S',1,0.970065,618,879832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',66.7,151029696,667769,NULL,'2020-05-14 17:02:36',1589475756,NULL),(1859254101,16748432,1,1355675,1,1,1,'A',1,0.965174,331,870432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',68.029,153896686,550787,NULL,'2020-08-27 15:15:16',1598541316,NULL),(1858866698,16748432,1,264252,1,1,1,'B',1,0.896405,290,609859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',69.5284,153388863,831902,NULL,'2020-08-08 12:29:13',1596889753,NULL),(1857361528,16748432,1,44263,1,1,1,'A',1,0.917745,541,780300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',69.7827,151043137,641472,NULL,'2020-05-15 04:26:12',1589516772,NULL),(1860036859,16748432,1,31999,1,1,1,'A',1,0.940789,305,760854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',71.3468,155061122,522274,NULL,'2020-10-11 06:20:55',1602397255,NULL),(1857640300,16748432,1,1360783,1,1,1,'S',1,0.975076,662,842915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 629}, \"maximum_statistics\": {\"great\": 662}}',71.794,151355630,648570,NULL,'2020-05-25 14:15:41',1590416141,NULL),(1864614657,16748432,1,2591526,1,1,1,'A',1,0.936189,278,745119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 510}, \"maximum_statistics\": {\"great\": 572}}',72.5493,161958383,504996,NULL,'2021-05-15 12:37:38',1621082258,NULL),(1861950525,16748432,1,281174,1,1,1,'A',1,0.940751,346,788446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',73.5546,158164920,406540,NULL,'2021-01-27 06:52:28',1611730348,NULL),(1858178891,16748432,1,1130968,1,1,1,'A',1,0.935262,230,786921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',74.0587,152240374,334768,NULL,'2020-06-26 17:41:18',1593193278,NULL),(1857510940,16748432,1,1712791,1,1,1,'A',1,0.932672,277,356936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 852}, \"maximum_statistics\": {\"great\": 958}}',74.9998,151175460,546624,NULL,'2020-05-19 13:01:10',1589893270,NULL),(1859140186,16748432,1,1405980,1,1,1,'A',1,0.952153,169,717235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',75.1895,153731015,167728,NULL,'2020-08-21 13:48:23',1598017703,NULL),(1859507241,16748432,1,536387,1,1,1,'A',1,0.924431,219,703608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 483}}',75.4619,154240217,444394,NULL,'2020-09-10 04:16:23',1599711383,NULL),(1859103117,16748432,1,1355675,1,1,1,'S',1,0.986733,603,871657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',75.6674,153461211,613258,NULL,'2020-08-11 06:11:47',1597126307,NULL),(1860110313,16748432,1,174249,1,1,1,'S',1,0.974696,494,880154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469}, \"maximum_statistics\": {\"great\": 494}}',77.617,155060994,586600,NULL,'2020-10-11 06:13:13',1602396793,NULL),(1857255539,16748432,1,56650,1,1,1,'S',1,0.950704,710,787623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 640}, \"maximum_statistics\": {\"great\": 710}}',77.8725,150748976,728040,NULL,'2020-05-05 12:55:56',1588683356,NULL),(1870699312,16748432,1,1355581,1,1,1,'A',1,0.958884,601,816931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',78.0837,171182705,714240,NULL,'2022-04-14 13:12:17',1649941937,NULL),(1858034005,16748432,1,57001,1,1,1,'S',1,0.956349,378,814658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',78.3134,151892763,430240,NULL,'2020-06-13 15:24:09',1592061849,NULL),(1858241443,16748432,1,29956,1,1,1,'A',1,0.949349,689,770950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 691}}',79.0262,152262516,772430,NULL,'2020-06-27 14:42:00',1593268920,NULL),(1858274557,16748432,1,2010215,1,1,1,'S',1,0.996537,722,941758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',79.7223,152340006,752340,NULL,'2020-06-30 15:34:04',1593531244,NULL),(1865699821,16748432,1,179230,1,1,1,'A',1,0.919003,197,653051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',80.4807,163804750,838668,NULL,'2021-07-10 05:22:39',1625894559,NULL),(1858178900,16748432,1,1130968,1,1,1,'S',1,0.982094,363,906366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',81.9339,152240469,393060,NULL,'2020-06-26 17:45:18',1593193518,NULL),(1859285469,16748432,1,141786,1,1,1,'A',1,0.932374,323,720039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 606}, \"maximum_statistics\": {\"great\": 695}}',84.1132,153897152,692574,NULL,'2020-08-27 15:35:15',1598542515,NULL),(1860093398,16748432,1,2595629,1,1,1,'S',1,0.971449,683,881633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 644}, \"maximum_statistics\": {\"great\": 683}}',84.4403,155061518,772820,NULL,'2020-10-11 06:47:41',1602398861,NULL),(1864598640,16748432,1,1846601,1,1,1,'A',1,0.956661,249,782383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 576, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 623}}',85.9425,161958780,565536,NULL,'2021-05-15 12:50:24',1621083024,NULL),(1862011611,16748432,1,2009762,1,1,1,'A',1,0.957997,416,815754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',86.0018,158174877,691752,NULL,'2021-01-27 15:08:59',1611760139,NULL),(1859372556,16748432,1,1355675,1,1,1,'S',1,0.99005,603,933661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 603}}',86.2997,154097492,639611,NULL,'2020-09-04 12:09:18',1599221358,NULL),(1859068789,16748432,1,69932,1,1,1,'S',1,0.962298,557,808849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',86.3045,153541760,716810,NULL,'2020-08-14 07:25:41',1597389941,NULL),(1857744662,16748432,1,44263,1,1,1,'S',1,0.986137,541,907089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',86.7366,151469976,663010,NULL,'2020-05-29 13:08:59',1590757739,NULL),(1860058480,16748432,1,1092402,1,1,1,'A',1,0.95961,707,802733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',86.8992,155044150,1167162,NULL,'2020-10-10 15:01:12',1602342072,NULL),(1857916358,16748432,1,2301455,1,1,1,'A',1,0.962516,394,817653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',88.848,151693934,886802,NULL,'2020-06-06 09:08:08',1591434488,NULL),(1859891302,16748432,1,791305,1,1,1,'S',1,0.969444,720,869087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',89.023,154988316,855760,NULL,'2020-10-08 12:43:00',1602160980,NULL),(1862019454,16748432,1,62515,1,1,1,'A',1,0.910937,555,675459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',89.5107,158175567,745232,NULL,'2021-01-27 15:35:55',1611761755,NULL),(1858274660,16748432,1,2010215,1,1,1,'S',1,0.99723,722,998212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',89.934,152341514,777357,NULL,'2020-06-30 16:42:50',1593535370,NULL),(1865984953,16748432,1,518793,1,1,1,'A',1,0.95933,377,790411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',89.9427,164042138,421114,NULL,'2021-07-17 15:55:31',1626537331,NULL),(1858344807,16748432,1,960107,1,1,1,'S',1,0.979321,677,893484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',90.3433,152336299,1029180,NULL,'2020-06-30 12:42:49',1593520969,NULL),(1858386739,16748432,1,136128,1,1,1,'S',1,0.951039,337,790379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',91.4441,152569811,375420,NULL,'2020-07-09 11:51:26',1594295486,NULL),(1865667466,16748432,1,1145429,1,1,1,'A',1,0.937882,491,790071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',91.9134,163769858,507130,NULL,'2021-07-09 03:58:52',1625803132,NULL),(1858175673,16748432,1,659439,1,1,1,'A',1,0.915493,213,701687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',94.4987,152259198,200280,NULL,'2020-06-27 12:09:26',1593259766,NULL),(1857903722,16748432,1,1712791,1,1,1,'A',1,0.919102,414,683288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 818}, \"maximum_statistics\": {\"great\": 958}}',94.7284,151837418,796860,NULL,'2020-06-11 16:01:43',1591891303,NULL),(1858988003,16748432,1,1363450,1,1,1,'S',1,0.963768,828,846452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',95.8354,153541600,952440,NULL,'2020-08-14 07:13:31',1597389211,NULL),(1858032456,16748432,1,1093529,1,1,1,'S',1,0.956075,535,798910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',95.9017,151892648,600750,NULL,'2020-06-13 15:19:27',1592061567,NULL),(1858167371,16748432,1,1360784,1,1,1,'A',1,0.946782,598,788286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',96.5877,152184162,814224,NULL,'2020-06-24 14:10:00',1593007800,NULL),(1859516396,16748432,1,2002483,1,1,1,'S',1,0.957824,818,841708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 749}, \"maximum_statistics\": {\"great\": 818}}',96.7718,154240119,927230,NULL,'2020-09-10 04:09:25',1599710965,NULL),(1859402042,16748432,1,298773,1,1,1,'A',1,0.955253,390,786156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 712}, \"maximum_statistics\": {\"great\": 771}}',99.1363,154052145,707420,NULL,'2020-09-02 14:21:05',1599056465,NULL),(1857453865,16748432,1,1900628,1,1,1,'S',1,0.980824,704,902572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',99.2737,151089332,791590,NULL,'2020-05-16 14:21:31',1589638891,NULL),(1865847327,16748432,1,520932,0,1,1,'S',1,0.977545,334,893344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',99.9443,163840774,360630,NULL,'2021-07-11 09:02:02',1625994122,NULL),(1862006194,16748432,1,1327960,1,1,1,'A',1,0.915227,294,674150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 786, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 926}}',105.495,158144340,808774,NULL,'2021-01-26 14:32:02',1611671522,NULL),(1858948377,16748432,1,1498977,1,1,1,'A',1,0.945,371,764645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',105.877,153382867,752716,NULL,'2020-08-08 06:54:19',1596869659,NULL),(1861827747,16748432,1,112700,0,1,1,'A',1,0.961741,200,843110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',109.162,157963426,309204,NULL,'2021-01-20 15:10:24',1611155424,NULL),(1858135526,16748432,1,293189,1,1,1,'S',1,0.980998,421,893864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',109.745,152206496,512450,NULL,'2020-06-25 10:35:43',1593081343,NULL),(1862606989,16748432,1,131200,1,1,1,'S',1,0.975515,388,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',110.688,159014867,431830,NULL,'2021-02-21 12:49:50',1613911790,NULL),(1859905706,16748432,1,112700,1,1,1,'S',1,0.994723,379,945080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',120.707,154988361,377640,NULL,'2020-10-08 12:44:49',1602161089,NULL),(1858121769,16748432,1,2109801,1,1,1,'S',1,0.961665,913,853220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 843}, \"maximum_statistics\": {\"great\": 913}}',123.194,152162111,987370,NULL,'2020-06-23 16:07:19',1592928439,NULL),(1859470632,16748432,1,206529,1,1,1,'S',1,0.973988,1038,881759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 984, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1038}}',127.529,154217102,1177990,NULL,'2020-09-09 04:53:10',1599627190,NULL),(1859002961,16748432,1,1093507,1,1,1,'A',1,0.940495,630,781811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 647}}',129.756,153466744,689880,NULL,'2020-08-11 11:50:20',1597146620,NULL),(1858174164,16748432,1,878124,1,1,1,'S',1,0.979683,1009,898934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 968}, \"maximum_statistics\": {\"great\": 1009}}',133.616,152213318,1149890,NULL,'2020-06-25 15:54:50',1593100490,NULL),(1874466011,16755662,1,3084807,1,1,1,'C',1,0.768769,87,313153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',6.83366,176744222,122433,NULL,'2023-01-11 03:51:54',1673409114,NULL),(1874372020,16755662,1,1034621,1,1,1,'C',1,0.779783,39,330440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',7.56997,176744161,130834,NULL,'2023-01-11 03:46:27',1673408787,NULL),(1874399078,16755662,1,1177724,0,1,1,'B',1,0.8,34,323651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',8.83447,176744109,92145,NULL,'2023-01-11 03:41:20',1673408480,NULL),(1874410620,16755662,1,74499,0,1,1,'C',1,0.786517,76,353409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',9.79131,176757242,108776,NULL,'2023-01-11 21:31:11',1673472671,NULL),(1863443753,16755662,1,2548599,0,1,1,'B',1,0.85461,76,427101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',10.4626,160153124,60426,NULL,'2021-03-27 07:06:02',1616828762,NULL),(1874391525,16755662,1,3220057,1,1,1,'C',1,0.799087,109,353417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 314, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 438}}',10.7211,176744146,214639,NULL,'2023-01-11 03:44:46',1673408686,NULL),(1874390551,16755662,1,209327,0,1,1,'B',1,0.838462,77,432880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',17.2866,176744188,114632,NULL,'2023-01-11 03:48:45',1673408925,NULL),(1863826018,16755662,1,1491486,0,1,1,'A',1,0.90625,79,612552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',17.4028,160785403,47218,NULL,'2021-04-13 04:40:15',1618288815,NULL),(1874477161,16755662,1,3825331,1,1,1,'B',1,0.86755,93,479441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',18.9955,176757313,138011,NULL,'2023-01-11 21:38:00',1673473080,NULL),(1874411418,16755662,1,3655285,0,1,1,'B',1,0.8875,63,510017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 520}}',21.5795,176744015,224130,NULL,'2023-01-11 03:33:14',1673407994,NULL),(1874452351,16755662,1,3805871,1,1,1,'A',1,0.921053,87,604200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',22.3952,176744076,104520,NULL,'2023-01-11 03:38:25',1673408305,NULL),(1856929246,16771243,1,2335578,1,1,1,'C',1,0.726378,42,245774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 143}, \"maximum_statistics\": {\"great\": 254}}',4.20837,150276654,72470,NULL,'2020-04-19 15:57:07',1587311827,NULL),(1856910896,16771243,1,2239272,0,1,1,'B',1,0.821229,43,369523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',8.18605,150241551,58476,NULL,'2020-04-18 13:45:23',1587217523,NULL),(1869853658,16771243,1,2565994,1,1,1,'B',1,0.827411,116,454974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 197}}',12.4065,169774607,115246,NULL,'2022-02-13 19:04:40',1644779080,NULL),(1869837152,16771243,1,2336283,1,1,1,'A',1,0.906716,134,689715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',15.4835,169775248,89298,NULL,'2022-02-13 19:37:29',1644781049,NULL),(1856914316,16771243,1,1834682,0,1,1,'A',1,0.907143,116,610327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 210}}',20.7631,150266574,118540,NULL,'2020-04-19 09:10:33',1587287433,NULL),(1874306919,16771243,1,3014565,1,1,1,'A',1,0.941379,145,765945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',25.3621,176469629,129676,NULL,'2022-12-27 15:12:24',1672153944,NULL),(1869770319,16771243,1,1774604,0,1,1,'A',1,0.926934,213,661732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',25.5614,169746929,236786,NULL,'2022-02-12 17:46:18',1644687978,NULL),(1869801656,16771243,1,1615722,1,1,1,'S',1,0.967391,138,763974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',26.4296,169775156,107181,NULL,'2022-02-13 19:32:39',1644780759,NULL),(3223684632,16776499,1,4608380,1,1,1,'C',1,0.718543,31,221328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 94}, \"maximum_statistics\": {\"great\": 151}}',2.13734,184791344,40412,NULL,'2024-07-26 13:03:23',1721999003,NULL),(1863633290,16776499,1,2715942,1,1,1,'C',1,0.75,47,314425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',2.78194,160686706,24936,NULL,'2021-04-10 12:30:19',1618057819,NULL),(1857055098,16776499,1,2020488,0,1,1,'B',1,0.828704,47,420361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',7.1621,150283477,40952,NULL,'2020-04-19 20:44:03',1587329043,NULL),(1857169075,16776499,1,2374693,1,1,1,'B',1,0.864198,80,557924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',10.1642,150535484,46116,NULL,'2020-04-28 12:03:21',1588075401,NULL),(1876595248,16776499,1,3816363,0,1,1,'B',1,0.822183,62,404123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 284}}',11.7473,179886105,125790,NULL,'2023-07-17 18:09:23',1689617363,NULL),(1857053516,16776499,1,2217011,0,1,1,'A',1,0.925743,101,731060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',16.2376,150283394,60928,NULL,'2020-04-19 20:39:45',1587328785,NULL),(1876184781,16776499,1,3766265,1,1,1,'S',1,0.960366,164,759427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',26.1318,179210218,144070,NULL,'2023-06-03 21:39:11',1685828351,NULL),(1871207872,16776871,1,1837012,0,1,1,'D',1,0.693642,43,211103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',1.70768,171825655,54221,NULL,'2022-05-12 03:18:42',1652325522,NULL),(2971351795,16776871,1,3655288,0,1,1,'C',1,0.790323,61,341958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',5.74385,184238266,105795,NULL,'2024-06-09 23:31:13',1717975873,NULL),(1862401161,16781863,1,59490,0,1,1,'D',1,0.655797,25,205966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',0.967122,158696256,65006,NULL,'2021-02-12 07:20:49',1613114449,NULL),(1862433159,16781863,1,848235,0,1,1,'D',1,0.627419,50,153900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 151}, \"maximum_statistics\": {\"great\": 310}}',0.985958,158640036,114964,NULL,'2021-02-10 15:46:52',1612972012,NULL),(1862379090,16781863,1,1509440,0,1,1,'D',1,0.6425,24,146445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 105}, \"maximum_statistics\": {\"great\": 200}}',1.19202,158639212,50546,NULL,'2021-02-10 15:19:46',1612970386,NULL),(1862328767,16781863,1,1442774,0,1,1,'D',1,0.665072,26,166866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 209}}',1.73102,158696167,62848,NULL,'2021-02-12 07:16:53',1613114213,NULL),(1862408474,16781863,1,1769894,0,1,1,'D',1,0.687773,58,220545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 229}}',2.33692,158639782,73418,NULL,'2021-02-10 15:39:15',1612971555,NULL),(1862394868,16781863,1,453122,0,1,1,'C',1,0.746988,18,280554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 83}}',2.53791,158589289,54475,NULL,'2021-02-09 05:16:34',1612847794,NULL),(1862348164,16781863,1,34210,0,1,1,'C',1,0.711864,40,311023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',2.96654,158639590,214492,NULL,'2021-02-10 15:32:16',1612971136,NULL),(1862337684,16781863,1,302583,0,1,1,'C',1,0.742105,36,246041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',3.43536,158639347,46336,NULL,'2021-02-10 15:24:15',1612970655,NULL),(1862267922,16781863,1,2100984,0,1,1,'C',1,0.734733,68,260736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',3.58947,158385596,78912,NULL,'2021-02-03 03:25:45',1612322745,NULL),(1862343332,16781863,1,31157,0,1,1,'C',1,0.747191,35,252166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',3.63911,158640200,35518,NULL,'2021-02-10 15:52:17',1612972337,NULL),(1862367926,16781863,1,1492014,0,1,1,'C',1,0.741176,58,340580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',4.15035,158638764,29700,NULL,'2021-02-10 15:05:30',1612969530,NULL),(1862354554,16781863,1,41181,0,1,1,'B',1,0.801802,77,325068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',4.43441,158589424,69574,NULL,'2021-02-09 05:24:24',1612848264,NULL),(1862412277,16781863,1,2337942,1,1,1,'C',1,0.783654,56,468780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',4.97598,158696006,91213,NULL,'2021-02-12 07:08:11',1613113691,NULL),(1862588626,16781863,1,1928891,0,1,1,'C',1,0.707018,42,206672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',5.0163,159068708,76686,NULL,'2021-02-23 04:25:45',1614054345,NULL),(1862341500,16781863,1,310871,0,1,1,'C',1,0.747191,59,282639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',5.09412,158639853,58405,NULL,'2021-02-10 15:40:58',1612971658,NULL),(1862332330,16781863,1,110638,0,1,1,'C',1,0.726994,184,323892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 326}}',5.5397,158640138,170241,NULL,'2021-02-10 15:50:24',1612972224,NULL),(1862688755,16781863,1,848233,0,1,1,'B',1,0.811594,69,464003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',5.58183,159068485,194409,NULL,'2021-02-23 04:15:49',1614053749,NULL),(1862353122,16781863,1,1490264,1,1,1,'C',1,0.75625,51,277834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 240}}',6.24359,158696346,72643,NULL,'2021-02-12 07:24:39',1613114679,NULL),(1862224337,16781863,1,1946258,0,1,1,'C',1,0.787371,65,322235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 259, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 388}}',6.81417,158385873,144379,NULL,'2021-02-03 03:42:31',1612323751,NULL),(1862340233,16781863,1,120929,0,1,1,'B',1,0.85,33,482475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',6.95884,158589546,94228,NULL,'2021-02-09 05:31:38',1612848698,NULL),(1862323575,16781863,1,873830,0,1,1,'A',1,0.912698,49,553626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',6.9705,158589574,41925,NULL,'2021-02-09 05:33:22',1612848802,NULL),(1862316315,16781863,1,1596704,0,1,1,'C',1,0.776824,87,331346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 233}}',7.35847,158639399,90829,NULL,'2021-02-10 15:26:18',1612970778,NULL),(1862317153,16781863,1,1596748,0,1,1,'B',1,0.821918,66,410848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',7.52767,158699383,75712,NULL,'2021-02-12 09:49:27',1613123367,NULL),(1862428320,16781863,1,1588627,0,1,1,'C',1,0.768182,54,290804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',7.56342,158696119,75490,NULL,'2021-02-12 07:14:40',1613114080,NULL),(1862648535,16781863,1,1348012,0,1,1,'B',1,0.831034,145,514685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 145}}',8.89676,159068536,112058,NULL,'2021-02-23 04:18:05',1614053885,NULL),(1862343943,16781863,1,2396071,0,1,1,'B',1,0.886719,128,614173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',9.28133,158589501,91318,NULL,'2021-02-09 05:28:23',1612848503,NULL),(1862630816,16781863,1,2397875,0,1,1,'C',1,0.776786,85,345713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',9.36994,159068663,108098,NULL,'2021-02-23 04:23:33',1614054213,NULL),(1862341937,16781863,1,29955,0,1,1,'B',1,0.869565,83,435332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',11.7249,158732022,53204,NULL,'2021-02-13 06:23:48',1613197428,NULL),(1862666430,16781863,1,2024693,1,1,1,'B',1,0.82618,100,420192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 167, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 233}}',12.2615,159069734,107942,NULL,'2021-02-23 05:21:58',1614057718,NULL),(1862361699,16781863,1,1492009,0,1,1,'B',1,0.892308,61,671066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',12.4563,158638649,29000,NULL,'2021-02-10 15:01:32',1612969292,NULL),(1862433185,16781863,1,1438725,0,1,1,'B',1,0.841912,121,498340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',12.9441,158638853,112822,NULL,'2021-02-10 15:08:08',1612969688,NULL),(1862322074,16781863,1,871794,0,1,1,'A',1,0.932927,82,560769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',13.0648,158589256,41756,NULL,'2021-02-09 05:14:30',1612847670,NULL),(1862406263,16781863,1,804920,0,1,1,'B',1,0.864341,106,483860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',15.8156,158639935,74486,NULL,'2021-02-10 15:43:42',1612971822,NULL),(1862354211,16781863,1,41082,0,1,1,'B',1,0.84717,72,396302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 265}}',16.9033,158639691,98638,NULL,'2021-02-10 15:35:54',1612971354,NULL),(1862430319,16781863,1,1135395,0,1,1,'B',1,0.886525,112,501039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',17.2832,158639276,74287,NULL,'2021-02-10 15:21:50',1612970510,NULL),(1862211385,16781863,1,2043076,1,1,1,'B',1,0.899209,151,613700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',20.3173,158462551,162980,NULL,'2021-02-05 14:07:02',1612534022,NULL),(1862420416,16781863,1,1410983,1,1,1,'A',1,0.932482,167,678122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 274}}',22.7168,158639124,170297,NULL,'2021-02-10 15:16:41',1612970201,NULL),(1862441140,16781863,1,2791140,1,1,1,'A',1,0.916667,234,748029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',29.3507,158733097,219014,NULL,'2021-02-13 07:16:44',1613200604,NULL),(1862697155,16781863,1,2791137,1,1,1,'S',1,0.987805,164,907570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',31.1087,159069091,130910,NULL,'2021-02-23 04:42:56',1614055376,NULL),(2973350753,16790494,1,2036506,0,1,1,'C',1,0.79558,35,345041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',5.1882,184243191,57084,NULL,'2024-06-10 11:22:13',1718018533,NULL),(1857022641,16796487,1,2004667,0,1,1,'C',1,0.784849,59,346611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',5.18624,150320159,59823,NULL,'2020-04-21 03:39:49',1587440389,NULL),(1856938294,16796487,1,2020488,0,1,1,'B',1,0.87037,105,563553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',12.2036,150336052,59214,NULL,'2020-04-21 16:38:31',1587487111,NULL),(1859107133,16809526,1,2484842,0,1,1,'D',1,0.281659,8,17778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 137, \"great\": 37}, \"maximum_statistics\": {\"great\": 229}}',0.002689,153534904,36000,NULL,'2020-08-13 23:59:09',1597363149,NULL),(1858725635,16809526,1,2484844,0,1,1,'D',1,0.616071,22,189231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',0.423126,152899800,24534,NULL,'2020-07-21 20:43:03',1595364183,NULL),(1859067724,16809526,1,1491486,0,1,1,'C',1,0.714286,39,251231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',2.78836,153534772,29868,NULL,'2020-08-13 23:50:34',1597362634,NULL),(1876525517,16813730,1,3848159,0,1,1,'C',1,0.77707,39,310629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',4.61222,179734813,47910,NULL,'2023-07-08 03:35:03',1688787303,NULL),(1876443537,16813730,1,3885074,0,1,1,'B',1,0.815534,32,379791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',5.98189,179734785,30644,NULL,'2023-07-08 03:33:11',1688787191,NULL),(1857025577,16813730,1,1774604,0,1,1,'B',1,0.823782,46,374290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.75665,150475902,109199,NULL,'2020-04-26 11:32:38',1587900758,NULL),(1866309466,16813730,1,2631577,0,1,1,'B',1,0.862613,116,520763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',13.679,164638291,119746,NULL,'2021-08-05 08:13:49',1628151229,NULL),(1866121629,16813730,1,1944626,0,1,1,'A',1,0.930612,144,672072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',17.8674,164291167,138116,NULL,'2021-07-25 12:18:21',1627215501,NULL),(1856958072,16817905,1,240259,0,1,1,'D',1,0.277778,7,1789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 208, \"great\": 60}, \"maximum_statistics\": {\"great\": 333}}',0.00143,150428634,30780,NULL,'2020-04-24 21:03:34',1587762214,NULL),(1857031071,16818779,1,2208380,1,1,1,'D',1,0.239247,5,3683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 630, \"great\": 145}, \"maximum_statistics\": {\"great\": 930}}',0.001747,150368870,73050,NULL,'2020-04-22 19:26:18',1587583578,NULL),(1864651485,16821383,1,35124,0,1,1,'D',1,0.648649,11,151554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 37}}',0.415749,162122205,22804,NULL,'2021-05-20 03:29:56',1621481396,NULL),(1864688505,16821383,1,173083,0,1,1,'D',1,0.628505,36,161579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 109}, \"maximum_statistics\": {\"great\": 214}}',0.961019,162192618,72300,NULL,'2021-05-22 02:40:25',1621651225,NULL),(1856940144,16821383,1,1944626,0,1,1,'C',1,0.789796,87,352122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',4.98194,150406463,85485,NULL,'2020-04-24 03:59:10',1587700750,NULL),(1861276579,16821383,1,1832115,0,1,1,'C',1,0.779528,38,319828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',5.11962,156987868,42622,NULL,'2020-12-18 21:16:18',1608326178,NULL),(1863127922,16821383,1,2536490,0,1,1,'C',1,0.76506,37,287938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',5.57566,159786760,24152,NULL,'2021-03-17 03:28:20',1615951700,NULL),(1857144118,16821383,1,1774604,0,1,1,'C',1,0.795129,35,335447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',6.21188,150559156,110854,NULL,'2020-04-29 06:49:48',1588142988,NULL),(1863127935,16821383,1,2536490,0,1,1,'B',1,0.825301,72,130419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',6.60245,159786910,27152,NULL,'2021-03-17 03:37:01',1615952221,NULL),(1864673752,16821383,1,415399,0,1,1,'B',1,0.856287,103,493846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 167}}',9.80208,162122159,71700,NULL,'2021-05-20 03:28:15',1621481295,NULL),(1866209876,16821383,1,1773278,0,1,1,'A',1,0.931035,113,668658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',21.917,164467155,148756,NULL,'2021-07-30 23:29:52',1627687792,NULL),(1867352811,16821383,1,2536491,1,1,1,'S',1,0.990385,52,813471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',25.839,166134289,26490,NULL,'2021-09-26 00:12:21',1632615141,NULL),(1873146302,16835443,1,2359231,1,1,1,'B',1,0.815303,79,383267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',13.9908,174844081,161832,NULL,'2022-10-01 09:21:39',1664616099,NULL),(1873189354,16835443,1,3463100,1,1,1,'B',1,0.854949,75,443747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',14.6222,174843965,124486,NULL,'2022-10-01 09:12:04',1664615524,NULL),(1862460666,16835443,1,2158453,1,1,1,'B',1,0.871988,83,254638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 266, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 332}}',20.4309,158910550,162750,NULL,'2021-02-18 12:15:47',1613650547,NULL),(1873146311,16835443,1,2359292,1,1,1,'A',1,0.909292,180,653534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',21.6479,174844040,182610,NULL,'2022-10-01 09:18:27',1664615907,NULL),(1874458839,16835443,1,3068729,0,1,1,'B',1,0.860996,79,448342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',22.3525,176747066,185076,NULL,'2023-01-11 08:44:48',1673426688,NULL),(1873108914,16835443,1,3068729,0,1,1,'B',1,0.845436,147,480183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 482}}',25.8632,174844738,242484,NULL,'2022-10-01 09:59:44',1664618384,NULL),(1873287008,16835443,1,3480152,1,1,1,'B',1,0.864916,119,484617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 425}, \"maximum_statistics\": {\"great\": 533}}',27.8217,174863795,268172,NULL,'2022-10-02 04:00:08',1664683208,NULL),(1873110172,16835443,1,3068730,1,1,1,'S',1,0.964151,265,785691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',31.2319,174844501,222187,NULL,'2022-10-01 09:46:44',1664617604,NULL),(1867312308,16838459,1,315,0,1,1,'D',1,0.403509,6,37986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 33}, \"maximum_statistics\": {\"great\": 114}}',0.101937,166224357,13800,NULL,'2021-09-29 12:27:24',1632918444,NULL),(1867312518,16838459,1,315,0,1,1,'D',1,0.473684,7,60408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.355554,166224395,16200,NULL,'2021-09-29 12:29:44',1632918584,NULL),(1857185932,16838459,1,2329916,0,1,1,'C',1,0.701219,16,100318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.42812,150632928,18032,NULL,'2020-05-01 14:20:17',1588342817,NULL),(1867385312,16838459,1,2917994,1,1,1,'C',1,0.700269,65,214739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 198}, \"maximum_statistics\": {\"great\": 372}}',3.93058,166224047,99980,NULL,'2021-09-29 12:09:02',1632917342,NULL),(1867725135,16838459,1,2999482,1,1,1,'C',1,0.70941,62,221958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',4.86948,166680238,141639,NULL,'2021-10-16 08:09:24',1634371764,NULL),(1874106258,16838459,1,3096252,1,1,1,'C',1,0.75266,37,268988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 238}, \"maximum_statistics\": {\"great\": 376}}',8.92014,176351063,103008,NULL,'2022-12-21 13:43:12',1671630192,NULL),(1867384981,16838459,1,2917993,1,1,1,'B',1,0.854086,83,467978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',11.7256,166224013,112530,NULL,'2021-09-29 12:06:54',1632917214,NULL),(1874547032,16838459,1,3263449,1,1,1,'B',1,0.845992,122,523120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 237}}',15.2408,176843799,166297,NULL,'2023-01-16 13:54:17',1673877257,NULL),(1874322572,16838459,1,1946495,0,1,1,'B',1,0.869565,100,514780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',17.6104,176562531,115186,NULL,'2023-01-01 12:21:11',1672575671,NULL),(1865093009,16838459,1,1783728,0,1,1,'B',1,0.858586,54,466992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',19.5256,162819976,46322,NULL,'2021-06-09 10:10:16',1623233416,NULL),(1874106273,16838459,1,3096253,1,1,1,'A',1,0.935374,75,656566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',20.3991,176350965,98313,NULL,'2022-12-21 13:37:48',1671629868,NULL),(1874561173,16838459,1,1869934,0,1,1,'S',1,0.958904,73,709227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',21.2349,176861235,84020,NULL,'2023-01-17 13:31:19',1673962279,NULL),(1874106282,16838459,1,3096254,1,1,1,'A',1,0.905303,98,576362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 264}}',22.1563,176351007,130779,NULL,'2022-12-21 13:39:35',1671629975,NULL),(1874547021,16838459,1,3263449,1,1,1,'A',1,0.951477,119,708495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',29.1611,176843701,178574,NULL,'2023-01-16 13:48:57',1673876937,NULL),(1874146605,16838459,1,222216,0,1,1,'B',1,0.866667,146,506439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 690}}',33.5384,176297509,387882,NULL,'2022-12-18 14:12:17',1671372737,NULL),(1874543118,16838459,1,1844829,1,1,1,'S',1,0.965909,176,806297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',35.2117,176861266,158664,NULL,'2023-01-17 13:33:33',1673962413,NULL),(3226413779,16838459,1,1833917,1,1,1,'A',1,0.922468,285,708651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 316}}',41.5542,184796975,295692,NULL,'2024-07-26 22:08:09',1722031689,NULL),(1870432197,16840708,1,1778469,0,1,1,'B',1,0.841564,133,465538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',NULL,170740303,142282,NULL,'2022-03-26 10:01:25',1648288885,NULL),(1857131230,16840708,1,1774604,0,1,1,'B',1,0.859599,71,461310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',13.1831,150486927,146036,NULL,'2020-04-26 19:08:04',1587928084,NULL),(1873872950,16840708,1,1954912,0,1,1,'B',1,0.839286,93,432768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 252}}',13.9667,175897954,104654,NULL,'2022-11-26 15:52:50',1669477970,NULL),(1863970481,16840708,1,1954913,0,1,1,'B',1,0.874214,76,494024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',16.232,161077794,63854,NULL,'2021-04-21 00:28:09',1618964889,NULL),(1872709687,16842635,1,2162596,0,1,1,'A',1,0.910526,95,679374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',12.5706,174245105,72076,NULL,'2022-08-29 21:48:02',1661809682,NULL),(1863141786,16842635,1,392097,0,1,1,'B',1,0.868132,52,462189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',16.2226,159782008,95946,NULL,'2021-03-16 23:44:10',1615938250,NULL),(1863145129,16842635,1,395283,0,1,1,'A',1,0.952555,102,761618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',16.2267,159781944,71227,NULL,'2021-03-16 23:41:07',1615938067,NULL),(1873364728,16842635,1,2307826,0,1,1,'B',1,0.89738,90,565494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',16.5993,175214102,136584,NULL,'2022-10-21 14:36:23',1666362983,NULL),(1873566757,16842635,1,2169170,1,1,1,'A',1,0.933333,150,785738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',17.6585,175260447,119666,NULL,'2022-10-23 16:06:27',1666541187,NULL),(1873545017,16842635,1,1255313,0,1,1,'A',1,0.912437,104,591854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',29.747,175260627,211540,NULL,'2022-10-23 16:16:38',1666541798,NULL),(1873442746,16842635,1,1255321,0,1,1,'A',1,0.97314,138,762034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',31.9382,175214414,164727,NULL,'2022-10-21 14:51:48',1666363908,NULL),(1873397068,16842635,1,1073778,1,1,1,'A',1,0.925373,119,659998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',32.837,175214453,201244,NULL,'2022-10-21 14:54:20',1666364060,NULL),(1873428913,16842635,1,2162597,1,1,1,'B',1,0.890947,144,593630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',34.9231,175214598,161480,NULL,'2022-10-21 15:01:17',1666364477,NULL),(1859826343,16843720,1,2572386,0,1,1,'D',1,0.612069,16,133144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 58}}',0.553344,154751305,12108,NULL,'2020-09-29 04:41:51',1601354511,NULL),(3203689654,16843932,1,1833918,0,1,1,'C',1,0.774359,28,304605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',5.48034,184748886,62653,NULL,'2024-07-22 23:06:53',1721689613,NULL),(1857022498,16843932,1,1774604,0,1,1,'B',1,0.813754,53,369456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.03863,150455852,120726,NULL,'2020-04-25 18:35:21',1587839721,NULL),(1858987480,16864431,1,1803863,1,1,1,'D',1,0.20768,18,7039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 865, \"great\": 157}, \"maximum_statistics\": {\"great\": 1211}}',0.00003,153514821,117470,NULL,'2020-08-13 06:44:51',1597301091,NULL),(1867621850,16864431,1,2514142,1,1,1,'D',1,0.699575,68,216307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 81, \"great\": 269}, \"maximum_statistics\": {\"great\": 471}}',3.83473,166590903,139884,NULL,'2021-10-13 02:18:46',1634091526,NULL),(1859935380,16864431,1,1132687,0,1,1,'B',1,0.815625,41,456631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',5.00861,154935613,134484,NULL,'2020-10-06 05:58:27',1601963907,NULL),(1867681181,16864431,1,3205768,0,1,1,'B',1,0.8125,46,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',6.81489,166590238,47160,NULL,'2021-10-13 01:44:45',1634089485,NULL),(1867488565,16864431,1,1871007,0,1,1,'C',1,0.793103,61,352658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',7.06793,166400632,49674,NULL,'2021-10-06 00:55:30',1633481730,NULL),(1860110123,16864431,1,2160327,1,1,1,'B',1,0.839744,87,495019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',9.26341,155209756,154674,NULL,'2020-10-17 05:07:53',1602911273,NULL),(1866475507,16865298,1,505583,1,1,1,'A',1,0.970772,457,915606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 479}}',NULL,164920961,511436,NULL,'2021-08-14 09:37:01',1628933821,NULL),(1866475515,16865298,1,505583,1,1,1,'S',1,0.998956,479,955577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',NULL,164921179,529320,NULL,'2021-08-14 09:48:46',1628934526,NULL),(1862976607,16865298,1,661086,1,1,1,'A',1,0.913851,151,627388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 510, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 592}}',NULL,159642113,457476,NULL,'2021-03-13 00:15:00',1615594500,NULL),(1862976616,16865298,1,661086,1,1,1,'A',1,0.927365,167,690638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 525, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 592}}',NULL,159683440,463887,NULL,'2021-03-14 01:50:10',1615686610,NULL),(1871138157,16865298,1,863268,1,1,1,'A',1,0.950195,354,741384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',NULL,171648791,544398,NULL,'2022-05-04 14:07:24',1651673244,NULL),(1862963460,16865298,1,924759,0,1,1,'D',1,0.548277,87,51049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 971, \"miss\": 773, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2786}}',NULL,159716108,591628,NULL,'2021-03-14 22:56:38',1615762598,NULL),(1871347772,16865298,1,1005957,1,1,1,'B',1,0.844933,301,532161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 559, \"miss\": 77, \"great\": 1663, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2299}}',NULL,172137458,2045792,NULL,'2022-05-25 03:03:38',1653447818,NULL),(1871481474,16865298,1,1069081,1,1,1,'D',1,0.650943,24,298357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,172207177,26540,NULL,'2022-05-28 02:41:49',1653705709,NULL),(1862996335,16865298,1,1886627,1,1,1,'D',1,0.363616,19,11979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 1130, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2218}}',0.056109,159646479,311880,NULL,'2021-03-13 03:23:51',1615605831,NULL),(1863519719,16865298,1,1932396,1,1,1,'D',1,0.435892,76,21337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 1012, \"great\": 718, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2293}}',0.238136,160501511,348490,NULL,'2021-04-05 07:29:08',1617607748,NULL),(1871284131,16865298,1,1146,0,1,1,'D',1,0.492925,30,138690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 140, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',0.328582,172163393,266769,NULL,'2022-05-26 07:49:18',1653551358,NULL),(1861284788,16865298,1,510731,0,1,1,'D',1,0.672535,19,287613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 142}}',1.39857,156905014,280246,NULL,'2020-12-16 09:09:47',1608109787,NULL),(1861808555,16865298,1,1931349,1,1,1,'C',1,0.706897,26,206544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',1.67672,157868378,25848,NULL,'2021-01-17 08:00:46',1610870446,NULL),(1862848048,16865298,1,2650552,1,1,1,'C',1,0.72093,75,287816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',7.13837,159517658,72614,NULL,'2021-03-09 10:58:01',1615287481,NULL),(1863794877,16865298,1,185475,0,1,1,'C',1,0.703841,98,115885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 147, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',7.85455,160759670,211566,NULL,'2021-04-12 12:27:48',1618230468,NULL),(1861315013,16865298,1,2445920,1,1,1,'B',1,0.852941,84,273396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',8.12876,157192950,119012,NULL,'2020-12-25 10:52:41',1608893561,NULL),(1861364811,16865298,1,375186,0,1,1,'B',1,0.886905,46,513409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',8.74868,157091481,85771,NULL,'2020-12-22 01:08:08',1608599288,NULL),(1862912548,16865298,1,438018,1,1,1,'C',1,0.744615,87,279138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',9.33486,159408717,137768,NULL,'2021-03-06 02:22:48',1614997368,NULL),(1862868664,16865298,1,130217,0,1,1,'C',1,0.766412,53,301508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 98, \"great\": 447, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 655}}',9.52913,159507422,224142,NULL,'2021-03-09 00:47:54',1615250874,NULL),(1862040156,16865298,1,214556,1,1,1,'B',1,0.843085,52,490606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',9.92248,158036702,226431,NULL,'2021-01-23 00:51:49',1611363109,NULL),(1862811031,16865298,1,219604,0,1,1,'C',1,0.790023,84,343431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 68, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',10.5186,159164455,159852,NULL,'2021-02-26 06:15:10',1614320110,NULL),(1862177087,16865298,1,1878105,1,1,1,'B',1,0.853659,88,478013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',10.8723,158347915,69064,NULL,'2021-02-01 23:52:48',1612223568,NULL),(1862669243,16865298,1,2297338,1,1,1,'C',1,0.792598,58,344756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 94, \"great\": 513, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 716}}',12.5631,159065468,295396,NULL,'2021-02-23 01:41:04',1614044464,NULL),(1862786943,16865298,1,438017,1,1,1,'B',1,0.873832,41,576287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',13.5223,159311890,104480,NULL,'2021-03-02 23:35:00',1614728100,NULL),(1863303930,16865298,1,2346466,1,1,1,'B',1,0.80543,54,365564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 161, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 221}}',13.989,160068100,87112,NULL,'2021-03-25 01:57:12',1616637432,NULL),(1862821458,16865298,1,1601115,1,1,1,'B',1,0.811622,67,361828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 82, \"great\": 570, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 783}}',15.5052,159295098,334158,NULL,'2021-03-02 11:30:22',1614684622,NULL),(1862561051,16865298,1,2570597,1,1,1,'B',1,0.834646,101,426107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',15.9248,158767471,179536,NULL,'2021-02-14 05:19:42',1613279982,NULL),(1863302111,16865298,1,219605,0,1,1,'B',1,0.801294,83,352689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',16.1365,160072745,189580,NULL,'2021-03-25 05:47:32',1616651252,NULL),(1862886083,16865298,1,373410,1,1,1,'B',1,0.810847,91,388220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',17.0076,159509238,191228,NULL,'2021-03-09 02:28:23',1615256903,NULL),(1863817325,16865298,1,1982347,1,1,1,'C',1,0.772269,57,153185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 78, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',17.4118,160759802,164670,NULL,'2021-04-12 12:32:50',1618230770,NULL),(1861818092,16865298,1,1939271,1,1,1,'B',1,0.841867,86,429684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 332}}',17.4811,157887780,151657,NULL,'2021-01-17 22:40:39',1610923239,NULL),(1862976878,16865298,1,1849243,1,1,1,'B',1,0.820635,102,417323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 315}}',18.0357,159646724,161220,NULL,'2021-03-13 03:33:42',1615606422,NULL),(1862843276,16865298,1,1212652,1,1,1,'C',1,0.785577,51,326293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 345, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 520}}',18.3587,159538568,193964,NULL,'2021-03-10 00:58:30',1615337910,NULL),(1861898921,16865298,1,2346465,1,1,1,'A',1,0.945055,59,610621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',18.6596,157896073,39282,NULL,'2021-01-18 06:34:45',1610951685,NULL),(1863892106,16865298,1,1826770,0,1,1,'B',1,0.825472,59,397607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',18.8493,160927997,76164,NULL,'2021-04-17 02:17:18',1618625838,NULL),(1863497808,16865298,1,1906658,1,1,1,'B',1,0.801502,54,188301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',19.2519,160501545,166858,NULL,'2021-04-05 07:31:03',1617607863,NULL),(1863683389,16865298,1,2895076,1,1,1,'B',1,0.818898,68,421059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',19.509,160709789,52280,NULL,'2021-04-11 01:10:06',1618103406,NULL),(1862844455,16865298,1,1477714,1,1,1,'B',1,0.820755,83,405867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 371}}',19.6915,159444212,172196,NULL,'2021-03-07 02:47:57',1615085277,NULL),(1862927380,16865298,1,1776030,1,1,1,'B',1,0.854985,150,502753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 259, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 331}}',19.8081,159538770,205499,NULL,'2021-03-10 01:09:05',1615338545,NULL),(1863689737,16865298,1,2101239,1,1,1,'B',1,0.802198,100,372526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',19.8398,160605413,224350,NULL,'2021-04-08 07:52:40',1617868360,NULL),(1862848471,16865298,1,2650850,1,1,1,'B',1,0.812696,72,378010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 638}}',20.851,159538696,241650,NULL,'2021-03-10 01:04:45',1615338285,NULL),(1862752720,16865298,1,1981693,0,1,1,'B',1,0.846693,94,442187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',20.853,159159559,208570,NULL,'2021-02-26 01:50:15',1614304215,NULL),(1871322823,16865298,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,172162596,22093,NULL,'2022-05-26 06:38:12',1653547092,NULL),(1863497816,16865298,1,1906658,1,1,1,'B',1,0.809013,79,388818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',21.2107,160501567,212844,NULL,'2021-04-05 07:32:38',1617607958,NULL),(1871397098,16865298,1,2807524,1,1,1,'C',1,0.772523,86,391635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',22.0026,172163181,109264,NULL,'2022-05-26 07:32:15',1653550335,NULL),(1862878878,16865298,1,2047631,1,1,1,'B',1,0.851804,74,450764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',22.2573,159406002,150864,NULL,'2021-03-06 00:12:31',1614989551,NULL),(1871359340,16865298,1,1036654,0,1,1,'A',1,0.927273,63,773592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',22.4116,172163707,247577,NULL,'2022-05-26 08:14:04',1653552844,NULL),(1863055456,16865298,1,1931349,1,1,1,'A',1,0.935345,115,815145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 102, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 116}}',22.6947,159647299,76038,NULL,'2021-03-13 03:57:51',1615607871,NULL),(1871322835,16865298,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',22.9568,172162600,22388,NULL,'2022-05-26 06:38:57',1653547137,NULL),(1871401631,16865298,1,3052838,1,1,1,'A',1,0.908203,64,544572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',23.3285,172163602,94924,NULL,'2022-05-26 08:04:59',1653552299,NULL),(1863612909,16865298,1,114395,1,1,1,'B',1,0.804414,107,368370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',23.5379,160639773,297300,NULL,'2021-04-09 07:02:04',1617951724,NULL),(1863040017,16865298,1,196598,1,1,1,'B',1,0.813131,47,360414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 396}}',23.7129,159570814,173996,NULL,'2021-03-10 23:41:48',1615419708,NULL),(1871339659,16865298,1,1855964,1,1,1,'S',1,0.990099,101,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 101}}',23.8257,172184736,79165,NULL,'2022-05-27 05:59:23',1653631163,NULL),(1871357202,16865298,1,2966558,1,1,1,'X',1,1,68,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',24.2596,172137498,52356,NULL,'2022-05-25 03:06:02',1653447962,NULL),(1862852525,16865298,1,30882,1,1,1,'A',1,0.9375,84,709456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',24.4126,159545914,187745,NULL,'2021-03-10 07:47:53',1615362473,NULL),(1862860812,16865298,1,302493,1,1,1,'C',1,0.78045,206,379565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 54, \"great\": 602, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 977}}',24.7634,159538956,588418,NULL,'2021-03-10 01:19:27',1615339167,NULL),(1862968916,16865298,1,107098,0,1,1,'B',1,0.84811,175,466557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 69, \"great\": 548, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 688}}',24.9967,159658108,471556,NULL,'2021-03-13 11:35:23',1615635323,NULL),(1862857660,16865298,1,34527,0,1,1,'A',1,0.934211,38,563552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',25.0145,159513759,36786,NULL,'2021-03-09 07:06:55',1615273615,NULL),(1863050527,16865298,1,1158287,1,1,1,'B',1,0.874302,58,492351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 295, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 358}}',25.1475,159719515,191164,NULL,'2021-03-15 01:42:10',1615772530,NULL),(1862552668,16865298,1,1091798,1,1,1,'A',1,0.932806,65,685861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 226, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 253}}',25.3731,158872830,289118,NULL,'2021-02-17 09:02:36',1613552556,NULL),(1862937693,16865298,1,1158634,1,1,1,'A',1,0.946429,92,712869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',25.5139,159405830,177836,NULL,'2021-03-06 00:03:50',1614989030,NULL),(1862224601,16865298,1,1457175,1,1,1,'A',1,0.929752,165,685264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',25.7731,158389226,153691,NULL,'2021-02-03 07:03:46',1612335826,NULL),(1863719626,16865298,1,1448650,0,1,1,'B',1,0.845679,136,432466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 497, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 648}}',25.9552,160610919,323690,NULL,'2021-04-08 12:22:01',1617884521,NULL),(1863274787,16865298,1,2581679,1,1,1,'B',1,0.834375,65,409292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',25.9913,160067912,114150,NULL,'2021-03-25 01:48:15',1616636895,NULL),(1863044000,16865298,1,63603,1,1,1,'B',1,0.844992,124,457892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 629}}',26.2093,159658516,359870,NULL,'2021-03-13 11:49:43',1615636183,NULL),(1862702097,16865298,1,87093,1,1,1,'SH',1,0.995575,113,958634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',26.4647,159295668,284750,NULL,'2021-03-02 11:59:30',1614686370,NULL),(1871306721,16865298,1,3424974,1,1,1,'X',1,1,54,1012518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',27.3746,172137552,32653,NULL,'2022-05-25 03:09:53',1653448193,NULL),(1871400388,16865298,1,3037688,1,1,1,'A',1,0.989583,128,854596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',27.5641,172163539,93960,NULL,'2022-05-26 08:00:35',1653552035,NULL),(1862684280,16865298,1,75844,0,1,1,'A',1,0.929712,57,623375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',27.8311,158965150,166280,NULL,'2021-02-20 00:53:04',1613782384,NULL),(1863325337,16865298,1,2642843,1,1,1,'A',1,0.979424,242,887427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',28.0262,160114569,215380,NULL,'2021-03-26 08:44:43',1616748283,NULL),(1863002099,16865298,1,1954914,1,1,1,'B',1,0.87013,177,529909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',28.4998,159647861,218764,NULL,'2021-03-13 04:17:53',1615609073,NULL),(1863418270,16865298,1,1466507,1,1,1,'B',1,0.875723,118,515750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 346}}',28.7401,160150483,179472,NULL,'2021-03-27 05:07:13',1616821633,NULL),(1863020807,16865298,1,1059390,1,1,1,'B',1,0.860262,73,471150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',28.9045,159682713,98730,NULL,'2021-03-14 01:21:36',1615684896,NULL),(1861275785,16865298,1,78997,1,1,1,'S',1,0.960854,281,798143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 281}}',29.1059,156880131,280968,NULL,'2020-12-15 13:03:14',1608037394,NULL),(1862765686,16865298,1,1855874,1,1,1,'B',1,0.858333,125,478617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',29.1347,159284913,259760,NULL,'2021-03-02 01:12:55',1614647575,NULL),(1871520373,16865298,1,3529563,1,1,1,'S',1,0.995413,109,933011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',29.333,172295443,108966,NULL,'2022-05-31 14:45:02',1654008302,NULL),(1871017478,16865298,1,2950703,1,1,1,'B',1,0.801205,46,349544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',29.4336,171583107,78840,NULL,'2022-05-01 14:29:56',1651415396,NULL),(1862595685,16865298,1,1480578,1,1,1,'A',1,0.920502,95,630733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',29.5881,158965063,175164,NULL,'2021-02-20 00:48:39',1613782119,NULL),(1862490693,16865298,1,2514264,1,1,1,'A',1,0.928571,145,649608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',29.6682,158938206,220658,NULL,'2021-02-19 07:56:17',1613721377,NULL),(1871392669,16865298,1,3025813,1,1,1,'X',1,1,58,880305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',29.7007,172119060,38200,NULL,'2022-05-24 09:21:33',1653384093,NULL),(1863066591,16865298,1,2164337,1,1,1,'A',1,0.934685,67,621800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 204, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 222}}',29.9707,159642737,141877,NULL,'2021-03-13 00:43:46',1615596226,NULL),(1861905501,16865298,1,1582810,1,1,1,'A',1,0.951178,93,707278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 297}}',30.1432,157897694,215748,NULL,'2021-01-18 08:16:44',1610957804,NULL),(1864763584,16865298,1,310166,1,1,1,'S',1,0.993056,144,940820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',30.5008,162307019,115946,NULL,'2021-05-25 05:43:09',1621921389,NULL),(1862446463,16865298,1,2346464,1,1,1,'A',1,0.929032,115,695708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 155}}',31.1106,158772376,118190,NULL,'2021-02-14 09:27:07',1613294827,NULL),(1862871722,16865298,1,2245770,0,1,1,'A',1,0.900794,60,553139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',31.1841,159486669,53150,NULL,'2021-03-08 10:54:47',1615200887,NULL),(1862935085,16865298,1,75858,0,1,1,'B',1,0.872233,192,544306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',31.2699,159405788,318562,NULL,'2021-03-06 00:01:50',1614988910,NULL),(1863283642,16865298,1,2461669,1,1,1,'S',1,0.961538,143,857704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',31.3046,160114115,120568,NULL,'2021-03-26 08:23:33',1616747013,NULL),(1862786991,16865298,1,438019,1,1,1,'A',1,0.925641,58,611009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',31.3377,159311830,128483,NULL,'2021-03-02 23:31:51',1614727911,NULL),(1863320437,16865298,1,249062,0,1,1,'B',1,0.864818,78,466887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 577}}',31.3536,160030623,239870,NULL,'2021-03-24 01:16:45',1616548605,NULL),(1862978685,16865298,1,1854986,1,1,1,'A',1,0.920732,118,632331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 217, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 246}}',31.4407,159647481,165976,NULL,'2021-03-13 04:04:41',1615608281,NULL),(1863976337,16865298,1,2131581,1,1,1,'B',1,0.840796,79,433014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',31.7452,161044027,171792,NULL,'2021-04-20 01:55:05',1618883705,NULL),(1862458484,16865298,1,273640,1,1,1,'A',1,0.945017,137,694308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',32.2115,158804668,207432,NULL,'2021-02-15 08:35:10',1613378110,NULL),(1862786948,16865298,1,438017,1,1,1,'S',1,0.985981,107,834039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',32.3372,159311923,132877,NULL,'2021-03-02 23:36:37',1614728197,NULL),(1862984245,16865298,1,1863292,1,1,1,'A',1,0.93266,123,678138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 270, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 297}}',32.5408,159641959,286849,NULL,'2021-03-13 00:06:42',1615594002,NULL),(1865392308,16865298,1,1321810,1,1,1,'B',1,0.828054,176,458483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 52, \"great\": 632, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 884}}',32.5959,163287627,657706,NULL,'2021-06-24 09:06:23',1624525583,NULL),(1866159874,16865298,1,1662076,1,1,1,'S',1,0.981132,106,900764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',32.7602,164468808,84450,NULL,'2021-07-31 00:57:43',1627693063,NULL),(1865218156,16865298,1,215383,0,1,1,'B',1,0.855687,131,75863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 85, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 932}}',32.7744,162907596,315963,NULL,'2021-06-12 04:19:46',1623471586,NULL),(1862859452,16865298,1,36657,0,1,1,'B',1,0.895833,65,549321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',33.2761,159513737,52500,NULL,'2021-03-09 07:05:30',1615273530,NULL),(1866208555,16865298,1,2101240,1,1,1,'B',1,0.814545,83,394206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',33.3061,164481795,290520,NULL,'2021-07-31 11:52:12',1627732332,NULL),(1862552878,16865298,1,2097827,1,1,1,'A',1,0.945578,137,694191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 265, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 294}}',33.4742,158772592,259384,NULL,'2021-02-14 09:38:09',1613295489,NULL),(1862920933,16865298,1,66185,1,1,1,'B',1,0.864528,97,480898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',33.7503,159506304,278760,NULL,'2021-03-08 23:56:05',1615247765,NULL),(1863009613,16865298,1,386868,1,1,1,'B',1,0.852055,62,446183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',33.92,159570674,175226,NULL,'2021-03-10 23:34:21',1615419261,NULL),(1862765351,16865298,1,387410,1,1,1,'S',1,0.972222,162,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',33.9665,159283811,213652,NULL,'2021-03-02 00:13:11',1614643991,NULL),(1863264626,16865298,1,2715602,1,1,1,'B',1,0.881432,115,525331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 365, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 447}}',34.4795,160072370,270266,NULL,'2021-03-25 05:25:12',1616649912,NULL),(1862625138,16865298,1,153516,1,1,1,'A',1,0.97027,177,821373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',35.0817,158965432,257317,NULL,'2021-02-20 01:06:15',1613783175,NULL),(1862887758,16865298,1,1011635,1,1,1,'S',1,0.966019,103,811857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',35.2346,159409227,120085,NULL,'2021-03-06 02:49:35',1614998975,NULL),(1862876308,16865298,1,2417869,1,1,1,'B',1,0.847423,153,481268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',35.5327,159538628,281376,NULL,'2021-03-10 01:01:15',1615338075,NULL),(1862879994,16865298,1,145306,1,1,1,'S',1,0.987603,121,869658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',35.6188,159513612,244147,NULL,'2021-03-09 06:58:04',1615273084,NULL),(1863595647,16865298,1,260713,1,1,1,'B',1,0.8527,99,451170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 650, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 852}}',35.7642,160421094,448288,NULL,'2021-04-03 03:09:00',1617419340,NULL),(1862874581,16865298,1,1267717,1,1,1,'A',1,0.906181,135,558743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',36.0185,159517441,256795,NULL,'2021-03-09 10:47:40',1615286860,NULL),(1871320045,16865298,1,2650549,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',36.2255,172162530,97176,NULL,'2022-05-26 06:31:02',1653546662,NULL),(1864719506,16865298,1,2715412,1,1,1,'B',1,0.838938,88,435787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 412, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 565}}',36.9447,162191974,290758,NULL,'2021-05-22 02:09:54',1621649394,NULL),(1862887749,16865298,1,1011634,1,1,1,'A',1,0.91048,106,592637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',37.2418,159409187,157404,NULL,'2021-03-06 02:47:43',1614998863,NULL),(1863335777,16865298,1,2862402,1,1,1,'S',1,0.975207,121,859236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',37.3995,160067585,96420,NULL,'2021-03-25 01:34:56',1616636096,NULL),(1862921546,16865298,1,66485,0,1,1,'A',1,0.91423,135,578031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',38.2016,159506397,303637,NULL,'2021-03-09 00:01:07',1615248067,NULL),(1863602309,16865298,1,1509726,1,1,1,'S',1,0.990683,161,935143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',39.1043,160640094,140228,NULL,'2021-04-09 07:22:00',1617952920,NULL),(1864961211,16865298,1,1477880,1,1,1,'S',1,0.962025,158,898601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',39.3508,162612921,143646,NULL,'2021-06-03 02:19:07',1622686747,NULL),(1871320050,16865298,1,2650549,1,1,1,'X',1,1,137,1014448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',39.5142,172162547,99678,NULL,'2022-05-26 06:33:42',1653546822,NULL),(1863415737,16865298,1,2789104,1,1,1,'A',1,0.90982,144,575999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',39.6043,160155684,244900,NULL,'2021-03-27 08:58:51',1616835531,NULL),(1862855775,16865298,1,288830,1,1,1,'A',1,0.941048,192,708604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',39.9492,159408872,394653,NULL,'2021-03-06 02:29:54',1614997794,NULL),(1862993097,16865298,1,1878105,1,1,1,'S',1,0.97561,164,946597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',40.0828,159647202,133824,NULL,'2021-03-13 03:54:00',1615607640,NULL),(1862920944,16865298,1,66187,1,1,1,'A',1,0.957849,221,780084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 321, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',40.3773,159506216,330898,NULL,'2021-03-08 23:51:58',1615247518,NULL),(1866064910,16865298,1,2964508,1,1,1,'S',1,0.982456,57,1055640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',40.5566,164385358,26621,NULL,'2021-07-28 11:23:54',1627471434,NULL),(1862940039,16865298,1,80719,1,1,1,'S',1,0.963035,257,783054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',41.1264,159377077,292620,NULL,'2021-03-05 04:11:38',1614917498,NULL),(1862495262,16865298,1,689845,1,1,1,'S',1,0.970862,429,808954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 429}}',41.2121,158938027,471337,NULL,'2021-02-19 07:46:17',1613720777,NULL),(1862766135,16865298,1,1518532,1,1,1,'A',1,0.962319,256,811973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',41.2274,159312177,310544,NULL,'2021-03-02 23:50:06',1614729006,NULL),(1866128625,16865298,1,1032303,1,1,1,'B',1,0.874753,69,463525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',41.3196,164245889,202664,NULL,'2021-07-24 02:12:51',1627092771,NULL),(1862972127,16865298,1,282103,1,1,1,'B',1,0.868707,157,509259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 589, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 735}}',41.4331,159687091,454210,NULL,'2021-03-14 04:27:16',1615696036,NULL),(1862962700,16865298,1,589547,1,1,1,'A',1,0.943452,184,732493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',41.969,159546630,246141,NULL,'2021-03-10 08:28:40',1615364920,NULL),(1867042612,16865298,1,2384008,1,1,1,'B',1,0.854489,230,591732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',42.2212,165695618,259415,NULL,'2021-09-10 01:19:31',1631236771,NULL),(1863466442,16865298,1,1827828,1,1,1,'B',1,0.872642,157,522236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',42.6846,160308449,301992,NULL,'2021-03-31 06:32:33',1617172353,NULL),(1863265972,16865298,1,2716441,1,1,1,'A',1,0.956169,284,814668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 282, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 308}}',43.6141,160028611,346668,NULL,'2021-03-23 23:42:11',1616542931,NULL),(1862882994,16865298,1,149919,1,1,1,'A',1,0.966981,208,813324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',43.6919,159409143,344926,NULL,'2021-03-06 02:45:28',1614998728,NULL),(1862848038,16865298,1,2650552,1,1,1,'A',1,0.951163,127,729413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',43.8382,159517603,133130,NULL,'2021-03-09 10:55:10',1615287310,NULL),(1862804386,16865298,1,1053243,1,1,1,'B',1,0.873659,180,556833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 57, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',44.238,159344583,704724,NULL,'2021-03-04 02:45:10',1614825910,NULL),(1871380065,16865298,1,2523311,1,1,1,'B',1,0.820617,195,435900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 454}, \"maximum_statistics\": {\"great\": 616}}',45.478,172185160,344104,NULL,'2022-05-27 06:34:14',1653633254,NULL),(1871330660,16865298,1,54958,1,1,1,'S',1,0.989051,137,921569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',45.5068,172163630,182194,NULL,'2022-05-26 08:07:35',1653552455,NULL),(1865383524,16865298,1,2398698,1,1,1,'SH',1,0.967866,389,921216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',46.0504,163062335,449829,NULL,'2021-06-17 02:18:46',1623896326,NULL),(1863522523,16865298,1,751649,1,1,1,'B',1,0.895073,91,549691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 4}}',46.0746,160501637,366680,NULL,'2021-04-05 07:36:06',1617608166,NULL),(1863434500,16865298,1,73078,1,1,1,'B',1,0.886364,106,536709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 316, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 396}}',46.0759,160232440,258542,NULL,'2021-03-29 05:38:58',1616996338,NULL),(1863307016,16865298,1,71107,0,1,1,'B',1,0.88307,85,522386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 580, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 697}}',46.2839,160083196,392170,NULL,'2021-03-25 13:29:39',1616678979,NULL),(1863737688,16865298,1,673286,1,1,1,'A',1,0.937811,236,695790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 355, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',46.4602,160723809,379758,NULL,'2021-04-11 11:04:16',1618139056,NULL),(1863906455,16865298,1,1443785,1,1,1,'B',1,0.891089,126,571673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 505}}',46.4942,160968768,276300,NULL,'2021-04-18 00:54:54',1618707294,NULL),(1864167607,16865298,1,1582810,1,1,1,'S',1,0.99495,297,988843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 297}}',46.7374,161382343,347900,NULL,'2021-04-29 11:45:04',1619696704,NULL),(1871401824,16865298,1,792693,1,1,1,'S',1,0.982639,144,1021577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',47.0269,172135794,258120,NULL,'2022-05-25 01:12:17',1653441137,NULL),(1866249861,16865298,1,2164686,1,1,1,'B',1,0.866883,199,507929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',47.3199,164439191,316952,NULL,'2021-07-30 02:34:07',1627612447,NULL),(1862945481,16865298,1,238500,1,1,1,'A',1,0.95137,210,717736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 675, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 730}}',47.3591,159377355,538892,NULL,'2021-03-05 04:25:41',1614918341,NULL),(1862822638,16865298,1,2716448,1,1,1,'A',1,0.937316,230,715836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',47.6095,159237274,549976,NULL,'2021-02-28 12:08:54',1614514134,NULL),(1865031223,16865298,1,1522513,1,1,1,'S',1,0.983607,122,986873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',48.3088,162780554,111922,NULL,'2021-06-08 02:52:26',1623120746,NULL),(1865324199,16865298,1,2109410,1,1,1,'SH',1,0.97619,231,919980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 231}}',48.4831,163062376,320388,NULL,'2021-06-17 02:21:39',1623896499,NULL),(1866462143,16865298,1,173558,1,1,1,'A',1,0.948052,77,922592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',48.5354,164942075,50890,NULL,'2021-08-15 01:28:31',1628990911,NULL),(1864909274,16865298,1,1887512,1,1,1,'S',1,0.995798,119,986334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',48.6154,162612784,102703,NULL,'2021-06-03 02:12:45',1622686365,NULL),(1863950136,16865298,1,1887501,1,1,1,'S',1,0.957831,249,842688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 249}}',48.8488,160969303,259540,NULL,'2021-04-18 01:14:29',1618708469,NULL),(1871327612,16865298,1,3525932,1,1,1,'A',1,0.933145,197,101743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',48.8881,172119207,193213,NULL,'2022-05-24 09:31:07',1653384667,NULL),(1863016044,16865298,1,763295,0,1,1,'A',1,0.937937,195,679608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 514, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 572}}',49.6434,159546744,516043,NULL,'2021-03-10 08:35:02',1615365302,NULL),(1863923483,16865298,1,1854986,1,1,1,'A',1,0.939024,246,819735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',49.7506,161089071,255517,NULL,'2021-04-21 09:49:36',1618998576,NULL),(1863607094,16865298,1,290244,1,1,1,'B',1,0.861856,318,544233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 47, \"great\": 749, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970}}',49.9756,160680992,734864,NULL,'2021-04-10 08:28:02',1618043282,NULL),(1863969065,16865298,1,2398698,1,1,1,'S',1,0.993573,389,939795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',50.0075,161024186,444652,NULL,'2021-04-19 14:03:14',1618840994,NULL),(1864909362,16865298,1,1887512,1,1,1,'X',1,1,119,1002288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 119}}',50.0203,162612874,104081,NULL,'2021-06-03 02:16:53',1622686613,NULL),(1867180010,16865298,1,3205768,1,1,1,'X',1,1,160,1015200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 160}}',50.1317,165811796,186564,NULL,'2021-09-14 08:07:58',1631606878,NULL),(1871322193,16865298,1,2895075,1,1,1,'A',1,0.945946,74,897669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',50.246,172164102,46922,NULL,'2022-05-26 08:40:48',1653554448,NULL),(1865205769,16865298,1,2004347,1,1,1,'S',1,0.992727,275,927735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',50.454,163004873,393697,NULL,'2021-06-15 07:36:08',1623742568,NULL),(1864117968,16865298,1,948468,1,1,1,'A',1,0.92437,70,639229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 211, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 238}}',50.5991,161491849,130454,NULL,'2021-05-02 10:04:06',1619949846,NULL),(1866305548,16865298,1,1091798,1,1,1,'A',1,0.916996,253,830301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 211, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 253}}',50.8481,164597970,385796,NULL,'2021-08-04 02:24:33',1628043873,NULL),(1862765813,16865298,1,1856878,1,1,1,'S',1,0.986765,340,910514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',51.0031,159284974,302962,NULL,'2021-03-02 01:15:53',1614647753,NULL),(1864887938,16865298,1,310166,1,1,1,'S',1,0.989583,144,1022371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',51.6701,162612968,123407,NULL,'2021-06-03 02:21:54',1622686914,NULL),(1863067555,16865298,1,82573,1,1,1,'B',1,0.883688,159,525117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 576, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 705}}',51.8821,159686968,418290,NULL,'2021-03-14 04:22:08',1615695728,NULL),(1864923546,16865298,1,1430382,1,1,1,'S',1,0.964912,171,916205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',52.0485,162613012,177469,NULL,'2021-06-03 02:23:56',1622687036,NULL),(1871392611,16865298,1,3025812,1,1,1,'X',1,1,99,919419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',52.8341,172119086,76000,NULL,'2022-05-24 09:23:30',1653384210,NULL),(1864666962,16865298,1,2359716,1,1,1,'B',1,0.878536,135,517588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',52.8447,162229019,306016,NULL,'2021-05-23 01:10:21',1621732221,NULL),(1866197286,16865298,1,146817,1,1,1,'B',1,0.887615,236,591030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',53.5537,164501769,678650,NULL,'2021-08-01 02:19:35',1627784375,NULL),(1863059596,16865298,1,232288,1,1,1,'A',1,0.901274,142,596000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',53.5997,159642157,268650,NULL,'2021-03-13 00:17:30',1615594650,NULL),(1871298160,16865298,1,2364596,1,1,1,'A',1,0.981884,183,122298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 414}}',54.0555,172119257,174740,NULL,'2022-05-24 09:34:30',1653384870,NULL),(1862786017,16865298,1,1018241,1,1,1,'S',1,0.990998,611,937911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',54.2956,159226753,616350,NULL,'2021-02-28 03:23:24',1614482604,NULL),(1864428598,16865298,1,2680368,1,1,1,'A',1,0.956522,321,753291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',55.1283,161742781,388952,NULL,'2021-05-09 10:52:00',1620557520,NULL),(1863999998,16865298,1,1331651,1,1,1,'A',1,0.938953,247,704671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 773, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 860}}',55.2271,161186671,840224,NULL,'2021-04-24 00:16:03',1619223363,NULL),(1863980099,16865298,1,2247081,1,1,1,'S',1,0.975169,443,887148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 443}}',55.3215,161012792,532540,NULL,'2021-04-19 05:15:15',1618809315,NULL),(1863887254,16865298,1,37860,1,1,1,'B',1,0.888271,299,591898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 504, \"miss\": 150, \"great\": 2944, \"large_bonus\": 277}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',55.4463,160928927,3556850,NULL,'2021-04-17 02:51:31',1618627891,NULL),(1863862463,16865298,1,321010,1,1,1,'A',1,0.917094,185,628828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 505, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 585}}',55.6894,161095959,399058,NULL,'2021-04-21 14:09:53',1619014193,NULL),(1862755180,16865298,1,1987597,1,1,1,'S',1,0.986111,396,916370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',55.743,159312295,443260,NULL,'2021-03-02 23:57:38',1614729458,NULL),(1865319882,16865298,1,2476682,1,1,1,'B',1,0.869337,104,482848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 69, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1236}}',55.8286,163062826,548808,NULL,'2021-06-17 02:41:48',1623897708,NULL),(1866229303,16865298,1,948465,1,1,1,'X',1,1,181,955977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',55.916,164469041,201752,NULL,'2021-07-31 01:10:37',1627693837,NULL),(1863945244,16865298,1,2895078,1,1,1,'S',1,0.976415,106,890244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',56.0629,160968903,79358,NULL,'2021-04-18 00:59:35',1618707575,NULL),(1864063476,16865298,1,497860,1,1,1,'A',1,0.915827,265,627414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 603, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 695}}',56.7875,161301076,527518,NULL,'2021-04-27 03:07:53',1619492873,NULL),(1863593677,16865298,1,213758,1,1,1,'A',1,0.930192,122,673464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 507, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 573}}',56.946,160351336,367437,NULL,'2021-04-01 10:05:00',1617271500,NULL),(1863013945,16865298,1,1982348,1,1,1,'S',1,0.985423,343,906030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',57.254,159647984,312820,NULL,'2021-03-13 04:22:42',1615609362,NULL),(1863602843,16865298,1,1511793,1,1,1,'A',1,0.978417,117,825680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 278}}',57.9108,160640145,215102,NULL,'2021-04-09 07:25:19',1617953119,NULL),(1862960047,16865298,1,2409656,1,1,1,'A',1,0.965642,421,877659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 517, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 553}}',58.0181,159687231,668830,NULL,'2021-03-14 04:33:38',1615696418,NULL),(1864038029,16865298,1,2624073,1,1,1,'A',1,0.966717,516,793443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 621, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 661}}',58.1727,161186424,581170,NULL,'2021-04-24 00:05:05',1619222705,NULL),(1863318174,16865298,1,2507244,1,1,1,'S',1,0.986486,148,921506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',59.0131,160114064,121910,NULL,'2021-03-26 08:20:54',1616746854,NULL),(1866331629,16865298,1,170218,1,1,1,'X',1,1,134,1079693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',59.0959,164597853,198464,NULL,'2021-08-04 02:19:16',1628043556,NULL),(1863638599,16865298,1,2590717,1,1,1,'A',1,0.939577,124,655227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 602, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 662}}',59.2169,160711015,393788,NULL,'2021-04-11 02:02:35',1618106555,NULL),(1864464470,16865298,1,2261823,1,1,1,'A',1,0.905556,171,671361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',59.2172,161871100,345984,NULL,'2021-05-13 02:25:12',1620872712,NULL),(1871478366,16865298,1,1745864,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',59.3482,172207553,218264,NULL,'2022-05-28 03:06:33',1653707193,NULL),(1863365782,16865298,1,32402,1,1,1,'A',1,0.902022,129,588714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',59.3731,160232385,495680,NULL,'2021-03-29 05:35:46',1616996146,NULL),(1863347339,16865298,1,111470,1,1,1,'A',1,0.928354,206,697600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',59.4581,160232515,279514,NULL,'2021-03-29 05:42:31',1616996551,NULL),(1865427633,16865298,1,2099839,1,1,1,'B',1,0.869828,223,534131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',59.5761,163286829,345870,NULL,'2021-06-24 08:22:56',1624522976,NULL),(1863492104,16865298,1,2700362,1,1,1,'B',1,0.897959,155,622636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',59.7147,160351582,252840,NULL,'2021-04-01 10:16:37',1617272197,NULL),(1863605069,16865298,1,105325,1,1,1,'B',1,0.891344,162,597564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 543}}',60.1446,160639888,448246,NULL,'2021-04-09 07:09:06',1617952146,NULL),(1871103419,16865298,1,1662076,1,1,1,'S',1,0.985849,106,999804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',60.1885,171666599,88331,NULL,'2022-05-05 10:39:31',1651747171,NULL),(1863644921,16865298,1,2033353,1,1,1,'S',1,0.958333,144,844039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',60.4458,160640351,140362,NULL,'2021-04-09 07:35:54',1617953754,NULL),(1871399761,16865298,1,1183373,1,1,1,'A',1,0.961187,112,723762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',60.6412,172118753,164116,NULL,'2022-05-24 09:00:42',1653382842,NULL),(1867181651,16865298,1,3205769,1,1,1,'S',1,0.997396,192,1006445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 192}}',61.0436,165811743,228216,NULL,'2021-09-14 08:04:20',1631606660,NULL),(1864428308,16865298,1,2371221,1,1,1,'A',1,0.97695,140,829650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 273, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',61.226,161708070,279746,NULL,'2021-05-08 12:58:10',1620478690,NULL),(1863680779,16865298,1,213758,0,1,1,'B',1,0.875218,78,538753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 573}}',61.4072,160710314,275962,NULL,'2021-04-11 01:32:27',1618104747,NULL),(1864399963,16865298,1,1582604,1,1,1,'A',1,0.909091,143,607842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 565, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 671}}',61.4271,161885490,470160,NULL,'2021-05-13 13:46:43',1620913603,NULL),(1865574065,16865298,1,1950481,1,1,1,'A',1,0.937309,114,664932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',61.5935,163543272,220886,NULL,'2021-07-02 08:24:33',1625214273,NULL),(1871103479,16865298,1,1662077,1,1,1,'S',1,0.996835,158,995926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',61.6776,171666518,159891,NULL,'2022-05-05 10:34:12',1651746852,NULL),(1864593018,16865298,1,2817754,1,1,1,'A',1,0.922374,189,720686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',61.8488,161995759,172766,NULL,'2021-05-16 10:50:30',1621162230,NULL),(1867181652,16865298,1,3205769,1,1,1,'X',1,1,192,1013745,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 192}}',61.9936,165811859,228516,NULL,'2021-09-14 08:12:17',1631607137,NULL),(1863714832,16865298,1,2161930,1,1,1,'S',1,0.964169,307,814392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',62.7272,160639801,301124,NULL,'2021-04-09 07:03:54',1617951834,NULL),(1864487120,16865298,1,1888714,1,1,1,'S',1,0.993947,413,928220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 413}}',62.9039,161707902,533370,NULL,'2021-05-08 12:52:17',1620478337,NULL),(1865596271,16865298,1,1863255,1,1,1,'A',1,0.933333,281,690096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',63.1347,163543328,419950,NULL,'2021-07-02 08:27:19',1625214439,NULL),(1862928685,16865298,1,2131580,1,1,1,'S',1,0.980634,284,904986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 284}}',63.1416,159506537,309270,NULL,'2021-03-09 00:07:54',1615248474,NULL),(1866249747,16865298,1,2164337,1,1,1,'S',1,0.997748,222,949876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 222}}',63.2172,164439278,254877,NULL,'2021-07-30 02:37:45',1627612665,NULL),(1863945261,16865298,1,2895078,1,1,1,'X',1,1,106,954517,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',63.253,160969035,81160,NULL,'2021-04-18 01:04:16',1618707856,NULL),(1863621711,16865298,1,1768262,1,1,1,'A',1,0.962406,162,783252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',63.2761,160710029,228036,NULL,'2021-04-11 01:20:00',1618104000,NULL),(1865268007,16865298,1,2743552,1,1,1,'B',1,0.879825,179,539125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',63.4704,163090737,319638,NULL,'2021-06-17 23:46:32',1623973592,NULL),(1863468352,16865298,1,924100,0,1,1,'A',1,0.920673,182,648363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',63.5139,160458577,292530,NULL,'2021-04-04 02:08:22',1617502102,NULL),(1866399047,16865298,1,3015614,1,1,1,'B',1,0.886537,148,531949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 75, \"great\": 988, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1181}}',63.8651,164605938,684668,NULL,'2021-08-04 09:13:32',1628068412,NULL),(1865382565,16865298,1,2395983,1,1,1,'S',1,0.981595,326,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 326}}',63.9065,163158681,353810,NULL,'2021-06-20 01:42:40',1624153360,NULL),(1862988977,16865298,1,133651,1,1,1,'A',1,0.9,577,738766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',64.6178,159683324,647142,NULL,'2021-03-14 01:45:53',1615686353,NULL),(1863823672,16865298,1,1993054,1,1,1,'B',1,0.893491,260,631598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 543, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 676}}',64.6375,160901702,491077,NULL,'2021-04-16 12:31:04',1618576264,NULL),(1865148265,16865298,1,1768178,1,1,1,'A',1,0.923631,132,657018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',64.8585,162873954,242806,NULL,'2021-06-11 02:24:51',1623378291,NULL),(1863361152,16865298,1,2860764,1,1,1,'S',1,0.975309,162,872382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',64.9063,160231965,141620,NULL,'2021-03-29 05:17:00',1616995020,NULL),(1864169499,16865298,1,2650552,1,1,1,'S',1,0.967442,215,918574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',65.3082,161409942,195210,NULL,'2021-04-30 04:53:45',1619758425,NULL),(1871497149,16865298,1,2075849,1,1,1,'B',1,0.890359,159,585081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',65.455,172352399,404850,NULL,'2022-06-03 05:04:11',1654232651,NULL),(1866199657,16865298,1,2097133,1,1,1,'B',1,0.899109,244,592783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 1045, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',65.4858,164534330,804428,NULL,'2021-08-02 04:27:31',1627878451,NULL),(1871124945,16865298,1,2960564,1,1,1,'A',1,0.938095,144,706368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',65.7234,171711787,161450,NULL,'2022-05-07 09:42:32',1651916552,NULL),(1863915816,16865298,1,1476505,1,1,1,'S',1,0.990033,301,918143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 301}}',65.9692,161053778,367736,NULL,'2021-04-20 10:39:17',1618915157,NULL),(1862832738,16865298,1,2514142,1,1,1,'A',1,0.968153,367,825482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',66.0471,159387631,458718,NULL,'2021-03-05 13:17:09',1614950229,NULL),(1863763895,16865298,1,2017863,1,1,1,'A',1,0.90579,350,631815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 849, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1019}}',66.137,160759594,761734,NULL,'2021-04-12 12:25:08',1618230308,NULL),(1871330911,16865298,1,55432,1,1,1,'A',1,0.939189,222,841876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',66.475,172137620,257826,NULL,'2022-05-25 03:15:28',1653448528,NULL),(1867598888,16865298,1,1532376,1,1,1,'B',1,0.862647,222,258246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 111, \"great\": 1410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1791}}',66.7228,166630105,795426,NULL,'2021-10-14 14:43:54',1634222634,NULL),(1863961980,16865298,1,2559011,1,1,1,'A',1,0.955711,178,382449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',66.9407,161014089,233834,NULL,'2021-04-19 06:36:48',1618814208,NULL),(1866270787,16865298,1,1650077,1,1,1,'B',1,0.874488,289,548729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',67.4657,164439363,523090,NULL,'2021-07-30 02:41:09',1627612869,NULL),(1863715655,16865298,1,88003,0,1,1,'A',1,0.913605,171,638039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',67.607,160605776,579264,NULL,'2021-04-08 08:12:04',1617869524,NULL),(1863921694,16865298,1,2641636,1,1,1,'A',1,0.988014,583,916200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 571, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 584}}',67.8856,161044590,707570,NULL,'2021-04-20 02:19:43',1618885183,NULL),(1865837680,16865298,1,185475,0,1,1,'B',1,0.887237,168,556204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',68.1246,163836957,456104,NULL,'2021-07-11 05:51:49',1625982709,NULL),(1863047443,16865298,1,208085,1,1,1,'A',1,0.940162,233,759694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',69.4026,159683050,441438,NULL,'2021-03-14 01:35:15',1615685715,NULL),(1862832748,16865298,1,2514142,1,1,1,'S',1,0.971338,471,874756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',69.7033,159388111,527970,NULL,'2021-03-05 13:33:43',1614951223,NULL),(1863466414,16865298,1,1826769,0,1,1,'A',1,0.944134,111,701602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',69.7162,160233633,110516,NULL,'2021-03-29 06:40:30',1617000030,NULL),(1863951407,16865298,1,945421,1,1,1,'A',1,0.960854,239,812941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 281}}',70.2622,161022791,288760,NULL,'2021-04-19 13:14:45',1618838085,NULL),(1863803141,16865298,1,196899,0,1,1,'A',1,0.953396,186,695586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 633}}',70.4797,160795087,387191,NULL,'2021-04-13 12:50:56',1618318256,NULL),(1863921703,16865298,1,2641636,1,1,1,'S',1,0.993151,584,933285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 584}}',70.5998,161044825,717630,NULL,'2021-04-20 02:29:07',1618885747,NULL),(1866259025,16865298,1,1415002,0,1,1,'SH',1,0.965517,116,434859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',70.6627,164468657,62130,NULL,'2021-07-31 00:48:46',1627692526,NULL),(1863910672,16865298,1,822623,1,1,1,'A',1,0.969743,314,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 624, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 661}}',70.8568,161013045,651899,NULL,'2021-04-19 05:30:01',1618810201,NULL),(1862799481,16865298,1,1046358,1,1,1,'A',1,0.937916,278,733174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',71.6487,159226981,802114,NULL,'2021-02-28 03:34:13',1614483253,NULL),(1863823628,16865298,1,1993054,1,1,1,'A',1,0.931953,298,712116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 594, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',71.8225,160794965,574812,NULL,'2021-04-13 12:46:38',1618317998,NULL),(1863435665,16865298,1,1067782,1,1,1,'S',1,0.982283,508,877705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 508}}',71.9553,160232932,624370,NULL,'2021-03-29 06:03:18',1616997798,NULL),(1865825235,16865298,1,2641636,1,1,1,'SH',1,0.983733,584,951563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 565, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 584}}',72.3023,163964628,716880,NULL,'2021-07-15 06:56:46',1626332206,NULL),(1864706583,16865298,1,64750,0,1,1,'B',1,0.894394,170,583280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',72.7016,162268015,698764,NULL,'2021-05-24 02:11:57',1621822317,NULL),(1863969152,16865298,1,288672,1,1,1,'A',1,0.959821,132,734335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 336}}',72.7915,160927910,246676,NULL,'2021-04-17 02:12:54',1618625574,NULL),(1871397113,16865298,1,2807524,1,1,1,'XH',1,1,222,1007865,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',73.1247,172169728,242734,NULL,'2022-05-26 14:08:40',1653574120,NULL),(1873836651,16865298,1,450079,1,1,1,'B',1,0.885572,197,542911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',73.1446,175646855,372500,NULL,'2022-11-13 02:03:08',1668304988,NULL),(1866287413,16865298,1,310141,1,1,1,'S',1,0.962343,239,888248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',73.332,164598076,222297,NULL,'2021-08-04 02:28:38',1628044118,NULL),(1865614671,16865298,1,76802,1,1,1,'A',1,0.933858,380,703301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',73.6088,163600213,595088,NULL,'2021-07-04 00:16:13',1625357773,NULL),(1862964647,16865298,1,99816,1,1,1,'A',1,0.946879,181,712403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 684, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 753}}',73.8505,159716272,584720,NULL,'2021-03-14 23:04:47',1615763087,NULL),(1866382542,16865298,1,1321169,1,1,1,'S',1,0.990512,527,921536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 527}}',73.8919,164707047,645432,NULL,'2021-08-07 10:24:18',1628331858,NULL),(1866153031,16865298,1,2247081,1,1,1,'S',1,0.994357,443,997668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',74.0335,164309484,566586,NULL,'2021-07-26 01:07:53',1627261673,NULL),(1864607072,16865298,1,254976,1,1,1,'A',1,0.973813,299,791198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',74.1137,162020937,491226,NULL,'2021-05-17 03:01:50',1621220510,NULL),(1864759735,16865298,1,1768178,1,1,1,'A',1,0.907781,127,661113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',74.2467,162283039,248177,NULL,'2021-05-24 13:35:11',1621863311,NULL),(1871330810,16865298,1,1649679,1,1,1,'B',1,0.893812,119,559068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 587}, \"maximum_statistics\": {\"great\": 711}}',74.5806,172137198,395596,NULL,'2022-05-25 02:45:29',1653446729,NULL),(1864006828,16865298,1,133651,1,1,1,'S',1,0.961207,580,846710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',74.6258,161205852,673710,NULL,'2021-04-24 13:25:38',1619270738,NULL),(1866334510,16865298,1,1188550,1,1,1,'A',1,0.914501,173,587711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1193}}',75.1493,164694846,737972,NULL,'2021-08-07 00:21:36',1628295696,NULL),(3457318910,16865298,1,2119982,1,1,1,'A',1,0.977891,293,880206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',75.9788,185295098,315606,NULL,'2024-09-04 09:59:53',1725443993,NULL),(1865527641,16865298,1,2155093,1,1,1,'SH',1,0.986196,326,970283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',76.0642,163474479,374538,NULL,'2021-06-30 04:53:21',1625028801,NULL),(1866788730,16865298,1,1111998,1,1,1,'A',1,0.904737,203,569656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 803, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 950}}',76.0946,165161537,598166,NULL,'2021-08-22 05:00:53',1629608453,NULL),(1864574231,16865298,1,2398563,1,1,1,'A',1,0.903027,301,648569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 739, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 892}}',76.1377,161993688,732642,NULL,'2021-05-16 09:24:17',1621157057,NULL),(1865291137,16865298,1,718430,1,1,1,'A',1,0.903054,418,612624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 1190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1408}}',76.1951,163090972,1043442,NULL,'2021-06-17 23:59:57',1623974397,NULL),(1871364136,16865298,1,2497305,1,1,1,'S',1,0.997727,440,137141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',76.2874,172136053,230448,NULL,'2022-05-25 01:31:40',1653442300,NULL),(1869628582,16865298,1,150066,0,1,1,'B',1,0.874439,132,516950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',76.7305,169561531,361858,NULL,'2022-02-05 11:10:14',1644059414,NULL),(1871396860,16865298,1,128321,0,1,1,'A',1,0.950145,151,710502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',77.0115,172137113,568028,NULL,'2022-05-25 02:39:13',1653446353,NULL),(1864127182,16865298,1,281401,1,1,1,'A',1,0.928,242,746836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 375}}',77.1502,161449083,317556,NULL,'2021-05-01 06:07:54',1619849274,NULL),(1865134279,16865298,1,945421,1,1,1,'A',1,0.962633,197,830977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',77.199,162974866,263584,NULL,'2021-06-14 07:30:31',1623655831,NULL),(1866084143,16865298,1,2749369,1,1,1,'S',1,0.985841,565,899359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 565}}',77.3192,164309409,615389,NULL,'2021-07-26 01:04:17',1627261457,NULL),(1865253992,16865298,1,2395963,1,1,1,'A',1,0.946953,339,770229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',78.1776,162873897,404520,NULL,'2021-06-11 02:21:38',1623378098,NULL),(1866789338,16865298,1,2586171,1,1,1,'A',1,0.916344,212,606852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1034}}',78.3311,165337913,659368,NULL,'2021-08-27 23:51:42',1630108302,NULL),(1866391363,16865298,1,275929,1,1,1,'S',1,0.999002,501,968150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',78.7033,164707216,585870,NULL,'2021-08-07 10:32:51',1628332371,NULL),(1864522595,16865298,1,1002509,1,1,1,'A',1,0.96533,716,794214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 863, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 923}}',78.7588,161908228,1019240,NULL,'2021-05-14 03:51:06',1620964266,NULL),(1871328306,16865298,1,2006264,1,1,1,'A',1,0.995327,683,134631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 956, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 963}}',78.857,172119367,502576,NULL,'2022-05-24 09:42:47',1653385367,NULL),(1864167427,16865298,1,1582808,1,1,1,'S',1,0.980263,532,950620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 511, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 532}}',79.5586,161382483,556868,NULL,'2021-04-29 11:49:53',1619696993,NULL),(1871600569,16865298,1,2243722,1,1,1,'SH',1,0.995427,328,969270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',80.105,172445228,372912,NULL,'2022-06-07 00:34:56',1654562096,NULL),(1871512143,16865298,1,3529561,1,1,1,'S',1,0.964286,196,907845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',80.3206,172295342,233195,NULL,'2022-05-31 14:39:44',1654007984,NULL),(1865306089,16865298,1,1582620,1,1,1,'A',1,0.992424,288,949806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 587, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 594}}',80.9421,163141244,765716,NULL,'2021-06-19 13:31:34',1624109494,NULL),(1865206292,16865298,1,188456,1,1,1,'A',1,0.934524,252,770949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',80.953,162873784,312184,NULL,'2021-06-11 02:15:14',1623377714,NULL),(1864409191,16865298,1,2510188,1,1,1,'A',1,0.934018,251,771596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 301, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 341}}',81.2019,161833492,322295,NULL,'2021-05-12 00:46:39',1620780399,NULL),(1873228169,16865298,1,3385974,1,1,1,'B',1,0.85762,129,487588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',81.2866,174918509,406002,NULL,'2022-10-05 00:45:18',1664930718,NULL),(1864637662,16865298,1,308171,1,1,1,'S',1,0.979221,385,902255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',81.8662,162191603,441660,NULL,'2021-05-22 01:52:11',1621648331,NULL),(1867159480,16865298,1,2927854,1,1,1,'S',1,0.993088,217,989488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 217}}',82.4711,165811762,253776,NULL,'2021-09-14 08:05:51',1631606751,NULL),(1870922097,16865298,1,3024619,1,1,1,'B',1,0.873272,74,545870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',82.5827,171583169,103710,NULL,'2022-05-01 14:32:27',1651415547,NULL),(1866134381,16865298,1,2641636,1,1,1,'X',1,1,584,993287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 584}}',82.8117,164376309,715296,NULL,'2021-07-28 04:02:18',1627444938,NULL),(1866134395,16865298,1,2641636,1,1,1,'X',1,1,584,1007871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 584}}',82.8117,164376513,747828,NULL,'2021-07-28 04:13:05',1627445585,NULL),(1865172936,16865298,1,1868458,1,1,1,'A',1,0.934343,429,731365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 703, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 792}}',82.9981,163004980,778160,NULL,'2021-06-15 07:43:42',1623743022,NULL),(1866192101,16865298,1,2075845,1,1,1,'S',1,0.998471,327,970463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',83.2176,164481439,377593,NULL,'2021-07-31 11:35:03',1627731303,NULL),(1864892689,16865298,1,2620291,1,1,1,'S',1,0.986188,181,890861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 181}}',83.4368,162496171,201130,NULL,'2021-05-30 13:52:01',1622382721,NULL),(1865171653,16865298,1,2630798,1,1,1,'A',1,0.976726,582,927082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 597, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 623}}',83.713,162974566,785058,NULL,'2021-06-14 07:10:47',1623654647,NULL),(1865629900,16865298,1,2350691,0,1,1,'A',1,0.943448,199,750178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 656, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 725}}',84.4685,163535136,631523,NULL,'2021-07-02 01:32:18',1625189538,NULL),(1866382557,16865298,1,1321169,1,1,1,'S',1,0.994307,527,988707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 527}}',84.5588,164707139,669879,NULL,'2021-08-07 10:28:43',1628332123,NULL),(1865194824,16865298,1,2110285,1,1,1,'A',1,0.957711,267,845155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 369, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',84.6905,162974773,471504,NULL,'2021-06-14 07:24:22',1623655462,NULL),(1864416496,16865298,1,166485,1,1,1,'A',1,0.940109,194,709821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',84.8682,161769056,416826,NULL,'2021-05-10 03:43:49',1620618229,NULL),(1863601040,16865298,1,281401,1,1,1,'A',1,0.974667,262,844092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',84.8872,160709855,353288,NULL,'2021-04-11 01:13:03',1618103583,NULL),(1864919561,16865298,1,2654257,1,1,1,'A',1,0.959821,546,838866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',84.9856,162579747,612050,NULL,'2021-06-02 02:50:27',1622602227,NULL),(1865421393,16865298,1,394322,0,1,1,'A',1,0.935484,236,708348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',85.4463,163390069,402700,NULL,'2021-06-27 11:19:02',1624792742,NULL),(1873240164,16865298,1,3177231,1,1,1,'B',1,0.850129,133,472238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 590, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',85.5713,174910267,416778,NULL,'2022-10-04 14:37:28',1664894248,NULL),(1864127245,16865298,1,281401,1,1,1,'S',1,0.965333,375,863338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',85.8686,161449269,404360,NULL,'2021-05-01 06:16:51',1619849811,NULL),(1871364146,16865298,1,2497305,1,1,1,'X',1,1,440,274080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',86.167,172136230,272472,NULL,'2022-05-25 01:43:40',1653443020,NULL),(1866155667,16865298,1,2313049,1,1,1,'A',1,0.912639,208,615850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',86.2619,164378056,341466,NULL,'2021-07-28 05:29:12',1627450152,NULL),(1866443621,16865298,1,1466506,1,1,1,'B',1,0.892324,191,618355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',86.3037,164942209,331092,NULL,'2021-08-15 01:35:50',1628991350,NULL),(1863992880,16865298,1,1521508,1,1,1,'S',1,0.970588,323,873941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',86.5546,161265529,356510,NULL,'2021-04-26 02:56:51',1619405811,NULL),(1865548401,16865298,1,153515,1,1,1,'S',1,0.98951,429,896307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',86.7559,163602575,525760,NULL,'2021-07-04 02:02:35',1625364155,NULL),(1866765564,16865298,1,1404697,1,1,1,'A',1,0.924268,176,630824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',87.0686,165338707,357566,NULL,'2021-08-28 00:35:42',1630110942,NULL),(1866399055,16865298,1,3015614,1,1,1,'B',1,0.87934,200,570983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 951, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1181}}',87.2782,164606027,799640,NULL,'2021-08-04 09:18:21',1628068701,NULL),(1865634247,16865298,1,99989,1,1,1,'A',1,0.943417,265,696162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 919}}',87.2913,163600348,648140,NULL,'2021-07-04 00:22:16',1625358136,NULL),(1865158351,16865298,1,2604633,1,1,1,'A',1,0.925139,541,760415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',87.3821,162874074,586420,NULL,'2021-06-11 02:30:45',1623378645,NULL),(1864011464,16865298,1,2585618,1,1,1,'S',1,0.981229,293,894631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 293}}',87.7193,161265726,355440,NULL,'2021-04-26 03:07:04',1619406424,NULL),(1863928778,16865298,1,1863290,1,1,1,'A',1,0.943363,216,729306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',88.0264,161012026,430990,NULL,'2021-04-19 04:33:37',1618806817,NULL),(1864892699,16865298,1,2620291,1,1,1,'S',1,0.972376,181,911042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',88.084,162496220,208530,NULL,'2021-05-30 13:53:57',1622382837,NULL),(1866720622,16865298,1,188394,0,1,1,'A',1,0.932432,203,675153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',88.1696,165246663,423488,NULL,'2021-08-24 23:10:19',1629846619,NULL),(1866278866,16865298,1,1078866,0,1,1,'A',1,0.917706,303,674199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',88.3021,164410905,631288,NULL,'2021-07-29 05:44:17',1627537457,NULL),(1863949503,16865298,1,1947009,1,1,1,'S',1,0.982183,449,904899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',88.6797,161053913,525108,NULL,'2021-04-20 10:45:12',1618915512,NULL),(1864456679,16865298,1,2559011,1,1,1,'A',1,0.984848,231,885601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',88.7527,161742720,418718,NULL,'2021-05-09 10:49:24',1620557364,NULL),(1864545944,16865298,1,163983,1,1,1,'S',1,0.979684,443,882114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',89.2848,161995473,479390,NULL,'2021-05-16 10:39:45',1621161585,NULL),(1866242446,16865298,1,1863255,1,1,1,'A',1,0.947619,525,834757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',89.3449,164502355,566292,NULL,'2021-08-01 02:46:58',1627786018,NULL),(1871431474,16865298,1,2437060,1,1,1,'B',1,0.899293,275,605283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',89.3786,172352435,437062,NULL,'2022-06-03 05:07:13',1654232833,NULL),(1864352906,16865298,1,1265248,1,1,1,'S',1,0.968373,332,866366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',89.4327,161585085,369480,NULL,'2021-05-05 00:59:16',1620176356,NULL),(1871600650,16865298,1,2243740,1,1,1,'S',1,0.994751,381,928684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 381}}',89.4744,172445355,480866,NULL,'2022-06-07 00:45:08',1654562708,NULL),(1864842750,16865298,1,2715412,1,1,1,'A',1,0.909734,259,705468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 468, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 565}}',89.5101,162283113,547279,NULL,'2021-05-24 13:37:48',1621863468,NULL),(1865393741,16865298,1,1956592,1,1,1,'A',1,0.942699,262,710417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',89.8054,163391143,453690,NULL,'2021-06-27 12:05:59',1624795559,NULL),(1866460939,16865298,1,1849243,1,1,1,'S',1,0.988889,315,961792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',89.8561,164953674,367110,NULL,'2021-08-15 11:44:12',1629027852,NULL),(1863845315,16865298,1,2184753,1,1,1,'S',1,0.984848,330,918507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 330}}',90.1351,160883887,336230,NULL,'2021-04-15 23:05:06',1618527906,NULL),(1865318018,16865298,1,168228,0,1,1,'A',1,0.914921,167,305477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 666, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 764}}',90.321,163090653,346282,NULL,'2021-06-17 23:41:28',1623973288,NULL),(1864740776,16865298,1,2743992,1,1,1,'A',1,0.956627,393,832058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',90.3365,162191769,425300,NULL,'2021-05-22 02:00:23',1621648823,NULL),(1864058423,16865298,1,2761959,1,1,1,'A',1,0.959716,451,802368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 782, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 844}}',90.4679,161206608,845190,NULL,'2021-04-24 13:47:33',1619272053,NULL),(1865318429,16865298,1,169006,0,1,1,'A',1,0.934142,214,720378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',90.6106,163062717,476096,NULL,'2021-06-17 02:36:34',1623897394,NULL),(1863883045,16865298,1,1420979,1,1,1,'A',1,0.970657,190,810503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 404, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426}}',90.6417,161079391,396660,NULL,'2021-04-21 01:41:38',1618969298,NULL),(1867998799,16865298,1,963801,1,1,1,'A',1,0.934732,106,650111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',90.7376,167175461,266004,NULL,'2021-11-02 22:23:50',1635891830,NULL),(1866194511,16865298,1,2676732,1,1,1,'A',1,0.91187,166,663301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',91.2341,164533937,376448,NULL,'2021-08-02 04:04:35',1627877075,NULL),(1865122342,16865298,1,2833224,1,1,1,'A',1,0.970175,215,882310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',91.6788,162780622,312818,NULL,'2021-06-08 02:56:10',1623120970,NULL),(1865238032,16865298,1,249062,1,1,1,'SH',1,0.987002,577,924744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577}}',92.5391,162974363,585661,NULL,'2021-06-14 06:58:35',1623653915,NULL),(1871498023,16865298,1,2080895,1,1,1,'A',1,0.930783,364,697004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',92.9016,172353631,502238,NULL,'2022-06-03 06:38:59',1654238339,NULL),(1873190590,16865298,1,780310,0,1,1,'B',1,0.89011,152,571275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',93.0012,174680517,380542,NULL,'2022-09-23 03:08:38',1663902518,NULL),(1871515973,16865298,1,3529562,1,1,1,'S',1,0.981967,305,946229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 305}}',93.0638,172295226,371232,NULL,'2022-05-31 14:34:02',1654007642,NULL),(1864828236,16865298,1,1477882,1,1,1,'B',1,0.899194,173,626112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',93.3455,162455733,406013,NULL,'2021-05-29 11:34:50',1622288090,NULL),(1864741579,16865298,1,92869,1,1,1,'A',1,0.941265,248,702591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',93.6884,162205366,553818,NULL,'2021-05-22 11:20:47',1621682447,NULL),(1865525206,16865298,1,1415003,0,1,1,'S',1,0.970199,151,877611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',94.1834,163535164,131440,NULL,'2021-07-02 01:33:47',1625189627,NULL),(1867001456,16865298,1,1950088,1,1,1,'A',1,0.938247,173,688631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',94.2175,165674933,334806,NULL,'2021-09-09 05:56:53',1631167013,NULL),(1866720199,16865298,1,2650602,1,1,1,'S',1,0.994118,765,922160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 765}}',94.2497,165245979,804027,NULL,'2021-08-24 22:40:17',1629844817,NULL),(1864389098,16865298,1,2110285,1,1,1,'S',1,0.992537,402,921238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 402}}',94.3444,161743524,528576,NULL,'2021-05-09 11:20:56',1620559256,NULL),(1871340075,16865298,1,2195527,1,1,1,'A',1,0.939306,251,369204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',94.3635,172118903,328070,NULL,'2022-05-24 09:10:31',1653383431,NULL),(1871432060,16865298,1,1994979,1,1,1,'A',1,0.944509,263,733755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',94.3716,172354029,747214,NULL,'2022-06-03 07:04:18',1654239858,NULL),(1873812905,16865298,1,3722624,1,1,1,'B',1,0.896552,204,591254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',94.6441,175629850,264436,NULL,'2022-11-12 10:43:28',1668249808,NULL),(1864474663,16865298,1,928803,1,1,1,'S',1,0.990196,408,930127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',94.7591,161733482,464360,NULL,'2021-05-09 04:18:00',1620533880,NULL),(1864488479,16865298,1,2297338,1,1,1,'S',1,0.967179,716,905479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 669, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 716}}',95.3374,161733121,930630,NULL,'2021-05-09 04:02:35',1620532955,NULL),(1866422186,16865298,1,1793835,1,1,1,'A',1,0.955201,497,708760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',95.5437,164953590,838920,NULL,'2021-08-15 11:40:10',1629027610,NULL),(1864364932,16865298,1,1739230,1,1,1,'A',1,0.94591,161,732711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',95.7706,161768972,241917,NULL,'2021-05-10 03:39:37',1620617977,NULL),(1870973316,16865298,1,3525815,1,1,1,'A',1,0.904526,169,593153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',95.7887,171572694,432786,NULL,'2022-05-01 05:03:40',1651381420,NULL),(1872675627,16865298,1,2355702,1,1,1,'A',1,0.990244,301,899982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',96.0172,174004382,420984,NULL,'2022-08-17 09:32:37',1660728757,NULL),(1864485958,16865298,1,1886380,1,1,1,'S',1,0.981538,325,908631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 325}}',96.1022,161732946,391860,NULL,'2021-05-09 03:54:57',1620532497,NULL),(1866310952,16865298,1,2787474,1,1,1,'A',1,0.910136,292,608439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 994, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',96.1539,164597376,853814,NULL,'2021-08-04 01:58:50',1628042330,NULL),(1868074129,16865298,1,3133281,1,1,1,'A',1,0.940256,286,723783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',96.3528,167165516,619772,NULL,'2021-11-02 14:30:03',1635863403,NULL),(1864941666,16865298,1,2366569,1,1,1,'A',1,0.953159,448,829612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',96.3998,162546065,487132,NULL,'2021-06-01 02:04:28',1622513068,NULL),(1864828193,16865298,1,1477881,1,1,1,'S',1,0.969595,444,868740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',96.5543,162455492,496480,NULL,'2021-05-29 11:26:30',1622287590,NULL),(1866153638,16865298,1,2263649,1,1,1,'A',1,0.947198,202,733693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',96.6795,164377566,394610,NULL,'2021-07-28 05:05:02',1627448702,NULL),(1864141970,16865298,1,318446,1,1,1,'S',1,0.988423,691,923669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 691}}',96.9832,161478223,799880,NULL,'2021-05-02 00:00:03',1619913603,NULL),(1865548543,16865298,1,153922,1,1,1,'A',1,0.970387,245,838999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',97.0455,163500857,470450,NULL,'2021-07-01 01:37:30',1625103450,NULL),(1864555290,16865298,1,1586677,1,1,1,'S',1,0.966377,461,856948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',97.1269,161995552,542390,NULL,'2021-05-16 10:42:32',1621161752,NULL),(1873314054,16865298,1,1283325,0,1,1,'B',1,0.882826,140,543799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559}}',97.3347,174887518,332428,NULL,'2022-10-03 07:15:23',1664781323,NULL),(1864715756,16865298,1,218341,0,1,1,'S',1,0.989879,741,882588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 726, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 741}}',97.4581,162228549,743312,NULL,'2021-05-23 00:49:18',1621730958,NULL),(1867170957,16865298,1,308057,1,1,1,'A',1,0.940032,187,710778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',98.0275,165812520,487750,NULL,'2021-09-14 09:03:26',1631610206,NULL),(1866570308,16865298,1,2463173,1,1,1,'A',1,0.912698,168,660300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',98.0832,165140111,371160,NULL,'2021-08-21 13:41:12',1629553272,NULL),(1864162712,16865298,1,751210,1,1,1,'S',1,0.990937,331,934194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 331}}',98.1912,161368326,359640,NULL,'2021-04-29 00:38:49',1619656729,NULL),(1865182175,16865298,1,1888716,1,1,1,'S',1,0.999127,573,953468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 573}}',98.5331,162873614,763294,NULL,'2021-06-11 02:06:12',1623377172,NULL),(1866044166,16865298,1,1466507,1,1,1,'S',1,0.995665,346,1002080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',98.9422,164342333,405242,NULL,'2021-07-27 02:31:06',1627353066,NULL),(1865136606,16865298,1,2253547,1,1,1,'S',1,0.994493,454,930420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 454}}',99.0366,162873707,607830,NULL,'2021-06-11 02:11:17',1623377477,NULL),(1865562924,16865298,1,1688436,1,1,1,'A',1,0.970093,166,782634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',99.2549,163586223,444664,NULL,'2021-07-03 14:35:19',1625322919,NULL),(1871601186,16865298,1,2245763,1,1,1,'S',1,0.987562,402,911735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',99.9895,172445095,499664,NULL,'2022-06-07 00:23:20',1654561400,NULL),(1863883053,16865298,1,1420979,1,1,1,'S',1,0.980047,426,896883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426}}',100.08,161079519,499200,NULL,'2021-04-21 01:48:28',1618969708,NULL),(1866419483,16865298,1,339607,1,1,1,'S',1,0.979282,362,983688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',100.126,164912554,394909,NULL,'2021-08-14 02:14:17',1628907257,NULL),(1865512648,16865298,1,174720,1,1,1,'A',1,0.973517,316,810315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',100.271,163391223,446152,NULL,'2021-06-27 12:10:06',1624795806,NULL),(1873709744,16865298,1,904885,1,1,1,'A',1,0.917978,296,679541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 1035, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1207}}',100.386,175608615,1087320,NULL,'2022-11-11 10:22:56',1668162176,NULL),(1866570010,16865298,1,2463173,1,1,1,'A',1,0.928571,181,683524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 498}, \"maximum_statistics\": {\"great\": 567}}',100.822,165140026,414304,NULL,'2021-08-21 13:37:50',1629553070,NULL),(1868005367,16865298,1,2525304,1,1,1,'A',1,0.922269,506,668414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',101.01,167097983,834002,NULL,'2021-10-31 01:22:57',1635643377,NULL),(1872656963,16865298,1,2807513,1,1,1,'A',1,0.986711,288,905306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',101.02,174005412,318024,NULL,'2022-08-17 10:51:27',1660733487,NULL),(1871342983,16865298,1,3463250,1,1,1,'X',1,1,649,292700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 649}}',101.416,172164237,387252,NULL,'2022-05-26 08:49:30',1653554970,NULL),(1873234423,16865298,1,2351892,1,1,1,'A',1,0.925773,312,698427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',101.64,174918357,416898,NULL,'2022-10-05 00:30:36',1664929836,NULL),(1865593308,16865298,1,923907,1,1,1,'A',1,0.96195,314,810292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 841}}',102.13,163543397,809864,NULL,'2021-07-02 08:30:52',1625214652,NULL),(1864890873,16865298,1,2620287,1,1,1,'S',1,0.968085,235,847129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',102.19,162497136,257100,NULL,'2021-05-30 14:27:00',1622384820,NULL),(1871600543,16865298,1,2243095,1,1,1,'S',1,0.95936,406,828489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',102.514,172471343,477588,NULL,'2022-06-08 05:02:15',1654664535,NULL),(1871392715,16865298,1,3025814,1,1,1,'X',1,1,169,480000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',102.586,172119133,100180,NULL,'2022-05-24 09:26:30',1653384390,NULL),(1864828205,16865298,1,1477881,1,1,1,'A',1,0.963964,255,874360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',102.842,162455621,463943,NULL,'2021-05-29 11:31:02',1622287862,NULL),(1864404550,16865298,1,2017863,1,1,1,'A',1,0.955348,554,827662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 942, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1019}}',102.899,161732751,972240,NULL,'2021-05-09 03:46:26',1620531986,NULL),(1865327913,16865298,1,2802609,1,1,1,'A',1,0.961538,652,816282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',104.398,163138400,796890,NULL,'2021-06-19 11:43:16',1624102996,NULL),(1864989998,16865298,1,2833231,1,1,1,'S',1,0.977707,471,876325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',104.438,162593668,561870,NULL,'2021-06-02 13:55:09',1622642109,NULL),(1869726334,16865298,1,1888713,0,1,1,'B',1,0.893571,180,563679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 959, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1151}}',105.262,169561603,723776,NULL,'2022-02-05 11:14:02',1644059642,NULL),(1864060740,16865298,1,216948,1,1,1,'S',1,0.997248,545,897653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 545}}',105.313,161265678,567776,NULL,'2021-04-26 03:04:46',1619406286,NULL),(1871451065,16865298,1,2014468,1,1,1,'S',1,0.987437,398,918359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 398}}',105.758,172207159,424850,NULL,'2022-05-28 02:40:36',1653705636,NULL),(1873103251,16865298,1,2791373,1,1,1,'B',1,0.892902,252,602370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',107.509,174761736,578772,NULL,'2022-09-27 14:49:59',1664290199,NULL),(1864859892,16865298,1,1950087,1,1,1,'S',1,0.998551,345,952728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',107.688,162279788,361020,NULL,'2021-05-24 11:33:04',1621855984,NULL),(1871103499,16865298,1,1662077,1,1,1,'S',1,0.990506,158,1070794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',107.932,171666543,168779,NULL,'2022-05-05 10:35:29',1651746929,NULL),(1864630748,16865298,1,2319098,1,1,1,'A',1,0.937296,335,676220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 826, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 917}}',108.078,162268161,665596,NULL,'2021-05-24 02:18:24',1621822704,NULL),(1873219004,16865298,1,2330097,1,1,1,'B',1,0.884774,278,590742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 799, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 972}}',108.118,174885529,704438,NULL,'2022-10-03 03:25:11',1664767511,NULL),(1866269578,16865298,1,2861115,1,1,1,'A',1,0.978304,398,868437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',108.215,164533753,541600,NULL,'2021-08-02 03:54:41',1627876481,NULL),(1865027431,16865298,1,113409,0,1,1,'B',1,0.894185,144,549804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',108.375,162754343,565894,NULL,'2021-06-07 07:01:27',1623049287,NULL),(1865724299,16865298,1,951802,1,1,1,'S',1,0.973757,362,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',108.497,163700065,409060,NULL,'2021-07-07 01:03:39',1625619819,NULL),(1871349480,16865298,1,2016123,0,1,1,'B',1,0.898305,295,674409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',108.851,172136583,300162,NULL,'2022-05-25 02:07:19',1653444439,NULL),(1866229310,16865298,1,188456,1,1,1,'S',1,0.96627,252,900423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',109.371,164471821,333472,NULL,'2021-07-31 03:23:34',1627701814,NULL),(1863855857,16865298,1,301539,1,1,1,'S',1,0.976667,450,893888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 429, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',109.728,161024375,563100,NULL,'2021-04-19 14:09:11',1618841351,NULL),(1866464184,16865298,1,471177,1,1,1,'S',1,0.998113,530,951292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',109.903,164921288,609430,NULL,'2021-08-14 09:54:33',1628934873,NULL),(1873302237,16865298,1,2243631,1,1,1,'A',1,0.927978,248,679930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',110.155,174918239,587948,NULL,'2022-10-05 00:16:21',1664928981,NULL),(1871521070,16865298,1,1227766,1,1,1,'A',1,0.953947,358,757007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',110.562,172352368,597018,NULL,'2022-06-03 05:02:11',1654232531,NULL),(1866509852,16865298,1,2381920,1,1,1,'S',1,0.982143,476,952598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 459, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',110.657,164866293,574122,NULL,'2021-08-12 14:44:02',1628779442,NULL),(1865233248,16865298,1,1818476,1,1,1,'S',1,0.967949,468,862276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 438, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 468}}',110.681,162915256,580576,NULL,'2021-06-12 10:33:16',1623493996,NULL),(1867974108,16865298,1,2481845,1,1,1,'A',1,0.949898,351,767821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',110.889,167097816,466698,NULL,'2021-10-31 01:14:13',1635642853,NULL),(1865711998,16865298,1,2350691,1,1,1,'S',1,0.987586,725,922656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 707, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 725}}',111.07,163683393,948190,NULL,'2021-07-06 13:54:49',1625579689,NULL),(1866252454,16865298,1,1867710,1,1,1,'A',1,0.961165,624,818135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 927}}',111.857,164502161,889920,NULL,'2021-08-01 02:38:56',1627785536,NULL),(1871600679,16865298,1,2243925,1,1,1,'S',1,0.992611,406,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 406}}',111.999,172445401,507188,NULL,'2022-06-07 00:48:54',1654562934,NULL),(1873238300,16865298,1,3563950,1,1,1,'A',1,0.920914,385,662402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 89, \"great\": 2005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2276}}',112.171,174887447,1684878,NULL,'2022-10-03 07:07:46',1664780866,NULL),(1866234881,16865298,1,1847649,1,1,1,'A',1,0.940452,325,728285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 974}}',112.381,164501936,933606,NULL,'2021-08-01 02:27:07',1627784827,NULL),(1864740790,16865298,1,2743992,1,1,1,'S',1,0.961446,415,905009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',112.411,162191812,459336,NULL,'2021-05-22 02:02:26',1621648946,NULL),(1866104400,16865298,1,1582619,1,1,1,'A',1,0.951942,406,732445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 949, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1030}}',113.155,164245785,956488,NULL,'2021-07-24 02:07:35',1627092455,NULL),(1865335443,16865298,1,2504932,1,1,1,'A',1,0.963158,358,792792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1235}}',113.654,163219347,1113856,NULL,'2021-06-22 02:27:49',1624328869,NULL),(1865564126,16865298,1,2232421,1,1,1,'S',1,0.999232,651,913820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',114.765,163602826,791780,NULL,'2021-07-04 02:14:42',1625364882,NULL),(1864972260,16865298,1,219605,1,1,1,'S',1,0.963031,541,890322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501}, \"maximum_statistics\": {\"great\": 541}}',114.777,162593556,588792,NULL,'2021-06-02 13:52:02',1622641922,NULL),(1866601448,16865298,1,1891660,0,1,1,'A',1,0.955114,328,767993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 822, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',114.804,165140360,865802,NULL,'2021-08-21 13:49:58',1629553798,NULL),(1865649121,16865298,1,339608,1,1,1,'S',1,0.99912,568,957290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 568}}',114.849,163683468,670320,NULL,'2021-07-06 13:58:01',1625579881,NULL),(1868071749,16865298,1,2801940,1,1,1,'A',1,0.927653,241,680134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',114.866,167098687,689688,NULL,'2021-10-31 01:58:28',1635645508,NULL),(1864766021,16865298,1,2004517,1,1,1,'S',1,0.989819,442,931064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',115.003,162282870,485240,NULL,'2021-05-24 13:28:45',1621862925,NULL),(1864551920,16865298,1,2371223,1,1,1,'S',1,0.953202,406,825786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',115.025,162064175,476656,NULL,'2021-05-18 11:41:49',1621338109,NULL),(1874162797,16865298,1,3848144,1,1,1,'B',1,0.893455,333,605489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',115.23,176195231,471560,NULL,'2022-12-13 00:40:15',1670892015,NULL),(1864249427,16865298,1,2320991,1,1,1,'S',1,0.972036,447,880656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',115.246,161518435,471100,NULL,'2021-05-03 02:51:36',1620010296,NULL),(1870957082,16865298,1,60383,0,1,1,'A',1,0.924705,265,666878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 911, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1016}}',115.676,171579788,768506,NULL,'2022-05-01 12:02:42',1651406562,NULL),(1866229449,16865298,1,62199,1,1,1,'S',1,0.99513,616,897151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',116.296,164481512,697560,NULL,'2021-07-31 11:38:57',1627731537,NULL),(3353085985,16865298,1,3735592,1,1,1,'A',1,0.953601,390,763961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 670}, \"maximum_statistics\": {\"great\": 722}}',116.371,185068559,555950,NULL,'2024-08-17 13:57:38',1723903058,NULL),(1871473727,16865298,1,1038400,1,1,1,'A',1,0.912094,234,642857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 749, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 893}}',116.51,172374232,793996,NULL,'2022-06-04 02:31:42',1654309902,NULL),(1871035540,16865298,1,3245082,1,1,1,'S',1,0.983025,324,956443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',116.84,171712555,365475,NULL,'2022-05-07 10:22:16',1651918936,NULL),(1865846334,16865298,1,2088708,1,1,1,'S',1,0.989083,458,915963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',117.388,163995241,501920,NULL,'2021-07-16 05:36:49',1626413809,NULL),(1866687962,16865298,1,2443645,0,1,1,'A',1,0.907258,117,572670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',117.504,165305269,445746,NULL,'2021-08-26 22:08:24',1630015704,NULL),(1870943401,16865298,1,2130686,1,1,1,'B',1,0.893969,262,622386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',117.971,171551917,800996,NULL,'2022-04-30 11:13:22',1651317202,NULL),(1871496077,16865298,1,88002,1,1,1,'A',1,0.921387,453,725791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',118.034,172374157,943340,NULL,'2022-06-04 02:26:29',1654309589,NULL),(1865266992,16865298,1,1739230,1,1,1,'A',1,0.98285,194,874456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',118.061,163138454,355808,NULL,'2021-06-19 11:45:22',1624103122,NULL),(1865954184,16865298,1,2520201,1,1,1,'S',1,0.971774,496,849887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 496}}',118.38,164022704,541500,NULL,'2021-07-17 01:26:03',1626485163,NULL),(1871425853,16865298,1,2675575,1,1,1,'A',1,0.906289,343,598182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 1330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1590}}',118.694,172352547,1165228,NULL,'2022-06-03 05:17:20',1654233440,NULL),(1873165327,16865298,1,3186332,1,1,1,'B',1,0.895333,348,619024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',120.379,174845679,581338,NULL,'2022-10-01 10:51:51',1664621511,NULL),(1865395888,16865298,1,2768611,1,1,1,'A',1,0.958374,641,807584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1021}}',120.925,163390945,1075530,NULL,'2021-06-27 11:57:59',1624795079,NULL),(1865054795,16865298,1,147922,1,1,1,'A',1,0.970499,529,812620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 626, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 661}}',120.939,162754136,664730,NULL,'2021-06-07 06:47:25',1623048445,NULL),(1864990049,16865298,1,2833231,1,1,1,'A',1,0.985138,388,926172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',121.245,162593756,540615,NULL,'2021-06-02 13:57:55',1622642275,NULL),(1869968176,16865298,1,2879150,1,1,1,'A',1,0.915456,181,629198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757}}',121.304,170081737,531436,NULL,'2022-02-26 09:42:08',1645868528,NULL),(1866132023,16865298,1,2463172,1,1,1,'S',1,0.984561,421,966233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',121.434,164385489,467400,NULL,'2021-07-28 11:30:14',1627471814,NULL),(1865750670,16865298,1,2734138,1,1,1,'X',1,1,703,959148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 703}}',122.05,163783270,914104,NULL,'2021-07-09 14:37:25',1625841445,NULL),(1873299418,16865298,1,2760877,1,1,1,'B',1,0.897611,205,588118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 745}, \"maximum_statistics\": {\"great\": 879}}',122.237,174887396,581666,NULL,'2022-10-03 07:01:34',1664780494,NULL),(1871483296,16865298,1,2314264,1,1,1,'A',1,0.945833,394,749344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 873, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 960}}',122.277,172353800,934350,NULL,'2022-06-03 06:50:23',1654239023,NULL),(1873633191,16865298,1,2162145,1,1,1,'A',1,0.947818,451,791350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 527}}',122.432,175608511,521770,NULL,'2022-11-11 10:16:28',1668161788,NULL),(1871519368,16865298,1,2620323,1,1,1,'A',1,0.970817,702,844279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 972, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1028}}',122.535,172352324,1212460,NULL,'2022-06-03 04:58:07',1654232287,NULL),(3357023754,16865298,1,1561542,0,1,1,'A',1,0.905172,122,601543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',122.582,185077126,502996,NULL,'2024-08-18 04:23:59',1723955039,NULL),(1873150534,16865298,1,1029561,0,1,1,'A',1,0.9137,373,665847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 1142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1292}}',123.114,174844318,1047182,NULL,'2022-10-01 09:35:11',1664616911,NULL),(1865610447,16865298,1,1888717,1,1,1,'S',1,0.988372,731,926281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 714, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',123.234,163585840,986970,NULL,'2021-07-03 14:20:56',1625322056,NULL),(1865408462,16865298,1,1874253,1,1,1,'A',1,0.958277,478,803938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 683, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 743}}',123.24,163286620,747890,NULL,'2021-06-24 08:12:14',1624522334,NULL),(1865625435,16865298,1,2025645,1,1,1,'A',1,0.981728,480,864861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 875, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 903}}',123.754,163474800,957850,NULL,'2021-06-30 05:10:45',1625029845,NULL),(1866688113,16865298,1,1477612,1,1,1,'S',1,0.984794,559,894666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',123.809,165305206,591190,NULL,'2021-08-26 22:04:42',1630015482,NULL),(1865394720,16865298,1,1558423,1,1,1,'A',1,0.96031,662,825481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 958, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1033}}',124.14,163311679,1046686,NULL,'2021-06-25 02:03:09',1624586589,NULL),(1874151132,16865298,1,63985,0,1,1,'A',1,0.923754,207,676801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 602}, \"maximum_statistics\": {\"great\": 682}}',124.277,176307925,496762,NULL,'2022-12-19 04:12:41',1671423161,NULL),(1866550242,16865298,1,2620287,1,1,1,'S',1,0.982979,235,940397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',124.343,165004409,270678,NULL,'2021-08-17 02:50:49',1629168649,NULL),(1872037965,16865298,1,2336329,1,1,1,'A',1,0.901946,214,598258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',124.363,172988363,423958,NULL,'2022-06-30 10:37:01',1656585421,NULL),(1868035285,16865298,1,1076385,1,1,1,'A',1,0.943,307,716438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 906, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1000}}',124.839,167098088,909288,NULL,'2021-10-31 01:27:58',1635643678,NULL),(1866957213,16865298,1,1574346,1,1,1,'A',1,0.948529,387,749950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 748}, \"maximum_statistics\": {\"great\": 816}}',125.536,165626542,699058,NULL,'2021-09-07 08:54:52',1631004892,NULL),(1866169325,16865298,1,133651,1,1,1,'A',1,0.948276,580,889974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',126.079,164481182,705918,NULL,'2021-07-31 11:23:27',1627730607,NULL),(1871140412,16865298,1,765377,1,1,1,'S',1,0.98927,466,922024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',126.576,171711146,551100,NULL,'2022-05-07 09:05:44',1651914344,NULL),(1865617203,16865298,1,276701,1,1,1,'S',1,0.999347,766,954654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',126.698,163602364,909310,NULL,'2021-07-04 01:53:00',1625363580,NULL),(1866700961,16865298,1,2457210,1,1,1,'A',1,0.981236,765,883743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 873, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 906}}',127.182,165338048,1014170,NULL,'2021-08-27 23:59:14',1630108754,NULL),(1869543156,16865298,1,3122307,1,1,1,'A',1,0.972115,399,811620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 520}}',127.41,169531489,539428,NULL,'2022-02-04 08:28:31',1643963311,NULL),(1865585986,16865298,1,2451506,1,1,1,'S',1,0.991994,687,918066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 676, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 687}}',127.547,163535255,851470,NULL,'2021-07-02 01:37:47',1625189867,NULL),(1865225531,16865298,1,1476504,1,1,1,'S',1,0.982653,490,890901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 490}}',127.666,162915661,571370,NULL,'2021-06-12 10:50:32',1623495032,NULL),(1871391705,16865298,1,2546969,1,1,1,'A',1,0.917526,183,613654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 1169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1358}}',128.02,172185248,988784,NULL,'2022-05-27 06:41:51',1653633711,NULL),(1866781619,16865298,1,111472,1,1,1,'A',1,0.964143,257,809810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',128.1,165246825,423120,NULL,'2021-08-24 23:16:56',1629847016,NULL),(1865378258,16865298,1,2233195,1,1,1,'A',1,0.978873,430,843988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 822, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',128.419,163219545,887512,NULL,'2021-06-22 02:37:39',1624329459,NULL),(1865634282,16865298,1,2527885,1,1,1,'A',1,0.984433,686,892740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 803}}',129.424,163586153,856746,NULL,'2021-07-03 14:32:33',1625322753,NULL),(1871509376,16865298,1,3529560,1,1,1,'S',1,0.964912,399,889440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',129.588,172295309,477720,NULL,'2022-05-31 14:37:54',1654007874,NULL),(1864968105,16865298,1,2554514,1,1,1,'S',1,0.971503,386,870343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 386}}',129.719,162624332,402460,NULL,'2021-06-03 11:53:01',1622721181,NULL),(1871397028,16865298,1,2807513,1,1,1,'XH',1,1,301,1010333,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',130.26,172169658,346869,NULL,'2022-05-26 14:05:04',1653573904,NULL),(1871397059,16865298,1,2807513,1,1,1,'XH',1,1,301,1011630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',130.26,172184526,348189,NULL,'2022-05-27 05:43:55',1653630235,NULL),(1866762947,16865298,1,2833240,1,1,1,'A',1,0.969605,327,831441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',130.397,165160741,670734,NULL,'2021-08-22 04:25:09',1629606309,NULL),(1866736927,16865298,1,948469,1,1,1,'S',1,0.975219,343,865184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',131.185,165338568,357870,NULL,'2021-08-28 00:27:54',1630110474,NULL),(1864706016,16865298,1,2557189,1,1,1,'S',1,0.990601,532,929680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',131.212,162244025,591810,NULL,'2021-05-23 11:25:49',1621769149,NULL),(1866360945,16865298,1,61415,1,1,1,'A',1,0.970696,632,834186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',131.318,164679247,772256,NULL,'2021-08-06 14:00:32',1628258432,NULL),(1867003094,16865298,1,55966,0,1,1,'A',1,0.943396,222,725279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',131.73,165626691,558490,NULL,'2021-09-07 09:05:01',1631005501,NULL),(1866683918,16865298,1,1168877,1,1,1,'A',1,0.951804,230,722664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 1804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1940}}',131.762,165305967,1436124,NULL,'2021-08-26 22:45:31',1630017931,NULL),(1866737632,16865298,1,222209,0,1,1,'S',1,0.9905,1000,925884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 981, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',132.086,165227090,1193850,NULL,'2021-08-24 09:13:09',1629796389,NULL),(1873788509,16865298,1,2333966,1,1,1,'A',1,0.96789,252,757956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',132.46,175646716,400290,NULL,'2022-11-13 01:51:14',1668304274,NULL),(1867173011,16865298,1,1011261,1,1,1,'A',1,0.983495,303,805331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',132.826,165806090,472572,NULL,'2021-09-14 02:10:44',1631585444,NULL),(1866973569,16865298,1,155704,1,1,1,'A',1,0.944596,285,717457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',132.987,165674563,542466,NULL,'2021-09-09 05:29:07',1631165347,NULL),(1871036096,16865298,1,3024619,1,1,1,'S',1,0.970046,217,880390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',133.134,171643600,200590,NULL,'2022-05-04 08:42:02',1651653722,NULL),(1865466002,16865298,1,2183256,1,1,1,'S',1,0.986811,417,923003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',133.148,163252031,437410,NULL,'2021-06-23 04:15:06',1624421706,NULL),(3357140858,16865298,1,2631380,1,1,1,'A',1,0.921053,145,617972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',134.025,185077455,526092,NULL,'2024-08-18 04:58:37',1723957117,NULL),(1865066038,16865298,1,420727,0,1,1,'A',1,0.985839,254,869065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',134.036,162693972,452108,NULL,'2021-06-05 11:01:28',1622890888,NULL),(1871378901,16865298,1,2768612,1,1,1,'A',1,0.939921,691,751105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 1154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1265}}',134.195,172185325,1220294,NULL,'2022-05-27 06:47:40',1653634060,NULL),(1867455868,16865298,1,1477882,1,1,1,'A',1,0.957258,496,809264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',134.347,166406761,615860,NULL,'2021-10-06 08:33:37',1633509217,NULL),(1869701576,16865298,1,281402,1,1,1,'A',1,0.938925,156,703896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',135.181,169561798,449682,NULL,'2022-02-05 11:24:03',1644060243,NULL),(1865066051,16865298,1,420727,1,1,1,'S',1,0.98366,459,881033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',135.242,162694147,479830,NULL,'2021-06-05 11:08:44',1622891324,NULL),(1873220574,16865298,1,2332240,1,1,1,'A',1,0.941478,317,730218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',135.308,174918339,470562,NULL,'2022-10-05 00:27:43',1664929663,NULL),(1873764282,16865298,1,63878,1,1,1,'S',1,0.986169,723,879071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',135.489,175646666,759930,NULL,'2022-11-13 01:48:13',1668304093,NULL),(1866687825,16865298,1,2443644,1,1,1,'S',1,0.995202,521,936303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',135.594,165337973,620592,NULL,'2021-08-27 23:54:51',1630108491,NULL),(1868108115,16865298,1,2881569,1,1,1,'S',1,0.991833,551,915641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',135.899,167368718,640010,NULL,'2021-11-10 11:59:13',1636545553,NULL),(1872178942,16865298,1,2641360,1,1,1,'A',1,0.938328,235,708940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 1303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1435}}',136.45,173506508,1175336,NULL,'2022-07-24 04:43:47',1658637827,NULL),(1873288298,16865298,1,1185276,1,1,1,'S',1,0.973529,510,877114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',136.797,174918304,558390,NULL,'2022-10-05 00:23:43',1664929423,NULL),(1866234146,16865298,1,1574345,1,1,1,'S',1,0.993997,583,993281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',136.961,164410831,704346,NULL,'2021-07-29 05:40:19',1627537219,NULL),(1866696645,16865298,1,2900358,1,1,1,'A',1,0.980947,517,850587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 938, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',137.261,165338349,957628,NULL,'2021-08-28 00:16:20',1630109780,NULL),(1868176863,16865298,1,313793,1,1,1,'A',1,0.96831,433,826636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 941, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 994}}',138.254,167415263,971516,NULL,'2021-11-12 07:55:01',1636703701,NULL),(1865554626,16865298,1,2209779,1,1,1,'S',1,0.98521,1048,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1017, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1048}}',138.392,163585330,1337930,NULL,'2021-07-03 14:03:57',1625321037,NULL),(1865651366,16865298,1,2602571,1,1,1,'A',1,0.98364,913,876704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 948, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 978}}',138.535,163673496,1135684,NULL,'2021-07-06 06:24:09',1625552649,NULL),(1868208406,16865298,1,1466506,1,1,1,'A',1,0.966951,449,835539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',138.61,167470011,489050,NULL,'2021-11-14 04:59:02',1636865942,NULL),(1873197502,16865298,1,2728335,1,1,1,'A',1,0.902413,588,615645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 1193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1409}}',138.692,174736105,1067552,NULL,'2022-09-26 00:01:07',1664150467,NULL),(1873125131,16865298,1,2560854,0,1,1,'A',1,0.913919,589,665758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 76, \"great\": 1432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1638}}',138.881,174844597,1351632,NULL,'2022-10-01 09:52:23',1664617943,NULL),(1873284740,16865298,1,2727386,1,1,1,'A',1,0.970111,503,829523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1108, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1171}}',139.22,174918286,1250526,NULL,'2022-10-05 00:21:06',1664929266,NULL),(1865069899,16865298,1,2110652,0,1,1,'A',1,0.960751,228,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 545, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 586}}',139.781,162724454,557680,NULL,'2021-06-06 08:48:12',1622969292,NULL),(1865625970,16865298,1,2682910,1,1,1,'S',1,0.977995,409,895069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',140.302,163535509,447020,NULL,'2021-07-02 01:50:18',1625190618,NULL),(1864904823,16865298,1,361158,1,1,1,'S',1,0.986559,558,915466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 558}}',140.392,162551094,686250,NULL,'2021-06-01 06:08:24',1622527704,NULL),(1869508949,16865298,1,148503,1,1,1,'A',1,0.934615,379,693588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 946, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1040}}',141.551,169531609,818964,NULL,'2022-02-04 08:36:49',1643963809,NULL),(1865221152,16865298,1,219604,1,1,1,'A',1,0.945476,431,886982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',141.732,162975110,491197,NULL,'2021-06-14 07:43:54',1623656634,NULL),(1872427364,16865298,1,1558422,0,1,1,'A',1,0.922021,391,659708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 74, \"great\": 1519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',142.014,173615465,1219736,NULL,'2022-07-29 12:10:46',1659096646,NULL),(1865594937,16865298,1,928805,1,1,1,'A',1,0.980231,374,881605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 607}}',142.28,163567352,648850,NULL,'2021-07-03 00:06:43',1625270803,NULL),(1870937275,16865298,1,1598678,1,1,1,'A',1,0.937584,358,696591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 64, \"great\": 2020, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2235}}',142.561,171619425,1687538,NULL,'2022-05-03 05:00:28',1651554028,NULL),(1873112531,16865298,1,2810351,0,1,1,'A',1,0.909317,244,619016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',142.634,174761706,556132,NULL,'2022-09-27 14:47:42',1664290062,NULL),(1867951155,16865298,1,2807614,1,1,1,'A',1,0.954082,333,761023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',142.761,167165324,597556,NULL,'2021-11-02 14:21:24',1635862884,NULL),(1867018951,16865298,1,1681202,1,1,1,'S',1,0.967407,675,850873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',142.822,165626404,730680,NULL,'2021-09-07 08:43:52',1631004232,NULL),(1866272910,16865298,1,112450,1,1,1,'A',1,0.98885,548,913709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 834, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 852}}',143.024,164534104,924250,NULL,'2021-08-02 04:13:49',1627877629,NULL),(1865914347,16865298,1,1620097,1,1,1,'S',1,0.986815,493,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',143.048,164023168,550500,NULL,'2021-07-17 01:49:11',1626486551,NULL),(1873322459,16865298,1,3731951,1,1,1,'A',1,0.96039,232,764360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 871}}',143.115,174904560,636790,NULL,'2022-10-04 07:04:33',1664867073,NULL),(1872618726,16865298,1,2240184,1,1,1,'S',1,0.992424,462,928587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 462}}',143.952,174004875,579980,NULL,'2022-08-17 10:14:48',1660731288,NULL),(1865877985,16865298,1,2823127,1,1,1,'A',1,0.978615,294,864471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',144.005,163835333,515770,NULL,'2021-07-11 04:32:57',1625977977,NULL),(1865577483,16865298,1,2608043,1,1,1,'S',1,0.998084,783,953633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 783}}',144.041,163474922,908880,NULL,'2021-06-30 05:17:58',1625030278,NULL),(1867030528,16865298,1,249063,1,1,1,'A',1,0.956322,151,719620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 817, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',144.586,165696614,576316,NULL,'2021-09-10 02:12:25',1631239945,NULL),(1873767011,16865298,1,3848160,1,1,1,'S',1,0.997312,372,947684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',144.591,175629783,411520,NULL,'2022-11-12 10:38:04',1668249484,NULL),(3212240132,16865298,1,2411516,1,1,1,'A',1,0.987223,328,890036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',144.736,184767317,640762,NULL,'2024-07-24 13:39:53',1721828393,NULL),(1868296025,16865298,1,263682,1,1,1,'S',1,0.997387,574,949461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',144.934,167469748,702980,NULL,'2021-11-14 04:45:31',1636865131,NULL),(1864998848,16865298,1,1515983,1,1,1,'S',1,0.992676,751,933385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 740, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 751}}',145.035,162545162,912140,NULL,'2021-06-01 01:17:06',1622510226,NULL),(1865604756,16865298,1,1541745,1,1,1,'A',1,0.975892,670,873777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 994, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1037}}',145.638,163599885,1159094,NULL,'2021-07-04 00:00:43',1625356843,NULL),(1870940967,16865298,1,2807458,1,1,1,'S',1,0.997555,409,947141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',146.451,171572574,460888,NULL,'2022-05-01 04:56:08',1651380968,NULL),(1867745773,16865298,1,216148,0,1,1,'A',1,0.9408,316,671504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 1144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',146.908,166820719,815978,NULL,'2021-10-21 07:00:29',1634799629,NULL),(1867487604,16865298,1,1514281,1,1,1,'A',1,0.967,364,798516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 956, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',147.121,166359725,930832,NULL,'2021-10-04 10:01:17',1633341677,NULL),(1871621815,16865298,1,295167,0,1,1,'A',1,0.963221,959,854115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 954, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',147.754,172471421,1118080,NULL,'2022-06-08 05:08:21',1654664901,NULL),(1873193708,16865298,1,1521524,1,1,1,'A',1,0.916961,337,682775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 742, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 849}}',147.863,174844155,732350,NULL,'2022-10-01 09:25:35',1664616335,NULL),(1871492128,16865298,1,238271,1,1,1,'A',1,0.949093,337,775166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 1295, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1434}}',148.54,172353914,1401368,NULL,'2022-06-03 06:57:03',1654239423,NULL),(1868151836,16865298,1,2581197,1,1,1,'S',1,0.993766,401,925284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',148.864,167367940,474160,NULL,'2021-11-10 11:04:43',1636542283,NULL),(1867626569,16865298,1,2308307,1,1,1,'A',1,0.936925,266,345040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',149.279,166550138,401874,NULL,'2021-10-11 14:33:03',1633962783,NULL),(1866880702,16865298,1,2357300,1,1,1,'S',1,0.997449,588,938833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',149.508,165400721,681420,NULL,'2021-08-30 00:53:02',1630284782,NULL),(3359763738,16865298,1,74498,1,1,1,'S',1,0.970449,423,930701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',149.518,185083339,477168,NULL,'2024-08-18 15:30:49',1723995049,NULL),(1868176926,16865298,1,751211,0,1,1,'S',1,0.98427,445,913446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',149.898,167368334,479950,NULL,'2021-11-10 11:33:46',1636544026,NULL),(1871479835,16865298,1,1902624,1,1,1,'A',1,0.932099,309,729653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',150.167,172374186,423620,NULL,'2022-06-04 02:28:15',1654309695,NULL),(1866103422,16865298,1,222208,0,1,1,'A',1,0.968254,423,817303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1133, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1197}}',150.218,164220751,1212004,NULL,'2021-07-23 07:49:43',1627026583,NULL),(3357071487,16865298,1,2598358,1,1,1,'A',1,0.938446,719,748561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',150.409,185077251,928912,NULL,'2024-08-18 04:37:57',1723955877,NULL),(1872200286,16865298,1,1598092,1,1,1,'S',1,0.991117,394,926957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394}}',150.512,173505658,476440,NULL,'2022-07-24 03:40:22',1658634022,NULL),(1871969075,16865298,1,1863215,1,1,1,'A',1,0.943532,406,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 974}}',151.506,172988445,808590,NULL,'2022-06-30 10:41:06',1656585666,NULL),(1868455310,16865298,1,2253550,1,1,1,'A',1,0.947903,303,742841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 718, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 787}}',152.324,167693171,737744,NULL,'2021-11-23 06:35:04',1637649304,NULL),(1866770144,16865298,1,2156728,1,1,1,'A',1,0.984922,422,880375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 806, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 829}}',152.492,165338653,951294,NULL,'2021-08-28 00:32:53',1630110773,NULL),(1866794209,16865298,1,2742097,1,1,1,'A',1,0.986985,686,899857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 901, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 922}}',152.861,165338798,980654,NULL,'2021-08-28 00:39:59',1630111199,NULL),(1865646275,16865298,1,2420504,1,1,1,'S',1,0.988482,955,917102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 933, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 955}}',152.951,163700225,1160480,NULL,'2021-07-07 01:12:10',1625620330,NULL),(1873326457,16865298,1,3775421,1,1,1,'B',1,0.889594,273,578852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 51, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',153.244,174904525,769826,NULL,'2022-10-04 07:00:17',1664866817,NULL),(1867489606,16865298,1,1521509,1,1,1,'A',1,0.985138,349,876279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',153.71,166406795,468698,NULL,'2021-10-06 08:36:43',1633509403,NULL),(1868116607,16865298,1,924101,0,1,1,'A',1,0.956757,281,805987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555}}',154.311,167417756,562690,NULL,'2021-11-12 10:41:23',1636713683,NULL),(1869246437,16865298,1,146329,1,1,1,'S',1,0.987053,811,918005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 790, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 811}}',154.401,169082520,931030,NULL,'2022-01-17 04:32:31',1642393951,NULL),(1865410594,16865298,1,2886475,1,1,1,'S',1,0.99105,838,930577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 823, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 838}}',155.337,163252226,1014580,NULL,'2021-06-23 04:25:57',1624422357,NULL),(1865710297,16865298,1,2526275,1,1,1,'S',1,0.989552,1005,906411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1005}}',156.121,163798361,1210016,NULL,'2021-07-09 23:58:46',1625875126,NULL),(1867445991,16865298,1,2320992,1,1,1,'A',1,0.962838,420,807156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',157.071,166359759,534028,NULL,'2021-10-04 10:04:23',1633341863,NULL),(1868196905,16865298,1,2253549,1,1,1,'S',1,0.987322,631,905038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 631}}',157.567,167416951,796650,NULL,'2021-11-12 09:52:19',1636710739,NULL),(1873166639,16865298,1,1476503,0,1,1,'A',1,0.937428,228,697258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 863}}',158.573,174680795,685120,NULL,'2022-09-23 03:31:09',1663903869,NULL),(1870954659,16865298,1,2607081,1,1,1,'A',1,0.957454,272,748833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 1424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1516}}',159.371,171572777,1280636,NULL,'2022-05-01 05:09:31',1651381771,NULL),(1872196019,16865298,1,158767,0,1,1,'A',1,0.99182,266,908067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 489}}',159.408,173439648,462290,NULL,'2022-07-21 01:09:57',1658365797,NULL),(1871340322,16865298,1,2699284,1,1,1,'A',1,0.979042,416,844693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 807, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 835}}',159.709,172185097,908088,NULL,'2022-05-27 06:29:51',1653632991,NULL),(1869641787,16865298,1,168228,1,1,1,'A',1,0.969241,399,829828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 722, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 764}}',159.933,169561999,760504,NULL,'2022-02-05 11:35:21',1644060921,NULL),(1867525034,16865298,1,2020465,1,1,1,'A',1,0.964495,685,791426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1127, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1197}}',160.584,166359825,1134794,NULL,'2021-10-04 10:09:25',1633342165,NULL),(1865069905,16865298,1,2110652,1,1,1,'S',1,0.975256,586,874186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 557, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 586}}',160.87,162724494,742924,NULL,'2021-06-06 08:50:52',1622969452,NULL),(3357128447,16865298,1,4505691,1,1,1,'A',1,0.921287,292,686569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1461}}',160.952,185077407,1218342,NULL,'2024-08-18 04:54:52',1723956892,NULL),(1867690657,16865298,1,1818477,1,1,1,'A',1,0.986864,595,886357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 595, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 609}}',160.967,166629612,706828,NULL,'2021-10-14 14:19:57',1634221197,NULL),(1872265883,16865298,1,692800,0,1,1,'A',1,0.925714,165,646295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 614, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 700}}',161.011,173505693,515746,NULL,'2022-07-24 03:43:21',1658634201,NULL),(1874179081,16865298,1,2346965,1,1,1,'A',1,0.944652,178,672779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',161.78,176307897,582606,NULL,'2022-12-19 04:10:16',1671423016,NULL),(1865547208,16865298,1,414858,1,1,1,'S',1,0.996269,670,942341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',161.959,163535415,774510,NULL,'2021-07-02 01:45:19',1625190319,NULL),(1873818103,16865298,1,905424,1,1,1,'A',1,0.95445,491,793253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 1743, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1899}}',162.059,175646270,1908554,NULL,'2022-11-13 01:15:46',1668302146,NULL),(3353061363,16865298,1,4561939,1,1,1,'A',1,0.964896,284,833260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',162.464,185068489,513746,NULL,'2024-08-17 13:53:05',1723902785,NULL),(1865122884,16865298,1,2833231,1,1,1,'A',1,0.941614,471,860465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',163.347,162780670,576634,NULL,'2021-06-08 02:58:31',1623121111,NULL),(3365843124,16865298,1,3673695,1,1,1,'A',1,0.944652,454,756811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 1227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',163.821,185097175,1249982,NULL,'2024-08-19 16:35:25',1724085325,NULL),(1872229781,16865298,1,2239022,1,1,1,'A',1,0.951669,533,773386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 1589, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1738}}',164.184,173505350,1645336,NULL,'2022-07-24 03:19:16',1658632756,NULL),(1868138378,16865298,1,2563380,1,1,1,'S',1,0.990512,527,910323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',165.151,167368225,577730,NULL,'2021-11-10 11:25:28',1636543528,NULL),(1868131635,16865298,1,2918956,1,1,1,'S',1,0.989214,649,902460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 635, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 649}}',166.109,167417689,734470,NULL,'2021-11-12 10:38:27',1636713507,NULL),(1868185703,16865298,1,340705,1,1,1,'S',1,0.980769,598,891964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',166.723,167334226,705810,NULL,'2021-11-08 22:33:40',1636410820,NULL),(1868074476,16865298,1,3142370,1,1,1,'S',1,0.994671,563,936645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 563}}',166.982,167165220,659530,NULL,'2021-11-02 14:16:32',1635862592,NULL),(1871447154,16865298,1,2463142,1,1,1,'A',1,0.935722,456,724330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',167.506,172380383,759260,NULL,'2022-06-04 09:14:06',1654334046,NULL),(1867622647,16865298,1,1907676,1,1,1,'S',1,0.995074,406,941204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',167.555,166629080,473510,NULL,'2021-10-14 13:54:38',1634219678,NULL),(1867650467,16865298,1,3183382,1,1,1,'S',1,0.993174,1172,929131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1172}}',168.476,166599051,1388180,NULL,'2021-10-13 11:45:54',1634125554,NULL),(1868184673,16865298,1,339132,1,1,1,'S',1,0.99458,738,944023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',169.132,167368006,871230,NULL,'2021-11-10 11:09:44',1636542584,NULL),(1871471433,16865298,1,3502579,1,1,1,'S',1,0.980705,596,901657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 573, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',169.477,172380291,710120,NULL,'2022-06-04 09:08:29',1654333709,NULL),(1869719873,16865298,1,100178,0,1,1,'S',1,0.983354,811,884894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 811}}',170.338,169561865,916280,NULL,'2022-02-05 11:27:51',1644060471,NULL),(1873785616,16865298,1,3698244,1,1,1,'A',1,0.949275,328,754106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1104}}',170.501,175629895,978862,NULL,'2022-11-12 10:46:31',1668249991,NULL),(1868387809,16865298,1,2538129,1,1,1,'A',1,0.974474,461,839154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 953, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 999}}',170.572,167692811,1010426,NULL,'2021-11-23 06:03:04',1637647384,NULL),(1872179963,16865298,1,2643882,1,1,1,'S',1,0.993062,1153,933300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1153}}',171.375,173506380,1386950,NULL,'2022-07-24 04:33:40',1658637220,NULL),(1872234310,16865298,1,215383,1,1,1,'A',1,0.9603,468,776570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 876, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 932}}',171.505,173505408,834164,NULL,'2022-07-24 03:23:34',1658633014,NULL),(1869723185,16865298,1,765426,1,1,1,'A',1,0.95584,517,781798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',172.135,169562089,669028,NULL,'2022-02-05 11:39:32',1644061172,NULL),(1873833974,16865298,1,3741101,1,1,1,'A',1,0.95953,376,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',172.485,175630172,405920,NULL,'2022-11-12 11:05:50',1668251150,NULL),(1871445103,16865298,1,2967384,1,1,1,'A',1,0.949577,536,781762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1178, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1299}}',172.928,172354109,1314250,NULL,'2022-06-03 07:10:07',1654240207,NULL),(1868385936,16865298,1,3076080,1,1,1,'A',1,0.989703,842,906281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 857, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 874}}',173.441,167692682,1038716,NULL,'2021-11-23 05:55:07',1637646907,NULL),(1871007608,16865298,1,114283,1,1,1,'A',1,0.972922,363,801088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',173.493,171551864,655893,NULL,'2022-04-30 11:10:22',1651317022,NULL),(1867767482,16865298,1,267024,0,1,1,'A',1,0.967854,429,791877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 960, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1011}}',173.684,166820515,870080,NULL,'2021-10-21 06:43:03',1634798583,NULL),(1869666798,16865298,1,2742507,1,1,1,'S',1,0.985059,937,906125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 909, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 937}}',174.307,169561948,1117680,NULL,'2022-02-05 11:32:17',1644060737,NULL),(1866228832,16865298,1,2731217,1,1,1,'A',1,0.9615,678,822859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 933, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1000}}',174.592,164531601,1107452,NULL,'2021-08-02 02:04:31',1627869871,NULL),(1872246796,16865298,1,2278533,1,1,1,'A',1,0.929958,458,709463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 1461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1649}}',174.69,173505570,1429854,NULL,'2022-07-24 03:33:42',1658633622,NULL),(1865782521,16865298,1,714317,1,1,1,'S',1,0.98929,747,908489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',174.88,163835033,872330,NULL,'2021-07-11 04:18:33',1625977113,NULL),(1868107398,16865298,1,2519707,1,1,1,'S',1,0.987826,1150,911636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1122, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1150}}',175.169,167416266,1396010,NULL,'2021-11-12 09:06:43',1636708003,NULL),(1869984801,16865298,1,799112,0,1,1,'A',1,0.964463,286,818062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 571, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 605}}',175.186,170081667,615884,NULL,'2022-02-26 09:37:38',1645868258,NULL),(1869565278,16865298,1,2742470,1,1,1,'A',1,0.953575,443,744591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 1006, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1077}}',175.476,169531549,906376,NULL,'2022-02-04 08:33:03',1643963583,NULL),(1872020854,16865298,1,105713,0,1,1,'A',1,0.95276,624,770838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 994, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1069}}',175.538,172988758,975334,NULL,'2022-06-30 10:56:12',1656586572,NULL),(1872181827,16865298,1,818239,1,1,1,'S',1,0.972431,399,876580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',175.645,173439683,444300,NULL,'2022-07-21 01:12:22',1658365942,NULL),(1869319658,16865298,1,276622,0,1,1,'A',1,0.962712,455,773459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 1116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',175.738,169081866,992798,NULL,'2022-01-17 03:52:38',1642391558,NULL),(1865541397,16865298,1,2560853,1,1,1,'S',1,0.990659,910,926238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 893, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 910}}',176.141,163603252,1124610,NULL,'2021-07-04 02:33:37',1625366017,NULL),(1870971816,16865298,1,2189875,1,1,1,'A',1,0.952579,170,736688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',176.191,171619460,480344,NULL,'2022-05-03 05:03:08',1651554188,NULL),(1873141957,16865298,1,620995,0,1,1,'A',1,0.938695,544,730089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',176.983,174761835,752284,NULL,'2022-09-27 14:54:54',1664290494,NULL),(1868458882,16865298,1,2451624,1,1,1,'A',1,0.944967,389,724223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1251, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1381}}',177.178,167692912,1150626,NULL,'2021-11-23 06:10:32',1637647832,NULL),(1867959388,16865298,1,1688438,1,1,1,'A',1,0.947263,342,748298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 678, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 749}}',177.217,167175582,705200,NULL,'2021-11-02 22:31:50',1635892310,NULL),(1873807595,16865298,1,299041,1,1,1,'A',1,0.943574,283,750004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 957}}',178.457,175646353,944222,NULL,'2022-11-13 01:24:40',1668302680,NULL),(1869314126,16865298,1,2308307,1,1,1,'A',1,0.945467,257,740375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',178.713,169082085,656896,NULL,'2022-01-17 04:07:28',1642392448,NULL),(1873278420,16865298,1,1152900,1,1,1,'A',1,0.9398,302,712672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 1455, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1603}}',179.082,174904283,1327794,NULL,'2022-10-04 06:34:05',1664865245,NULL),(3357007824,16865298,1,3893905,1,1,1,'A',1,0.92628,347,671965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 1304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465}}',179.196,185077083,1114588,NULL,'2024-08-18 04:19:20',1723954760,NULL),(1873131591,16865298,1,3658045,1,1,1,'S',1,0.986177,1049,912590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',179.306,174680330,1261440,NULL,'2022-09-23 02:53:58',1663901638,NULL),(1873174299,16865298,1,2411514,1,1,1,'A',1,0.939413,202,671660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 709, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',180.799,174680895,577716,NULL,'2022-09-23 03:39:04',1663904344,NULL),(1873304382,16865298,1,2499262,1,1,1,'A',1,0.93758,198,686126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',181.657,174940786,536666,NULL,'2022-10-06 10:00:42',1665050442,NULL),(1867476000,16865298,1,2554513,1,1,1,'S',1,0.994709,567,906484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',181.843,166360076,625700,NULL,'2021-10-04 10:29:21',1633343361,NULL),(1872563792,16865298,1,3176972,1,1,1,'A',1,0.992004,471,922349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 925, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 938}}',182.479,174004736,1103932,NULL,'2022-08-17 10:03:39',1660730619,NULL),(3356995268,16865298,1,1184542,1,1,1,'A',1,0.950318,342,746033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',182.921,185077047,672212,NULL,'2024-08-18 04:15:41',1723954541,NULL),(1868072410,16865298,1,2982527,1,1,1,'S',1,0.987624,1212,907227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1182, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1212}}',183.119,167165446,1505420,NULL,'2021-11-02 14:26:37',1635863197,NULL),(1870973655,16865298,1,3122308,1,1,1,'A',1,0.977578,403,862740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 643, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 669}}',183.836,171572541,778690,NULL,'2022-05-01 04:53:25',1651380805,NULL),(1874199765,16865298,1,2075617,1,1,1,'S',1,0.985907,816,920837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 816}}',186.04,176307821,909260,NULL,'2022-12-19 04:02:58',1671422578,NULL),(1873301842,16865298,1,114022,1,1,1,'A',1,0.960862,553,830959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1052, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1137}}',186.45,174918712,1281590,NULL,'2022-10-05 01:00:37',1664931637,NULL),(1872629090,16865298,1,2267163,1,1,1,'A',1,0.975595,406,838350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 767, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 799}}',186.604,174004786,827690,NULL,'2022-08-17 10:08:52',1660730932,NULL),(1867479367,16865298,1,2892213,1,1,1,'S',1,0.984536,679,901876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',186.639,166436447,747310,NULL,'2021-10-07 14:06:41',1633615601,NULL),(1868395134,16865298,1,928806,0,1,1,'A',1,0.948107,268,741147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 749, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 819}}',186.704,167692998,680554,NULL,'2021-11-23 06:18:17',1637648297,NULL),(1866421818,16865298,1,1438772,1,1,1,'S',1,0.979959,973,897420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 973}}',187.461,164921462,1085460,NULL,'2021-08-14 10:04:29',1628935469,NULL),(3359822620,16865298,1,4600983,1,1,1,'A',1,0.978723,427,845160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 564}}',187.581,185083469,564720,NULL,'2024-08-18 15:41:58',1723995718,NULL),(1867033228,16865298,1,1227621,1,1,1,'A',1,0.95411,560,778782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',187.725,165696558,672024,NULL,'2021-09-10 02:09:17',1631239757,NULL),(1869351144,16865298,1,2601734,1,1,1,'A',1,0.957057,670,782758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1339}}',187.753,169082005,1342398,NULL,'2022-01-17 04:02:17',1642392137,NULL),(1867024118,16865298,1,2350653,0,1,1,'A',1,0.956095,301,751821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1084, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1173}}',187.872,165696500,1036432,NULL,'2021-09-10 02:06:12',1631239572,NULL),(1873131721,16865298,1,3116750,1,1,1,'A',1,0.934419,693,727970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1064, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1197}}',188.681,174680697,1115550,NULL,'2022-09-23 03:23:40',1663903420,NULL),(1871002858,16865298,1,3177593,1,1,1,'A',1,0.959346,576,818549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1004, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1070}}',189.198,171581158,1153784,NULL,'2022-05-01 13:05:06',1651410306,NULL),(1872675391,16865298,1,2355638,1,1,1,'S',1,0.988391,603,925806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 589, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',189.48,174018475,702096,NULL,'2022-08-18 01:34:57',1660786497,NULL),(1873141938,16865298,1,2881348,1,1,1,'A',1,0.961589,448,808155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 755}}',191.037,174844248,764636,NULL,'2022-10-01 09:31:02',1664616662,NULL),(1872380909,16865298,1,1445749,1,1,1,'S',1,0.991993,562,920615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',191.309,173615241,672680,NULL,'2022-07-29 11:57:00',1659095820,NULL),(1872585807,16865298,1,2417569,1,1,1,'S',1,0.992936,637,933507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 637}}',192.086,174018528,723240,NULL,'2022-08-18 01:39:15',1660786755,NULL),(1872308938,16865298,1,2416036,1,1,1,'S',1,0.986625,486,922086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',192.4,173615350,528850,NULL,'2022-07-29 12:03:53',1659096233,NULL),(1871198926,16865298,1,2601412,1,1,1,'A',1,0.932065,441,684698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',192.812,171976901,1320108,NULL,'2022-05-18 11:15:38',1652872538,NULL),(1873286209,16865298,1,754607,1,1,1,'A',1,0.942111,279,740061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',193.252,174918479,728912,NULL,'2022-10-05 00:42:21',1664930541,NULL),(1870910598,16865298,1,2326282,1,1,1,'S',1,0.981928,747,898315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 720, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',193.581,171572821,862140,NULL,'2022-05-01 05:12:42',1651381962,NULL),(1867560460,16865298,1,2419888,1,1,1,'A',1,0.981967,589,853466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1220}}',193.715,166360053,1272268,NULL,'2021-10-04 10:27:20',1633343240,NULL),(1869634440,16865298,1,2681860,1,1,1,'S',1,0.972527,546,878660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',195.026,169562146,594560,NULL,'2022-02-05 11:42:31',1644061351,NULL),(1873096731,16865298,1,1584703,1,1,1,'S',1,0.984932,1626,911464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1577, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1626}}',195.034,174680607,1866670,NULL,'2022-09-23 03:15:55',1663902955,NULL),(1873158168,16865298,1,2925051,1,1,1,'A',1,0.981169,652,881633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',195.613,174735935,828324,NULL,'2022-09-25 23:36:36',1664148996,NULL),(1873159745,16865298,1,2104775,1,1,1,'A',1,0.944191,392,709055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 798, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',195.628,174680938,795314,NULL,'2022-09-23 03:42:38',1663904558,NULL),(1869290199,16865298,1,2893514,1,1,1,'A',1,0.969358,572,840706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 1317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1387}}',196.106,169082277,1401916,NULL,'2022-01-17 04:17:56',1642393076,NULL),(1871366970,16865298,1,2749370,1,1,1,'A',1,0.96722,735,814391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1144}}',196.634,172185198,1182054,NULL,'2022-05-27 06:37:39',1653633459,NULL),(1869551076,16865298,1,3357299,1,1,1,'A',1,0.988177,667,914440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 994}, \"maximum_statistics\": {\"great\": 1015}}',199.636,169531192,1061880,NULL,'2022-02-04 08:10:45',1643962245,NULL),(1869273137,16865298,1,1562729,1,1,1,'S',1,0.988735,577,924726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',200.094,169081775,704640,NULL,'2022-01-17 03:47:37',1642391257,NULL),(1866801464,16865298,1,2411517,1,1,1,'S',1,0.986486,703,896953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',200.517,165375358,785480,NULL,'2021-08-29 04:51:47',1630212707,NULL),(1873224636,16865298,1,169166,0,1,1,'A',1,0.955656,252,753496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1020, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',200.698,174887573,900466,NULL,'2022-10-03 07:22:09',1664781729,NULL),(1870973200,16865298,1,3122304,1,1,1,'A',1,0.959091,263,782735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 712, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 770}}',200.718,171581215,727202,NULL,'2022-05-01 13:07:55',1651410475,NULL),(1870941287,16865298,1,1958812,1,1,1,'A',1,0.961982,628,832713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',200.801,171551586,899618,NULL,'2022-04-30 10:55:18',1651316118,NULL),(1872228791,16865298,1,49531,1,1,1,'S',1,0.997253,546,951972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',201.054,173505238,642950,NULL,'2022-07-24 03:12:46',1658632366,NULL),(3357053787,16865298,1,3544596,1,1,1,'A',1,0.959388,631,793702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 2294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2450}}',201.817,185077207,2236408,NULL,'2024-08-18 04:32:44',1723955564,NULL),(1869668276,16865298,1,2278535,1,1,1,'A',1,0.983065,643,884192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1181}}',203.184,169562297,1273488,NULL,'2022-02-05 11:50:55',1644061855,NULL),(1873213309,16865298,1,155430,1,1,1,'A',1,0.941257,329,720164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 992, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1098}}',204.333,174887547,1047892,NULL,'2022-10-03 07:19:04',1664781544,NULL),(1867038886,16865298,1,2371224,1,1,1,'S',1,0.980216,556,891327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',204.712,165696840,662124,NULL,'2021-09-10 02:24:20',1631240660,NULL),(1870680637,16865298,1,1575562,1,1,1,'A',1,0.982912,434,887063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',204.999,171220746,760340,NULL,'2022-04-16 02:13:08',1650075188,NULL),(1868173950,16865298,1,301540,1,1,1,'S',1,0.984219,602,890544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',205.307,167370992,706380,NULL,'2021-11-10 14:06:53',1636553213,NULL),(1867454807,16865298,1,1476506,1,1,1,'S',1,0.985528,691,913649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',205.893,166436961,778850,NULL,'2021-10-07 14:32:17',1633617137,NULL),(1873193917,16865298,1,2993196,1,1,1,'A',1,0.967127,481,825525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1232}}',207.253,174680492,1245886,NULL,'2022-09-23 03:06:19',1663902379,NULL),(1873327746,16865298,1,3789980,1,1,1,'S',1,0.99037,1298,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1298}}',207.938,175002647,1550610,NULL,'2022-10-09 13:21:37',1665321697,NULL),(1871669274,16865298,1,2567986,1,1,1,'A',1,0.95998,405,807652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',207.994,172663088,935338,NULL,'2022-06-16 11:43:43',1655379823,NULL),(1873240678,16865298,1,2361129,1,1,1,'S',1,0.975769,1300,892098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1237, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1300}}',208.086,174904357,1580060,NULL,'2022-10-04 06:43:44',1664865824,NULL),(3360014587,16865298,1,3790865,1,1,1,'A',1,0.950714,358,751015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1350, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1471}}',208.555,185083914,1390136,NULL,'2024-08-18 16:18:37',1723997917,NULL),(1871113148,16865298,1,2451507,1,1,1,'A',1,0.977982,820,863389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1049, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1090}}',209.114,171658582,1141954,NULL,'2022-05-04 23:28:22',1651706902,NULL),(1868307921,16865298,1,3177594,1,1,1,'S',1,0.988764,979,927172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 957, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 979}}',209.15,167563443,1203638,NULL,'2021-11-18 03:21:32',1637205692,NULL),(1871747593,16865298,1,2230840,1,1,1,'S',1,0.971739,690,861779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',210.391,172662576,786960,NULL,'2022-06-16 11:17:17',1655378237,NULL),(1873264184,16865298,1,2155058,1,1,1,'A',1,0.946401,408,725927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 1763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1931}}',210.427,174918452,1517726,NULL,'2022-10-05 00:39:20',1664930360,NULL),(1867599830,16865298,1,471178,1,1,1,'S',1,0.996068,763,940687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',211.629,166490591,861970,NULL,'2021-10-09 13:05:43',1633784743,NULL),(1867695118,16865298,1,416899,0,1,1,'A',1,0.965185,639,835057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',212.969,166820601,695780,NULL,'2021-10-21 06:49:42',1634798982,NULL),(1869905813,16865298,1,2751968,1,1,1,'S',1,0.982099,1229,905415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1229}}',213.203,170081538,1349300,NULL,'2022-02-26 09:30:06',1645867806,NULL),(1870999565,16865298,1,2266392,1,1,1,'S',1,0.986556,781,920539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',213.629,171572455,860230,NULL,'2022-05-01 04:47:51',1651380471,NULL),(1867540923,16865298,1,1433224,1,1,1,'S',1,0.986799,606,909638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 590, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',213.845,166359973,711330,NULL,'2021-10-04 10:20:50',1633342850,NULL),(1873241116,16865298,1,3180299,1,1,1,'S',1,0.99616,651,947172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',214.312,174910135,745020,NULL,'2022-10-04 14:30:53',1664893853,NULL),(1873289606,16865298,1,2740356,1,1,1,'A',1,0.944162,600,755854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1773}}',215.893,174887372,1594794,NULL,'2022-10-03 06:58:53',1664780333,NULL),(1873196083,16865298,1,342475,0,1,1,'A',1,0.985767,350,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 791, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',216.247,174680402,824964,NULL,'2022-09-23 02:59:19',1663901959,NULL),(1873321857,16865298,1,3726757,1,1,1,'A',1,0.9761,488,857720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1318}}',217.264,174904642,1484832,NULL,'2022-10-04 07:14:13',1664867653,NULL),(1868082493,16865298,1,128116,0,1,1,'A',1,0.986124,629,896189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1087, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117}}',217.273,167368621,1244728,NULL,'2021-11-10 11:53:29',1636545209,NULL),(1867750600,16865298,1,2880078,1,1,1,'A',1,0.987457,905,898142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1128, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1156}}',217.75,166820420,1348792,NULL,'2021-10-21 06:34:54',1634798094,NULL),(1867625214,16865298,1,2689356,1,1,1,'A',1,0.989744,779,909267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1170}}',217.874,166598526,1261812,NULL,'2021-10-13 11:11:49',1634123509,NULL),(3359932199,16865298,1,1124594,0,1,1,'A',1,0.973366,399,837039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',218.154,185083743,840316,NULL,'2024-08-18 16:02:43',1723996963,NULL),(1868175177,16865298,1,2981707,1,1,1,'A',1,0.975035,1266,844204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1374, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1442}}',219.698,167417557,1613178,NULL,'2021-11-12 10:30:33',1636713033,NULL),(1873103902,16865298,1,2520758,1,1,1,'A',1,0.929818,488,690671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 1105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1261}}',220.337,174680659,1109692,NULL,'2022-09-23 03:20:12',1663903212,NULL),(1870991966,16865298,1,705830,1,1,1,'A',1,0.970948,971,869779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 927, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 981}}',220.793,171551967,1118210,NULL,'2022-04-30 11:16:06',1651317366,NULL),(1873244767,16865298,1,2920995,1,1,1,'A',1,0.964041,442,789296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',221.349,174887475,770968,NULL,'2022-10-03 07:11:10',1664781070,NULL),(1872286651,16865298,1,105917,0,1,1,'A',1,0.952783,437,773849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',224.173,173505505,1422060,NULL,'2022-07-24 03:29:36',1658633376,NULL),(1871066374,16865298,1,2110697,1,1,1,'A',1,0.984828,563,858610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 736, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 758}}',224.801,171658536,917034,NULL,'2022-05-04 23:23:57',1651706637,NULL),(1873757332,16865298,1,3848157,1,1,1,'A',1,0.974245,464,860488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',225.197,175629718,583564,NULL,'2022-11-12 10:33:52',1668249232,NULL),(1873181845,16865298,1,1141715,1,1,1,'A',1,0.952932,324,756460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 1868, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2029}}',225.502,174680860,1813276,NULL,'2022-09-23 03:36:35',1663904195,NULL),(1867493371,16865298,1,1537074,1,1,1,'A',1,0.978805,606,860368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1388, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1439}}',227.475,166436880,1479788,NULL,'2021-10-07 14:28:51',1633616931,NULL),(1872369916,16865298,1,2293610,1,1,1,'A',1,0.964608,639,825084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1328}}',229.418,173615541,1354244,NULL,'2022-07-29 12:16:37',1659096997,NULL),(1873115655,16865298,1,2038492,1,1,1,'A',1,0.992405,1401,926616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1560, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1580}}',229.831,174735975,1768802,NULL,'2022-09-25 23:41:27',1664149287,NULL),(1870151054,16865298,1,388464,0,1,1,'A',1,0.980783,538,865187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1431}}',231.655,170481548,1440216,NULL,'2022-03-15 10:55:43',1647341743,NULL),(1870662259,16865298,1,2719608,1,1,1,'A',1,0.980769,717,895646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1051, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1092}}',232.2,171220707,1249836,NULL,'2022-04-16 02:10:16',1650075016,NULL),(1873769550,16865298,1,3848254,1,1,1,'S',1,0.985294,544,915810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',232.351,175629631,605090,NULL,'2022-11-12 10:27:37',1668248857,NULL),(1867779898,16865298,1,2561454,1,1,1,'A',1,0.987805,685,864150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1247, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1271}}',232.881,166820482,1265050,NULL,'2021-10-21 06:39:57',1634798397,NULL),(1871438924,16865298,1,1364458,1,1,1,'S',1,0.98416,726,910265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 703, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',232.971,172380240,858420,NULL,'2022-06-04 09:04:49',1654333489,NULL),(3352908708,16865298,1,2657678,1,1,1,'A',1,0.951286,422,781442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 1353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1478}}',235.581,185068155,1382786,NULL,'2024-08-17 13:24:24',1723901064,NULL),(1872035095,16865298,1,414274,0,1,1,'S',1,0.994755,858,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 849, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',235.732,172988233,986340,NULL,'2022-06-30 10:29:28',1656584968,NULL),(1873321964,16865298,1,3727744,1,1,1,'A',1,0.967251,1202,827739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1830, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1939}}',235.733,174904608,1978152,NULL,'2022-10-04 07:10:09',1664867409,NULL),(3360038216,16865298,1,4561918,1,1,1,'S',1,0.994958,595,945631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',239.258,185083956,667580,NULL,'2024-08-18 16:23:10',1723998190,NULL),(1871125460,16865298,1,3340916,1,1,1,'A',1,0.963807,470,780171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1749, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1865}}',239.483,171687557,1769324,NULL,'2022-05-06 10:09:31',1651831771,NULL),(1873309783,16865298,1,2511174,1,1,1,'A',1,0.986349,858,896316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1538, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1575}}',239.609,174918860,1829630,NULL,'2022-10-05 01:14:21',1664932461,NULL),(3357151128,16865298,1,2266446,1,1,1,'A',1,0.960626,557,812478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',240.184,185077485,1030908,NULL,'2024-08-18 05:01:45',1723957305,NULL),(1871020994,16865298,1,2500872,1,1,1,'S',1,0.99162,1432,919562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1432}}',240.265,171581343,1717840,NULL,'2022-05-01 13:13:06',1651410786,NULL),(1873214054,16865298,1,3653347,1,1,1,'S',1,0.994,1000,939239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',240.934,174918592,1192880,NULL,'2022-10-05 00:50:52',1664931052,NULL),(1872302516,16865298,1,3381498,1,1,1,'S',1,0.991268,1317,934438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1294, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1317}}',247.176,173505885,1574120,NULL,'2022-07-24 03:56:57',1658635017,NULL),(3352925173,16865298,1,4148279,1,1,1,'A',1,0.933173,265,715446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 920, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1040}}',247.863,185068188,896246,NULL,'2024-08-17 13:27:38',1723901258,NULL),(3359957318,16865298,1,1818474,1,1,1,'S',1,0.993036,718,925771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 718}}',248.967,185083795,902928,NULL,'2024-08-18 16:07:32',1723997252,NULL),(1870987013,16865298,1,263683,0,1,1,'A',1,0.979535,491,871625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 872, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',253.38,171619354,909630,NULL,'2022-05-03 04:53:47',1651553627,NULL),(1869690898,16865298,1,2329085,1,1,1,'S',1,0.982846,787,875587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',253.567,169638161,878694,NULL,'2022-02-08 10:56:17',1644317777,NULL),(1873326221,16865298,1,3773552,1,1,1,'A',1,0.964768,551,836355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',259.453,174904493,1055680,NULL,'2022-10-04 06:57:25',1664866645,NULL),(1871130441,16865298,1,2265683,1,1,1,'S',1,0.985607,1459,913326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1459}}',262.064,171643455,1672980,NULL,'2022-05-04 08:30:28',1651653028,NULL),(3359893797,16865298,1,2629418,1,1,1,'A',1,0.970508,575,823682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',262.456,185083659,1508948,NULL,'2024-08-18 15:55:21',1723996521,NULL),(1870962139,16865298,1,2390456,0,1,1,'S',1,0.971275,557,873530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',262.689,171551749,611090,NULL,'2022-04-30 11:04:23',1651316663,NULL),(1873721314,16865298,1,3828480,1,1,1,'A',1,0.978335,717,867858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 843}, \"maximum_statistics\": {\"great\": 877}}',264.747,175630365,883190,NULL,'2022-11-12 11:16:53',1668251813,NULL),(3357030287,16865298,1,4501254,1,1,1,'S',1,0.992411,593,938523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',265.515,185077144,604830,NULL,'2024-08-18 04:25:52',1723955152,NULL),(1873299457,16865298,1,361159,0,1,1,'A',1,0.977041,724,875332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 750, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 784}}',274.706,174940824,882800,NULL,'2022-10-06 10:04:33',1665050673,NULL),(1873086477,16865298,1,2755233,1,1,1,'A',1,0.973039,1030,860747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1224}}',279.245,174736005,1316994,NULL,'2022-09-25 23:45:24',1664149524,NULL),(3359989333,16865298,1,3622656,1,1,1,'A',1,0.97272,577,843961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',330.473,185083863,1323342,NULL,'2024-08-18 16:13:43',1723997623,NULL),(1868187064,16865803,1,1161443,1,1,1,'D',1,0.596774,9,151796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 42}, \"maximum_statistics\": {\"great\": 93}}',0.555983,167407533,34200,NULL,'2021-11-11 23:19:30',1636672770,NULL),(1868195618,16865803,1,2245770,0,1,1,'D',1,0.646825,35,170801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 126}}',1.21563,167407544,32574,NULL,'2021-11-11 23:20:15',1636672815,NULL),(1868186173,16865803,1,786346,0,1,1,'C',1,0.736,37,292106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',3.01965,167429563,61340,NULL,'2021-11-12 19:40:57',1636746057,NULL),(1868287586,16865803,1,2804677,0,1,1,'C',1,0.703812,28,257859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',4.5282,167439583,166814,NULL,'2021-11-13 04:26:51',1636777611,NULL),(1868189667,16865803,1,1678628,1,1,1,'C',1,0.748403,48,269241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 80, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626}}',6.35989,167388617,194878,NULL,'2021-11-11 06:16:57',1636611417,NULL),(1868108919,16865803,1,900056,0,1,1,'C',1,0.778274,82,361343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',6.59233,167429498,232594,NULL,'2021-11-12 19:37:31',1636745851,NULL),(1868161301,16865803,1,1059410,0,1,1,'C',1,0.796296,52,382874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',6.97691,167407554,46292,NULL,'2021-11-11 23:21:13',1636672873,NULL),(1868167571,16865803,1,1083051,0,1,1,'B',1,0.803468,65,420497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',7.153,167388249,324356,NULL,'2021-11-11 05:54:24',1636610064,NULL),(1868164229,16865803,1,1072455,0,1,1,'B',1,0.843137,45,450350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',7.28367,167388149,34508,NULL,'2021-11-11 05:47:22',1636609642,NULL),(1875184415,16865803,1,3827023,1,1,1,'B',1,0.847107,65,458182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 121}}',7.77394,177859350,58612,NULL,'2023-03-15 06:06:09',1678860369,NULL),(1868164360,16865803,1,79433,0,1,1,'B',1,0.844633,52,490155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',8.9831,167388321,302557,NULL,'2021-11-11 05:59:19',1636610359,NULL),(1868165326,16865803,1,1076343,1,1,1,'A',1,0.928571,42,677338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',10.6672,167388840,33054,NULL,'2021-11-11 06:34:35',1636612475,NULL),(1868160545,16865803,1,1639740,0,1,1,'B',1,0.842105,27,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',10.8394,167389057,32894,NULL,'2021-11-11 06:51:15',1636613475,NULL),(1868097623,16865803,1,461350,1,1,1,'B',1,0.831832,61,472786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',11.2098,167430499,326912,NULL,'2021-11-12 20:21:37',1636748497,NULL),(1868092795,16865803,1,1229603,0,1,1,'S',1,0.961538,39,709877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',11.4431,167388882,32762,NULL,'2021-11-11 06:37:57',1636612677,NULL),(1868350899,16865803,1,2854813,0,1,1,'B',1,0.825726,64,390346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 241}}',11.5153,167630056,85478,NULL,'2021-11-20 17:25:27',1637429127,NULL),(1868109112,16865803,1,2718273,0,1,1,'B',1,0.82439,136,473854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',12.1916,167388733,121943,NULL,'2021-11-11 06:25:44',1636611944,NULL),(1868124088,16865803,1,945107,0,1,1,'B',1,0.855769,33,455883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.2028,167388702,39422,NULL,'2021-11-11 06:23:14',1636611794,NULL),(1868080579,16865803,1,1201505,1,1,1,'S',1,0.970588,34,782874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',12.3211,167388958,37938,NULL,'2021-11-11 06:43:17',1636612997,NULL),(1868116264,16865803,1,46024,0,1,1,'A',1,0.925532,46,725837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',12.4155,167429210,45638,NULL,'2021-11-12 19:23:40',1636745020,NULL),(1868080123,16865803,1,257,1,1,1,'B',1,0.851485,72,526979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',12.4934,167429349,124242,NULL,'2021-11-12 19:30:25',1636745425,NULL),(1875184290,16865803,1,3826992,1,1,1,'B',1,0.856164,69,466635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',14.5101,177859363,109144,NULL,'2023-03-15 06:07:52',1678860472,NULL),(1868162835,16865803,1,77301,1,1,1,'B',1,0.806061,62,384973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',14.9132,167429428,69006,NULL,'2021-11-12 19:34:00',1636745640,NULL),(1868107339,16865803,1,1267643,0,1,1,'A',1,0.940476,42,622956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',15.1786,167388465,30150,NULL,'2021-11-11 06:07:43',1636610863,NULL),(1868155273,16865803,1,2953852,1,1,1,'B',1,0.871212,66,494554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',16.9341,167429407,126552,NULL,'2021-11-12 19:32:56',1636745576,NULL),(1868234768,16865803,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',16.9617,167497169,23535,NULL,'2021-11-15 04:42:40',1636951360,NULL),(1868115730,16865803,1,45445,1,1,1,'B',1,0.88125,80,617471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',17.4238,167429316,45335,NULL,'2021-11-12 19:28:43',1636745323,NULL),(1868193089,16865803,1,1180148,0,1,1,'S',1,0.978261,46,745906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',18.5587,167388855,34968,NULL,'2021-11-11 06:36:02',1636612562,NULL),(1868173289,16865803,1,1805885,1,1,1,'B',1,0.898089,87,609450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',18.8899,167388785,96590,NULL,'2021-11-11 06:29:53',1636612193,NULL),(1868237761,16865803,1,1236790,0,1,1,'A',1,0.935065,73,605040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',19.4533,167497246,52251,NULL,'2021-11-15 04:48:32',1636951712,NULL),(1868194186,16865803,1,1181187,0,1,1,'S',1,0.984848,33,794945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',19.7511,167388895,37746,NULL,'2021-11-11 06:38:52',1636612732,NULL),(1868098039,16865803,1,1252652,0,1,1,'A',1,0.919355,82,631855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',21.9292,167388513,51418,NULL,'2021-11-11 06:10:10',1636611010,NULL),(1868351128,16865803,1,2854814,0,1,1,'A',1,0.94863,100,705283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',24.285,167629999,88519,NULL,'2021-11-20 17:23:22',1637429002,NULL),(1868500639,16865803,1,3044883,0,1,1,'A',1,0.907186,91,596367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',24.4912,167865656,102364,NULL,'2021-11-30 05:29:16',1638250156,NULL),(1868318551,16865803,1,2043000,1,1,1,'A',1,0.931741,269,714833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',26.5747,167590295,266994,NULL,'2021-11-19 06:29:43',1637303383,NULL),(1868121744,16865803,1,937689,1,1,1,'A',1,0.949275,69,783008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',28.8281,167388554,53712,NULL,'2021-11-11 06:12:22',1636611142,NULL),(1868182357,16865803,1,1451983,1,1,1,'A',1,0.97449,70,799160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',29.1958,167388671,61360,NULL,'2021-11-11 06:20:03',1636611603,NULL),(1868189104,16865803,1,800250,0,1,1,'A',1,0.958696,130,717689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',29.3132,167429706,170357,NULL,'2021-11-12 19:46:36',1636746396,NULL),(1868087393,16865803,1,823742,1,1,1,'S',1,0.984375,96,769776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',29.3543,167429543,138012,NULL,'2021-11-12 19:39:36',1636745976,NULL),(1868612988,16865803,1,1774604,0,1,1,'A',1,0.962751,226,775884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',32.7111,168066985,281152,NULL,'2021-12-08 05:24:52',1638941092,NULL),(1868233332,16865803,1,1228142,0,1,1,'S',1,0.982759,58,833191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',37.4263,167497238,41426,NULL,'2021-11-15 04:47:37',1636951657,NULL),(1857073590,16869615,1,1944626,0,1,1,'C',1,0.744898,107,307208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 245}}',2.9142,150515628,90002,NULL,'2020-04-27 18:28:46',1588012126,NULL),(1857140196,16869615,1,1774604,0,1,1,'C',1,0.799427,91,368767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',8.06726,150537720,143581,NULL,'2020-04-28 13:30:11',1588080611,NULL),(1857078957,16869615,1,2025911,0,1,1,'B',1,0.811164,51,371576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',9.95284,150532690,165739,NULL,'2020-04-28 09:56:15',1588067775,NULL),(3045290391,16869615,1,2315632,1,1,1,'A',1,0.953901,95,679296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 141}}',22.8155,184400570,155144,NULL,'2024-06-23 12:45:20',1719146720,NULL),(1857519608,16869615,1,346874,0,1,1,'A',1,0.927798,201,666963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',27.4477,151213083,200797,NULL,'2020-05-20 17:33:19',1589995999,NULL),(1857264889,16869615,1,2118441,0,1,1,'A',1,0.923077,298,698992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',31.9497,150697069,253880,NULL,'2020-05-03 17:03:35',1588525415,NULL),(1872378451,16872277,1,2045770,0,1,1,'B',1,0.894608,56,507292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',14.9755,173689015,76295,NULL,'2022-08-01 21:48:09',1659390489,NULL),(1864783900,16872437,1,728178,0,1,1,'B',1,0.885827,71,500977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,162354420,59748,NULL,'2021-05-26 15:35:48',1622043348,NULL),(1857106417,16872437,1,1442771,0,1,1,'D',1,0.479167,13,50943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 21}, \"maximum_statistics\": {\"great\": 96}}',0.056332,150514124,19536,NULL,'2020-04-27 17:27:52',1588008472,NULL),(1864784167,16872437,1,2515405,1,1,1,'D',1,0.672131,50,186951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 122}}',1.67933,162353591,34499,NULL,'2021-05-26 15:08:07',1622041687,NULL),(1866540602,16872437,1,3147461,0,1,1,'C',1,0.712121,17,274703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',2.05188,164937003,16292,NULL,'2021-08-14 21:00:58',1628974858,NULL),(1864668992,16872437,1,2515405,0,1,1,'C',1,0.741803,27,264900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',2.43115,162224724,34014,NULL,'2021-05-22 22:01:37',1621720897,NULL),(1865949351,16875334,1,801374,0,1,1,'A',1,0.916667,84,732811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,164056711,45670,NULL,'2021-07-18 02:50:00',1626576600,NULL),(2599418624,16875334,1,1774604,0,1,1,'B',1,0.842407,73,418839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',11.0654,183370766,128494,NULL,'2024-03-31 18:18:54',1711909134,NULL),(1857089504,16878981,1,1944626,0,1,1,'C',1,0.722449,46,246398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',2.37988,150596375,68031,NULL,'2020-04-30 11:18:50',1588245530,NULL),(1859314357,16881013,1,1228142,0,1,1,'B',1,0.896552,25,560707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',13.6186,153980814,27576,NULL,'2020-08-30 16:30:41',1598805041,NULL),(1857403665,16881013,1,74499,0,1,1,'B',1,0.825843,73,391032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',16.263,150934700,94506,NULL,'2020-05-11 15:43:11',1589211791,NULL),(1859317027,16881013,1,1228199,0,1,1,'X',1,1,34,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,153980778,21160,NULL,'2020-08-30 16:28:56',1598804936,NULL),(1876864355,16881013,1,4097409,0,1,1,'A',1,0.917933,66,550298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',19.3623,180284057,128872,NULL,'2023-08-12 09:15:11',1691831711,NULL),(1857106036,16881013,1,1944626,0,1,1,'S',1,0.95102,245,819145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',21.7861,150670507,199050,NULL,'2020-05-02 19:23:25',1588447405,NULL),(1876216382,16887795,1,763200,0,1,1,'A',1,0.93662,162,603192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',34.1752,179213754,217993,NULL,'2023-06-04 04:18:53',1685852333,NULL),(1876228511,16887795,1,1920738,0,1,1,'A',1,0.944934,339,753773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',53.1044,179211388,435422,NULL,'2023-06-03 23:43:08',1685835788,NULL),(1872889333,16888639,1,660595,1,1,1,'A',1,0.960084,480,784427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1190}}',NULL,174380962,1083024,NULL,'2022-09-06 05:11:06',1662441066,NULL),(1865408178,16888639,1,728178,1,1,1,'A',1,0.96063,124,786806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,163414940,117842,NULL,'2021-06-28 05:53:00',1624859580,NULL),(1872712480,16888639,1,1304060,1,1,1,'A',1,0.933476,430,720302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1398}}',NULL,174139597,1372282,NULL,'2022-08-24 10:01:48',1661335308,NULL),(1865404127,16888639,1,1367502,1,1,1,'B',1,0.87025,175,532565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1079}}',NULL,163417818,635224,NULL,'2021-06-28 08:45:49',1624869949,NULL),(1863264254,16888639,1,1367502,1,1,1,'A',1,0.909175,203,312338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1079}}',NULL,160108712,512086,NULL,'2021-03-26 03:36:45',1616729805,NULL),(1872259347,16888639,1,1449764,1,1,1,'A',1,0.978272,627,874907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1877, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1956}}',NULL,173379892,2152714,NULL,'2022-07-18 05:45:03',1658123103,NULL),(1873102524,16888639,1,2270955,1,1,1,'A',1,0.955926,613,787005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 2195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2371}}',NULL,174701405,2325970,NULL,'2022-09-24 07:22:42',1664004162,NULL),(1872579493,16888639,1,2643612,1,1,1,'A',1,0.901806,240,647161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,173901245,755172,NULL,'2022-08-12 00:25:52',1660263952,NULL),(1869167095,16888639,1,3149309,1,1,1,'S',1,0.966165,1064,865962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 992, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1064}}',NULL,168913405,1276680,NULL,'2022-01-10 05:58:43',1641794323,NULL),(1873908569,16888639,1,3781365,1,1,1,'X',1,1,35,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',17.1322,175894737,18864,NULL,'2022-11-26 13:06:03',1669467963,NULL),(1865431013,16888639,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 65}}',20.4441,163414841,56549,NULL,'2021-06-28 05:47:56',1624859276,NULL),(1874502085,16888639,1,2813612,1,1,1,'A',1,0.990323,147,845295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',24.1003,176781806,173035,NULL,'2023-01-13 09:46:10',1673603170,NULL),(1861456954,16888639,1,2169170,1,1,1,'S',1,0.98,150,903144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 150}}',24.6273,157321194,125123,NULL,'2020-12-29 16:05:09',1609257909,NULL),(1861456974,16888639,1,2169170,1,1,1,'A',1,0.9,150,785000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',24.8179,157321246,125430,NULL,'2020-12-29 16:07:30',1609258050,NULL),(1865190023,16888639,1,2338615,1,1,1,'S',1,0.982759,87,829892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 87}}',26.2606,163036294,77690,NULL,'2021-06-16 08:10:16',1623831016,NULL),(1863494473,16888639,1,1292934,1,1,1,'S',1,0.99537,108,948018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',27.3169,160499359,80212,NULL,'2021-04-05 05:24:24',1617600264,NULL),(2474760896,16888639,1,2359076,1,1,1,'S',1,0.98855,131,880827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',29.3528,183082309,103074,NULL,'2024-03-09 04:01:58',1709956918,NULL),(1873908593,16888639,1,3781365,1,1,1,'X',1,1,35,905760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',29.9919,175894757,18021,NULL,'2022-11-26 13:07:06',1669468026,NULL),(1863549490,16888639,1,818248,1,1,1,'X',1,1,102,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',30.8244,160499256,85361,NULL,'2021-04-05 05:19:23',1617599963,NULL),(2475154245,16888639,1,3870204,0,1,1,'A',1,0.94898,75,689135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',31.3558,183083330,96084,NULL,'2024-03-09 05:56:32',1709963792,NULL),(2474752869,16888639,1,781908,1,1,1,'A',1,0.98773,119,850434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',31.8768,183082296,124965,NULL,'2024-03-09 03:59:43',1709956783,NULL),(2474776559,16888639,1,1817574,1,1,1,'A',1,0.976879,163,876693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',33.1387,183082365,144556,NULL,'2024-03-09 04:06:28',1709957188,NULL),(2474811528,16888639,1,3854551,1,1,1,'X',1,1,124,914506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',33.8385,183082471,104962,NULL,'2024-03-09 04:16:31',1709957791,NULL),(2475091879,16888639,1,3690183,1,1,1,'A',1,0.940789,207,782129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',34.2131,183083180,230680,NULL,'2024-03-09 05:38:04',1709962684,NULL),(2474822925,16888639,1,2683934,1,1,1,'S',1,0.995798,119,947587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',34.5277,183082507,98400,NULL,'2024-03-09 04:19:47',1709957987,NULL),(2475131983,16888639,1,3198647,1,1,1,'S',1,0.993421,152,879763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',34.9807,183083278,140802,NULL,'2024-03-09 05:49:56',1709963396,NULL),(1861342294,16888639,1,2354863,1,1,1,'S',1,0.954198,131,836016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',35.9043,157105190,100192,NULL,'2020-12-22 12:52:03',1608641523,NULL),(2475050204,16888639,1,3690309,1,1,1,'S',1,0.993289,149,941980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',36.0345,183083065,167280,NULL,'2024-03-09 05:25:41',1709961941,NULL),(2474980064,16888639,1,3682092,1,1,1,'S',1,0.987179,195,871449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',36.6224,183082901,206714,NULL,'2024-03-09 05:04:47',1709960687,NULL),(1862082456,16888639,1,1920415,1,1,1,'S',1,0.982759,203,912777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',36.9413,158259994,160588,NULL,'2021-01-30 09:14:56',1611998096,NULL),(1861426979,16888639,1,1920414,1,1,1,'A',1,0.910891,221,669097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',40.0344,157283982,219784,NULL,'2020-12-28 12:17:37',1609157857,NULL),(1861396779,16888639,1,781907,1,1,1,'A',1,0.937736,265,792674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 232, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 265}}',40.4021,157107830,296838,NULL,'2020-12-22 14:21:50',1608646910,NULL),(2474961443,16888639,1,3507673,1,1,1,'A',1,0.989247,185,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',41.3469,183082858,256586,NULL,'2024-03-09 04:59:25',1709960365,NULL),(2474834759,16888639,1,3612620,1,1,1,'S',1,0.997685,216,953453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 216}}',41.3595,183082541,234378,NULL,'2024-03-09 04:23:09',1709958189,NULL),(2474943201,16888639,1,3704324,1,1,1,'S',1,0.993562,233,937988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',42.0042,183082812,261700,NULL,'2024-03-09 04:54:09',1709960049,NULL),(2475076172,16888639,1,3037640,1,1,1,'S',1,0.993671,79,942617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',42.8807,183083135,54672,NULL,'2024-03-09 05:33:28',1709962408,NULL),(2474875333,16888639,1,3226820,1,1,1,'A',1,0.99115,221,927060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 223, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 226}}',42.9322,183082639,266420,NULL,'2024-03-09 04:34:45',1709958885,NULL),(1861322771,16888639,1,2338620,1,1,1,'A',1,0.918033,66,596363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 157, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 183}}',43.2416,157123288,118082,NULL,'2020-12-23 00:28:13',1608683293,NULL),(2474848663,16888639,1,2786800,1,1,1,'A',1,0.986842,134,824621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',44.5622,183082570,182700,NULL,'2024-03-09 04:27:07',1709958427,NULL),(1861321050,16888639,1,2338613,1,1,1,'S',1,0.969466,131,831031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 131}}',44.8232,157105996,142776,NULL,'2020-12-22 13:22:21',1608643341,NULL),(2475065211,16888639,1,2789517,1,1,1,'A',1,0.986486,168,820810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 255, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 259}}',45.182,183083108,224402,NULL,'2024-03-09 05:30:13',1709962213,NULL),(2474919006,16888639,1,3147806,1,1,1,'S',1,0.978088,251,864883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',48.8113,183082750,314860,NULL,'2024-03-09 04:47:14',1709959634,NULL),(2475039974,16888639,1,3403258,1,1,1,'A',1,0.989429,453,909440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',49.8833,183083033,530814,NULL,'2024-03-09 05:22:38',1709961758,NULL),(2475101927,16888639,1,4467955,1,1,1,'S',1,0.992147,191,937966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',50.5298,183083199,203410,NULL,'2024-03-09 05:41:02',1709962862,NULL),(2474800184,16888639,1,1826151,1,1,1,'S',1,0.998832,428,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',51.643,183082437,496390,NULL,'2024-03-09 04:13:16',1709957596,NULL),(2475117251,16888639,1,4458779,1,1,1,'S',1,0.981971,416,895337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',52.0334,183083237,459416,NULL,'2024-03-09 05:45:34',1709963134,NULL),(2474894499,16888639,1,1608661,1,1,1,'S',1,0.990272,257,929428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 257}}',53.1065,183082686,323910,NULL,'2024-03-09 04:40:14',1709959214,NULL),(1862707108,16888639,1,2354863,1,1,1,'A',1,0.912214,131,806593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',53.1461,159166004,102369,NULL,'2021-02-26 07:48:11',1614325691,NULL),(2475007509,16888639,1,3729748,1,1,1,'A',1,0.987069,310,856483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 454, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 464}}',54.049,183082957,468294,NULL,'2024-03-09 05:12:56',1709961176,NULL),(1861465487,16888639,1,2169255,1,1,1,'B',1,0.897778,392,675010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 450}}',55.0819,157337377,411730,NULL,'2020-12-30 04:12:43',1609301563,NULL),(1861304096,16888639,1,2443642,1,1,1,'A',1,0.944118,311,793441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 306, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',56.8691,157184395,376248,NULL,'2020-12-25 01:53:47',1608861227,NULL),(1865443992,16888639,1,2680374,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',64.6986,163414991,216220,NULL,'2021-06-28 05:56:01',1624859761,NULL),(1861369556,16888639,1,1826110,1,1,1,'A',1,0.954893,271,779994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 654}}',66.7511,157184253,592684,NULL,'2020-12-25 01:43:28',1608860608,NULL),(1862586023,16888639,1,2352261,1,1,1,'A',1,0.917476,206,747219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',72.1355,159034082,177192,NULL,'2021-02-22 02:22:49',1613960569,NULL),(1862688777,16888639,1,1608664,1,1,1,'A',1,0.949622,341,794218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 358, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',82.6434,159134198,420470,NULL,'2021-02-25 06:48:08',1614235688,NULL),(1863485677,16888639,1,661518,1,1,1,'S',1,0.978908,403,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 403}}',90.8049,160499194,493160,NULL,'2021-04-05 05:16:45',1617599805,NULL),(1862202177,16888639,1,1920416,1,1,1,'A',1,0.930521,403,777942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',92.4495,158388216,389600,NULL,'2021-02-03 06:03:36',1612332216,NULL),(1861903994,16888639,1,2563725,1,1,1,'S',1,0.981132,424,899632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',92.7383,157982572,514746,NULL,'2021-01-21 06:50:33',1611211833,NULL),(1862586046,16888639,1,2352261,1,1,1,'S',1,0.953883,206,882722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',93.9006,159131455,190215,NULL,'2021-02-25 04:07:00',1614226020,NULL),(1863405172,16888639,1,2338621,1,1,1,'S',1,0.960829,217,812460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 217}}',97.177,160191072,359134,NULL,'2021-03-28 04:36:36',1616906196,NULL),(1862793300,16888639,1,2690806,1,1,1,'A',1,0.936422,224,706642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',97.2253,159349624,428270,NULL,'2021-03-04 07:47:01',1614844021,NULL),(1862769732,16888639,1,2680375,1,1,1,'S',1,0.959248,319,848368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',97.7719,159157318,320960,NULL,'2021-02-25 23:40:18',1614296418,NULL),(1862589588,16888639,1,2490643,1,1,1,'A',1,0.97,457,859638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 800, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 850}}',97.8159,159132282,1028680,NULL,'2021-02-25 04:53:32',1614228812,NULL),(1865949284,16888639,1,2336691,1,1,1,'S',1,0.984242,825,914763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 799, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 825}}',99.8978,164061010,1044300,NULL,'2021-07-18 06:11:01',1626588661,NULL),(1862824619,16888639,1,1616700,1,1,1,'A',1,0.952148,202,761518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 470, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 512}}',101.024,159158370,492148,NULL,'2021-02-26 00:41:00',1614300060,NULL),(1862737026,16888639,1,2746283,1,1,1,'A',1,0.949731,484,804462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',101.163,159166144,548730,NULL,'2021-02-26 07:55:46',1614326146,NULL),(1862790725,16888639,1,781909,1,1,1,'S',1,0.989336,422,929284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 422}}',102.196,159166272,498666,NULL,'2021-02-26 08:04:00',1614326640,NULL),(1873780895,16888639,1,3854325,1,1,1,'B',1,0.852362,126,482228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 398, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508}}',105.045,175725132,337004,NULL,'2022-11-17 08:03:32',1668672212,NULL),(1862626061,16888639,1,2650720,1,1,1,'A',1,0.972642,467,859169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',105.887,159132483,520910,NULL,'2021-02-25 05:04:03',1614229443,NULL),(1862642474,16888639,1,2669160,1,1,1,'A',1,0.971264,433,875813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',110.29,159132878,483870,NULL,'2021-02-25 05:27:03',1614230823,NULL),(1862682820,16888639,1,2320991,1,1,1,'S',1,0.966443,447,867106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',112.366,159133183,470050,NULL,'2021-02-25 05:45:11',1614231911,NULL),(1862668777,16888639,1,2443644,1,1,1,'S',1,0.957774,521,843893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 477, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',114.312,159098008,611988,NULL,'2021-02-24 02:45:32',1614134732,NULL),(1863193106,16888639,1,1608656,0,1,1,'A',1,0.936823,162,704545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 489, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 554}}',118.154,159750763,421840,NULL,'2021-03-16 01:10:03',1615857003,NULL),(1862696560,16888639,1,2786669,1,1,1,'A',1,0.963878,284,802932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',118.35,159131743,501212,NULL,'2021-02-25 04:21:43',1614226903,NULL),(1867376106,16888639,1,2737218,1,1,1,'A',1,0.9294,180,690416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 517}}',124.018,166269334,478160,NULL,'2021-10-01 04:39:49',1633063189,NULL),(1862777196,16888639,1,1548828,1,1,1,'S',1,0.974468,940,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 940}}',126.207,159198796,1066800,NULL,'2021-02-27 07:20:45',1614410445,NULL),(1863317978,16888639,1,2758465,1,1,1,'A',1,0.934901,328,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 553}}',129.839,160077580,506158,NULL,'2021-03-25 10:03:39',1616666619,NULL),(1862920994,16888639,1,2470791,1,1,1,'A',1,0.938298,579,767996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 621, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 705}}',132.676,159543115,828778,NULL,'2021-03-10 05:00:12',1615352412,NULL),(1862803667,16888639,1,1920417,1,1,1,'A',1,0.958251,463,829331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',133.087,159254831,487490,NULL,'2021-03-01 00:29:35',1614558575,NULL),(1872528101,16888639,1,2352261,1,1,1,'A',1,0.93932,205,881454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',138.736,173825560,197498,NULL,'2022-08-08 10:26:59',1659954419,NULL),(1865944488,16888639,1,1983659,1,1,1,'A',1,0.992167,403,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 755, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 766}}',139.832,164061096,931950,NULL,'2021-07-18 06:16:01',1626588961,NULL),(1863274268,16888639,1,778483,0,1,1,'A',1,0.946409,173,217615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 861, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 933}}',141.252,160077736,423361,NULL,'2021-03-25 10:10:16',1616667016,NULL),(1863397811,16888639,1,2490643,1,1,1,'A',1,0.935294,245,800504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 749, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 850}}',142.913,160190981,898880,NULL,'2021-03-28 04:33:17',1616905997,NULL),(1862766056,16888639,1,2764682,1,1,1,'A',1,0.954652,487,802148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1170, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1279}}',143.103,159157272,1305938,NULL,'2021-02-25 23:38:08',1614296288,NULL),(1862808587,16888639,1,2560989,1,1,1,'A',1,0.969959,475,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 927, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 982}}',151.031,159196977,1063188,NULL,'2021-02-27 05:47:06',1614404826,NULL),(1862988013,16888639,1,2673664,1,1,1,'A',1,0.951436,202,745718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',151.506,159651514,565856,NULL,'2021-03-13 06:54:28',1615618468,NULL),(1867220818,16888639,1,2690458,1,1,1,'A',1,0.963153,797,835737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1005, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1072}}',153.326,165978388,1208376,NULL,'2021-09-20 03:10:10',1632107410,NULL),(1862729296,16888639,1,2742087,1,1,1,'A',1,0.963376,631,806348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1256}}',154.54,159224376,1160842,NULL,'2021-02-28 01:22:22',1614475342,NULL),(1865471566,16888639,1,1815346,1,1,1,'B',1,0.898987,225,596605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 55, \"great\": 1710, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',155.122,163418067,1563926,NULL,'2021-06-28 08:57:56',1624870676,NULL),(1872218814,16888639,1,3430140,1,1,1,'A',1,0.905556,563,742407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',155.766,173442760,820299,NULL,'2022-07-21 04:45:54',1658378754,NULL),(1863259991,16888639,1,2440974,1,1,1,'A',1,0.936881,286,744314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 713, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 808}}',156.539,160111758,862260,NULL,'2021-03-26 06:16:06',1616739366,NULL),(1863751299,16888639,1,2259144,1,1,1,'A',1,0.954164,538,768413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 1412, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1549}}',159.41,160783500,1715770,NULL,'2021-04-13 03:01:07',1618282867,NULL),(1862288745,16888639,1,2563726,1,1,1,'A',1,0.96258,609,847833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 584, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 628}}',159.685,158488557,780954,NULL,'2021-02-06 07:18:58',1612595938,NULL),(1866862022,16888639,1,2680373,1,1,1,'S',1,0.991879,431,937733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',160.762,165506920,467620,NULL,'2021-09-02 23:38:08',1630625888,NULL),(1863057575,16888639,1,1456272,1,1,1,'A',1,0.957307,415,799138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1126, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1218}}',161.214,159686696,1180818,NULL,'2021-03-14 04:10:03',1615695003,NULL),(1863221873,16888639,1,2667031,1,1,1,'A',1,0.95915,476,827274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',161.861,160077628,639178,NULL,'2021-03-25 10:05:46',1616666746,NULL),(1863235946,16888639,1,2786072,1,1,1,'A',1,0.968481,603,848855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 661, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 698}}',163.111,160066623,767034,NULL,'2021-03-25 00:50:46',1616633446,NULL),(1863473329,16888639,1,2561043,1,1,1,'A',1,0.942255,413,741217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 659, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',163.891,160394201,816648,NULL,'2021-04-02 12:04:45',1617365085,NULL),(1867034233,16888639,1,2363842,1,1,1,'S',1,0.987379,515,925213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',167.357,165602157,553050,NULL,'2021-09-06 10:08:09',1630922889,NULL),(1863266603,16888639,1,2443645,1,1,1,'A',1,0.947581,258,738548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 673, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 744}}',175.171,159998333,735298,NULL,'2021-03-23 04:20:00',1616473200,NULL),(1873148431,16888639,1,1436969,1,1,1,'A',1,0.924975,547,699237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 104, \"great\": 2636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2979}}',175.407,174793664,2704506,NULL,'2022-09-29 03:32:08',1664422328,NULL),(1863603467,16888639,1,2814822,1,1,1,'A',1,0.938585,297,753957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 662, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 749}}',175.643,160672559,801582,NULL,'2021-04-10 02:32:49',1618021969,NULL),(1872038985,16888639,1,2854265,1,1,1,'A',1,0.905082,287,643338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',177.051,173125120,816020,NULL,'2022-07-06 13:36:34',1657114594,NULL),(1863470155,16888639,1,1941698,0,1,1,'A',1,0.906053,370,661618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 29, \"great\": 1572, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',178.171,160504665,1704596,NULL,'2021-04-05 10:11:23',1617617483,NULL),(1862913411,16888639,1,2320992,1,1,1,'S',1,0.971284,592,878172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',179.184,159543326,637390,NULL,'2021-03-10 05:14:53',1615353293,NULL),(1863337295,16888639,1,2875344,1,1,1,'A',1,0.962093,613,823999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1481, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1596}}',184.831,160034356,1614404,NULL,'2021-03-24 04:21:44',1616559704,NULL),(1863354083,16888639,1,2584807,1,1,1,'A',1,0.950667,380,785535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1360, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',187.293,160186099,1499194,NULL,'2021-03-28 01:29:20',1616894960,NULL),(1863383733,16888639,1,781797,1,1,1,'A',1,0.964939,266,825271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 614, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 656}}',188.386,160191276,671832,NULL,'2021-03-28 04:43:45',1616906625,NULL),(1866279446,16888639,1,2259949,1,1,1,'A',1,0.955233,604,762901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 736, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 793}}',191.125,164564265,774944,NULL,'2021-08-03 03:21:10',1627960870,NULL),(1871944743,16888639,1,2139297,1,1,1,'A',1,0.944729,564,232309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 52, \"great\": 2659, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2931}}',193.064,173005967,1483747,NULL,'2022-07-01 03:50:46',1656647446,NULL),(1873556781,16888639,1,818239,1,1,1,'S',1,0.996241,399,943004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',193.139,175366964,457520,NULL,'2022-10-29 11:21:11',1667042471,NULL),(1863707382,16888639,1,2381618,1,1,1,'A',1,0.951585,407,727795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 2089, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2272}}',194.27,160640426,2025512,NULL,'2021-04-09 07:40:21',1617954021,NULL),(1863260677,16888639,1,161275,0,1,1,'A',1,0.960938,530,807613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1430, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1536}}',196.954,160071809,1618442,NULL,'2021-03-25 04:56:09',1616648169,NULL),(1863485645,16888639,1,661516,1,1,1,'A',1,0.960123,622,820380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 755, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 815}}',198.168,160493703,886514,NULL,'2021-04-05 00:47:09',1617583629,NULL),(1865490632,16888639,1,2746282,1,1,1,'A',1,0.973226,394,869890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',200.105,163319916,787480,NULL,'2021-06-25 09:25:20',1624613120,NULL),(1865916916,16888639,1,118718,0,1,1,'A',1,0.97153,563,843384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1332, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1405}}',203.958,164060820,1475730,NULL,'2021-07-18 06:00:44',1626588044,NULL),(1867392610,16888639,1,1608662,1,1,1,'A',1,0.944444,435,781962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 627, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 702}}',204.168,166215011,746460,NULL,'2021-09-29 01:35:55',1632879355,NULL),(1873715583,16888639,1,1739253,1,1,1,'A',1,0.921497,541,711691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 73, \"great\": 2022, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2312}}',205.204,175802837,2325556,NULL,'2022-11-21 06:24:50',1669011890,NULL);
INSERT INTO `scores` VALUES (1872565744,16888639,1,2879865,1,1,1,'A',1,0.921739,411,805370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',206.484,173946114,491452,NULL,'2022-08-14 08:20:58',1660465258,NULL),(1863071006,16888639,1,2513188,1,1,1,'A',1,0.95073,484,789697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 995, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1096}}',207.913,159574043,1103820,NULL,'2021-03-11 02:22:17',1615429337,NULL),(1864883038,16888639,1,2606788,1,1,1,'A',1,0.962862,906,826260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1545, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1656}}',213.893,162593869,1819534,NULL,'2021-06-02 14:01:49',1622642509,NULL),(1872910800,16888639,1,3143265,1,1,1,'A',1,0.942248,698,742865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1775, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',214.287,174428214,1846924,NULL,'2022-09-09 00:42:52',1662684172,NULL),(1871190105,16888639,1,1292936,1,1,1,'S',1,0.982075,530,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',215.324,171973631,583230,NULL,'2022-05-18 06:50:00',1652856600,NULL),(1872058246,16888639,1,2391552,1,1,1,'A',1,0.927651,469,709428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 46, \"great\": 1772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2018}}',215.528,173226613,1739026,NULL,'2022-07-11 01:35:30',1657503330,NULL),(1863709421,16888639,1,1963088,1,1,1,'A',1,0.937391,315,708500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 1532, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1717}}',217.104,160715770,1489080,NULL,'2021-04-11 05:07:37',1618117657,NULL),(1863605597,16888639,1,661516,1,1,1,'S',1,0.968712,815,874162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 764, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 815}}',217.918,160631865,994440,NULL,'2021-04-09 00:28:47',1617928127,NULL),(1868848252,16888639,1,2411514,1,1,1,'A',1,0.938776,435,731823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 692, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 784}}',223.43,168399643,794948,NULL,'2021-12-21 08:37:02',1640075822,NULL),(1868478057,16888639,1,1917916,1,1,1,'S',1,0.952492,642,832020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 581}, \"maximum_statistics\": {\"great\": 642}}',225.643,167918284,668530,NULL,'2021-12-02 11:44:33',1638445473,NULL),(1868723495,16888639,1,132889,0,1,1,'A',1,0.955121,934,831978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',227.893,168322716,1073986,NULL,'2021-12-18 08:11:07',1639815067,NULL),(1872637808,16888639,1,3037230,1,1,1,'S',1,0.99061,213,934959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',228.177,173948508,217160,NULL,'2022-08-14 11:28:59',1660476539,NULL),(1865500411,16888639,1,2590531,1,1,1,'A',1,0.952219,1865,812654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 2007, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2208}}',231.76,163387232,2452388,NULL,'2021-06-27 09:11:10',1624785070,NULL),(1872284459,16888639,1,3143264,1,1,1,'A',1,0.963986,776,833118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 1570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1666}}',243.306,173403227,1886300,NULL,'2022-07-19 08:35:31',1658219731,NULL),(1865507097,16888639,1,2868980,1,1,1,'A',1,0.967224,615,846194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1556}}',244.441,163254573,1653486,NULL,'2021-06-23 06:45:36',1624430736,NULL),(1865457112,16888639,1,2690456,1,1,1,'A',1,0.951538,426,755795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1723}}',249.028,163352288,1543402,NULL,'2021-06-26 08:13:04',1624695184,NULL),(1865416979,16888639,1,2320990,1,1,1,'S',1,0.975593,717,892549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',249.267,163254613,785940,NULL,'2021-06-23 06:48:02',1624430882,NULL),(1865404733,16888639,1,2777762,1,1,1,'A',1,0.968885,1129,845638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 1969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2089}}',250.993,163321059,2404066,NULL,'2021-06-25 10:21:52',1624616512,NULL),(1873295939,16888639,1,1569123,1,1,1,'A',1,0.94741,784,775466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 68, \"great\": 2867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3128}}',251.947,174886441,2961866,NULL,'2022-10-03 05:10:24',1664773824,NULL),(2513672210,16888639,1,1452864,1,1,1,'S',1,0.980015,1376,905008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1376}}',253.734,183168743,1603530,NULL,'2024-03-16 02:57:15',1710557835,NULL),(1869420452,16888639,1,3045178,1,1,1,'A',1,0.9275,486,707177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 1393, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1600}}',254.26,169211753,1481672,NULL,'2022-01-22 14:01:04',1642860064,NULL),(1865500033,16888639,1,2859599,1,1,1,'A',1,0.960991,1049,833017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 1756, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1897}}',259.81,163254830,1997972,NULL,'2021-06-23 07:03:03',1624431783,NULL),(1865499118,16888639,1,2429855,1,1,1,'A',1,0.938155,426,744175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 1266, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1431}}',264.749,163321311,1302704,NULL,'2021-06-25 10:33:20',1624617200,NULL),(1873048567,16888639,1,2418754,1,1,1,'A',1,0.950277,836,792858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 42, \"great\": 3619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3972}}',266.306,174509175,4140538,NULL,'2022-09-13 10:32:23',1663065143,NULL),(1869063718,16888639,1,3156569,1,1,1,'S',1,0.980179,782,905117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 751, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 782}}',268.129,168716713,894600,NULL,'2022-01-02 11:30:59',1641123059,NULL),(1872448122,16888639,1,2434856,1,1,1,'A',1,0.960069,1532,822366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 3241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3481}}',269.474,173823812,3686870,NULL,'2022-08-08 08:17:25',1659946645,NULL),(1873000734,16888639,1,2331944,1,1,1,'A',1,0.948068,666,770556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 48, \"great\": 2645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2898}}',277.345,174651317,2693908,NULL,'2022-09-21 09:51:46',1663753906,NULL),(1868827691,16888639,1,2387295,1,1,1,'A',1,0.97876,1284,887567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1378, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1436}}',281.943,168298235,1640950,NULL,'2021-12-17 09:49:06',1639734546,NULL),(1869273226,16888639,1,3326906,1,1,1,'S',1,0.959756,820,846257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820}}',282.176,169105081,927010,NULL,'2022-01-18 04:43:26',1642481006,NULL),(1868955223,16888639,1,2599694,1,1,1,'S',1,0.977366,729,895939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 729}}',286.248,168422079,843810,NULL,'2021-12-22 04:42:00',1640148120,NULL),(1869107162,16888639,1,2649335,1,1,1,'A',1,0.940279,655,747607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 1739, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1934}}',287.343,168858845,1857738,NULL,'2022-01-08 04:37:41',1641616661,NULL),(1868915471,16888639,1,1419340,0,1,1,'A',1,0.951365,518,776665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 1844, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2015}}',289.215,168421936,2029032,NULL,'2021-12-22 04:30:49',1640147449,NULL),(1872883480,16888639,1,3496066,1,1,1,'A',1,0.92328,523,660930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 990, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1134}}',291.478,174414799,955088,NULL,'2022-09-08 06:32:27',1662618747,NULL),(1872028465,16888639,1,2320156,1,1,1,'A',1,0.955162,1202,808104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1758, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1918}}',293.037,173025527,2002428,NULL,'2022-07-02 00:14:57',1656720897,NULL),(1869288685,16888639,1,2252523,1,1,1,'S',1,0.976802,1013,896601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 966, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1013}}',294.766,169027378,1120000,NULL,'2022-01-15 03:14:46',1642216486,NULL),(1872864266,16888639,1,2759921,1,1,1,'A',1,0.955255,298,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',295.611,174396947,789794,NULL,'2022-09-07 04:31:30',1662525090,NULL),(1872495804,16888639,1,2789516,1,1,1,'A',1,0.958112,477,785465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 873, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',299.146,173824077,902208,NULL,'2022-08-08 08:38:46',1659947926,NULL),(1872681919,16888639,1,3392364,1,1,1,'A',1,0.962867,816,818846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 2731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2895}}',299.966,173962610,2877982,NULL,'2022-08-15 03:38:16',1660534696,NULL),(1873361177,16888639,1,2563724,1,1,1,'A',1,0.943096,319,756456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1195}}',300.354,175172294,1201258,NULL,'2022-10-19 02:52:36',1666147956,NULL),(1873167908,16888639,1,3688680,1,1,1,'A',1,0.927557,278,678887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',301.908,174800956,541122,NULL,'2022-09-29 12:28:40',1664454520,NULL),(1869272461,16888639,1,2673663,1,1,1,'A',1,0.971292,549,828216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 789, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',304.044,169082226,877362,NULL,'2022-01-17 04:15:11',1642392911,NULL),(1872522863,16888639,1,727903,0,1,1,'A',1,0.975971,842,262552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 3451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3579}}',305.081,173723918,2010602,NULL,'2022-08-03 14:37:07',1659537427,NULL),(1873290852,16888639,1,774996,1,1,1,'A',1,0.932709,279,717829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 1050, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1174}}',306.36,174953580,1053154,NULL,'2022-10-07 03:10:42',1665112242,NULL),(1872777869,16888639,1,3502016,1,1,1,'A',1,0.974914,776,872038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',315.505,174216339,1030236,NULL,'2022-08-28 11:05:48',1661684748,NULL),(1869081797,16888639,1,778483,1,1,1,'A',1,0.960879,751,839517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 862, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 933}}',319.492,168759208,1038232,NULL,'2022-01-04 03:39:24',1641267564,NULL),(1872387104,16888639,1,3488549,1,1,1,'A',1,0.956349,321,777724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',320.866,173652661,890702,NULL,'2022-07-31 05:44:24',1659246264,NULL),(1872875844,16888639,1,2785956,1,1,1,'S',1,0.980682,880,905490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',328.298,174467349,1058870,NULL,'2022-09-11 00:54:29',1662857669,NULL),(1873044349,16888639,1,3226246,1,1,1,'S',1,0.980373,1019,905827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 979, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',332.642,174519495,1147190,NULL,'2022-09-13 23:57:49',1663113469,NULL),(1873204806,16888639,1,3330841,1,1,1,'A',1,0.948985,619,790147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 1702, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1872}}',334.048,174885731,2185560,NULL,'2022-10-03 03:47:02',1664768822,NULL),(1872826808,16888639,1,2420422,1,1,1,'A',1,0.966593,1003,840049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 2143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2275}}',334.722,174397043,2426030,NULL,'2022-09-07 04:41:39',1662525699,NULL),(1872767072,16888639,1,3596173,1,1,1,'A',1,0.972517,1063,863597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1510}}',338.284,174218696,1788862,NULL,'2022-08-28 13:33:14',1661693594,NULL),(1872413088,16888639,1,3137646,1,1,1,'A',1,0.955749,651,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1209}}',347.934,173585081,1226594,NULL,'2022-07-27 23:56:58',1658966218,NULL),(1872464727,16888639,1,1637636,1,1,1,'A',1,0.975213,1533,866189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1791, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',348.148,173801414,2207460,NULL,'2022-08-07 05:34:04',1659850444,NULL),(1873298534,16888639,1,3500751,1,1,1,'A',1,0.943458,533,724722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',351.852,174862282,1042120,NULL,'2022-10-02 02:16:13',1664676973,NULL),(1872521967,16888639,1,2581713,1,1,1,'A',1,0.967665,832,870872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',356.216,173823618,960240,NULL,'2022-08-08 07:59:37',1659945577,NULL),(1873258141,16888639,1,661517,1,1,1,'A',1,0.989182,545,916606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 1047, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',363.118,174861270,1232278,NULL,'2022-10-02 00:50:24',1664671824,NULL),(1872355597,16888639,1,1402693,1,1,1,'A',1,0.960154,1161,829559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 7, \"great\": 2282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',365.407,173627892,2753960,NULL,'2022-07-30 01:44:40',1659145480,NULL),(1872372595,16888639,1,3478953,1,1,1,'A',1,0.954906,2097,828200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 8, \"great\": 2419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',368.202,173585732,3061154,NULL,'2022-07-28 00:54:15',1658969655,NULL),(1872819798,16888639,1,2406373,1,1,1,'A',1,0.974921,2010,846141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 2108}, \"maximum_statistics\": {\"great\": 2213}}',369.748,174415317,2432640,NULL,'2022-09-08 07:31:07',1662622267,NULL),(1872370252,16888639,1,3043966,1,1,1,'A',1,0.963729,1408,837533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 3117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3336}}',370.039,173695618,3630468,NULL,'2022-08-02 06:39:13',1659422353,NULL),(1872346976,16888639,1,935271,0,1,1,'A',1,0.967249,650,843376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 2368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2519}}',375.864,173608415,2750972,NULL,'2022-07-29 03:09:35',1659064175,NULL),(1872659647,16888639,1,2572186,1,1,1,'A',1,0.963604,764,830512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 2364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2514}}',383.785,173946449,2653372,NULL,'2022-08-14 08:52:08',1660467128,NULL),(1869318173,16888639,1,3142244,1,1,1,'A',1,0.973788,424,868346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 724, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 763}}',384.985,169027758,856124,NULL,'2022-01-15 03:37:42',1642217862,NULL),(1873785059,16888639,1,3854626,1,1,1,'A',1,0.976744,428,867727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 494, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 516}}',388.399,175719321,601492,NULL,'2022-11-16 22:21:58',1668637318,NULL),(1873481380,16888639,1,3676402,1,1,1,'A',1,0.973813,893,828630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 2148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2253}}',400.659,175331359,2384996,NULL,'2022-10-27 14:52:13',1666882333,NULL),(1873125577,16888639,1,3360122,1,1,1,'A',1,0.976912,1439,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1926, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2014}}',405.308,174662496,2264120,NULL,'2022-09-22 00:47:27',1663807647,NULL),(1873618548,16888639,1,1465000,0,1,1,'A',1,0.964093,610,818187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1041, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1114}}',415.582,175572026,1119048,NULL,'2022-11-09 07:48:42',1667980122,NULL),(1872868682,16888639,1,2767111,1,1,1,'S',1,0.981202,2713,902436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2611, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2713}}',424.193,174349506,3310800,NULL,'2022-09-04 11:52:07',1662292327,NULL),(1873144201,16888639,1,3670170,1,1,1,'A',1,0.962285,725,834598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1392}}',429.698,174814495,1525342,NULL,'2022-09-30 00:56:39',1664499399,NULL),(1873647604,16888639,1,3632372,1,1,1,'A',1,0.945176,1398,792228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 15, \"great\": 2922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3265}}',431.753,175572145,3362130,NULL,'2022-11-09 08:00:40',1667980840,NULL),(1873235963,16888639,1,2892814,1,1,1,'A',1,0.976299,984,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1751}}',434.605,174924950,2025352,NULL,'2022-10-05 11:49:31',1664970571,NULL),(1872035232,16888639,1,2332095,1,1,1,'A',1,0.969453,1241,871381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 2047, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2177}}',436.096,173050464,2522986,NULL,'2022-07-03 02:25:19',1656815119,NULL),(1872448329,16888639,1,2674204,1,1,1,'A',1,0.982865,1274,898836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 2032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2101}}',438.987,173801525,2529168,NULL,'2022-08-07 05:42:57',1659850977,NULL),(1872529537,16888639,1,3140729,1,1,1,'S',1,0.975309,810,890422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',465.764,173890050,974290,NULL,'2022-08-11 11:43:34',1660218214,NULL),(1873095048,16888639,1,3713547,1,1,1,'S',1,0.99013,1773,930236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1773}}',470.173,174801902,2249004,NULL,'2022-09-29 13:09:09',1664456949,NULL),(1873135048,16888639,1,3734552,1,1,1,'A',1,0.967282,2003,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 13, \"great\": 3555, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3790}}',470.615,174667707,4483674,NULL,'2022-09-22 10:09:08',1663841348,NULL),(1872984268,16888639,1,2543933,1,1,1,'A',1,0.966352,1264,860137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',477.034,174651229,2046188,NULL,'2022-09-21 09:44:17',1663753457,NULL),(1873432873,16888639,1,2751152,1,1,1,'S',1,0.971723,1114,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',499.385,175172198,1333130,NULL,'2022-10-19 02:44:24',1666147464,NULL),(1873710636,16888639,1,914189,1,1,1,'A',1,0.965857,1288,851222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 10, \"great\": 3271, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 3500}}',500.909,175572270,3960300,NULL,'2022-11-09 08:10:34',1667981434,NULL),(1858142727,16890995,1,149103,1,1,1,'A',1,0.9375,208,355063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,152113574,186978,NULL,'2020-06-21 17:46:26',1592761586,NULL),(1857689009,16890995,1,1608849,0,1,1,'D',1,0.645833,53,80620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 145}, \"maximum_statistics\": {\"great\": 312}}',3.04028,151274459,67710,NULL,'2020-05-22 19:21:31',1590175291,NULL),(1857116177,16890995,1,2199301,1,1,1,'B',1,0.833333,24,244318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 16}, \"maximum_statistics\": {\"great\": 24}}',4.14554,150669548,40356,NULL,'2020-05-02 18:45:02',1588445102,NULL),(1857173739,16890995,1,2326950,1,1,1,'C',1,0.776371,81,144728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 237}}',8.82014,150634821,77932,NULL,'2020-05-01 15:30:49',1588347049,NULL),(1857239846,16890995,1,1980103,1,1,1,'B',1,0.826577,110,234084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',10.1018,150688095,147131,NULL,'2020-05-03 10:55:15',1588503315,NULL),(1857154173,16890995,1,2363630,1,1,1,'B',1,0.825472,68,389216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',12.012,150596113,111816,NULL,'2020-04-30 11:07:24',1588244844,NULL),(1857511247,16890995,1,2348987,0,1,1,'A',1,0.90099,88,617123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',12.4266,151254262,67185,NULL,'2020-05-22 03:51:30',1590119490,NULL),(1858463897,16890995,1,2353452,1,1,1,'B',1,0.868421,65,272502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',13.018,152497423,52670,NULL,'2020-07-06 16:03:40',1594051420,NULL),(1857389410,16890995,1,1813603,0,1,1,'B',1,0.846405,122,504288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',13.1844,150886825,110582,NULL,'2020-05-10 01:16:48',1589073408,NULL),(1857204979,16890995,1,1432438,1,1,1,'A',1,0.90678,59,297074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',13.5924,150687912,67586,NULL,'2020-05-03 10:46:31',1588502791,NULL),(1857210579,16890995,1,1944626,0,1,1,'A',1,0.906122,245,356491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',15.6191,150841835,129124,NULL,'2020-05-08 14:44:46',1588949086,NULL),(1857397025,16890995,1,69403,0,1,1,'S',1,0.958333,72,375681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',16.0213,150923910,164772,NULL,'2020-05-11 08:36:29',1589186189,NULL),(1857317223,16890995,1,2382096,1,1,1,'B',1,0.877404,114,516418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',16.0859,150841338,111633,NULL,'2020-05-08 14:27:15',1588948035,NULL),(1857390870,16890995,1,1526023,0,1,1,'B',1,0.834677,160,504727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 248}}',18.3786,150913340,169334,NULL,'2020-05-10 22:11:37',1589148697,NULL),(1857116387,16890995,1,2199304,1,1,1,'B',1,0.865079,117,305179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',18.4049,150634853,60540,NULL,'2020-05-01 15:31:56',1588347116,NULL),(1857316192,16890995,1,2366368,1,1,1,'B',1,0.881188,163,279979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 202}}',18.8893,150687487,111089,NULL,'2020-05-03 10:25:42',1588501542,NULL),(1870144559,16890995,1,3143593,1,1,1,'B',1,0.828205,112,215001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 585}}',20.5991,170394183,214602,NULL,'2022-03-11 19:23:53',1647026633,NULL),(1867887372,16890995,1,241859,0,1,1,'B',1,0.898551,175,595500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 207}}',21.8522,166912171,147008,NULL,'2021-10-24 10:30:08',1635071408,NULL),(1857394949,16890995,1,1536550,0,1,1,'B',1,0.894737,228,679328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 180}, \"maximum_statistics\": {\"great\": 228}}',23.0068,150913301,156660,NULL,'2020-05-10 22:09:11',1589148551,NULL),(1872100461,16890995,1,2478907,1,1,1,'A',1,0.910828,166,627162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 314}}',23.2256,173209852,206122,NULL,'2022-07-10 08:32:57',1657441977,NULL),(1857133515,16890995,1,2216598,1,1,1,'B',1,0.850629,104,243955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',23.4552,150661358,152044,NULL,'2020-05-02 13:29:26',1588426166,NULL),(1870082442,16890995,1,1832115,0,1,1,'A',1,0.933071,127,740057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',23.4843,170225124,102948,NULL,'2022-03-04 12:01:37',1646395297,NULL),(1858456842,16890995,1,1444291,1,1,1,'B',1,0.838346,82,247634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 266}}',23.724,152477423,171800,NULL,'2020-07-05 21:08:06',1593983286,NULL),(1858394511,16890995,1,2385407,0,1,1,'A',1,0.914336,126,315901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',24.5264,152527411,131584,NULL,'2020-07-07 19:11:14',1594149074,NULL),(1858007564,16890995,1,2347933,0,1,1,'B',1,0.874317,88,248885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',25.2448,151956063,84298,NULL,'2020-06-15 22:03:16',1592258596,NULL),(1857659088,16890995,1,1398510,1,1,1,'S',1,0.991453,117,858876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',25.8111,151369687,87832,NULL,'2020-05-26 00:45:10',1590453910,NULL),(1857574458,16890995,1,2411483,1,1,1,'B',1,0.866232,100,237094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 489}, \"maximum_statistics\": {\"great\": 613}}',26.1666,151108746,224774,NULL,'2020-05-17 05:52:11',1589694731,NULL),(1857683722,16890995,1,421741,0,1,1,'B',1,0.869515,137,256606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 433}}',27.4615,151274201,174148,NULL,'2020-05-22 19:08:54',1590174534,NULL),(1857561090,16890995,1,1609429,0,1,1,'B',1,0.88913,132,284927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 230}}',29.2535,151174780,93990,NULL,'2020-05-19 12:36:04',1589891764,NULL),(1870061052,16890995,1,3218340,1,1,1,'S',1,0.995,100,946012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',29.4226,170273198,60999,NULL,'2022-03-06 07:17:42',1646551062,NULL),(1858212002,16890995,1,2421234,1,1,1,'B',1,0.888235,153,286872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 255}}',30.7037,152237927,119982,NULL,'2020-06-26 15:47:33',1593186453,NULL),(1870085492,16890995,1,1832115,0,1,1,'S',1,0.980315,127,428925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',31.6698,170256461,78076,NULL,'2022-03-05 15:59:37',1646495977,NULL),(1857328914,16890995,1,2307826,0,1,1,'A',1,0.965065,182,381276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',32.4065,150926900,138790,NULL,'2020-05-11 10:50:50',1589194250,NULL),(1857251405,16890995,1,1996665,1,1,1,'B',1,0.861818,107,237646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 436}, \"maximum_statistics\": {\"great\": 550}}',32.9983,150688007,202614,NULL,'2020-05-03 10:51:00',1588503060,NULL),(1870137250,16890995,1,3134374,1,1,1,'A',1,0.905602,155,290352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',33.8412,170308192,209594,NULL,'2022-03-07 19:24:12',1646681052,NULL),(1870056224,16890995,1,1920739,0,1,1,'S',1,0.980769,260,427262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',34.5527,170256672,173337,NULL,'2022-03-05 16:07:35',1646496455,NULL),(1870104855,16890995,1,1129306,0,1,1,'S',1,0.984043,282,438740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',35.7203,170256907,165340,NULL,'2022-03-05 16:18:20',1646497100,NULL),(1857331203,16890995,1,1774604,0,1,1,'S',1,0.972779,349,825891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',36.0374,150886749,313314,NULL,'2020-05-10 01:11:54',1589073114,NULL),(1858149654,16890995,1,2287400,1,1,1,'B',1,0.89951,143,288951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 408}}',36.233,152134752,185710,NULL,'2020-06-22 14:44:14',1592837054,NULL),(1857768879,16890995,1,848511,0,1,1,'A',1,0.904315,121,266509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 533}}',38.7499,151476149,254364,NULL,'2020-05-29 17:01:01',1590771661,NULL),(1857205271,16890995,1,1432762,1,1,1,'A',1,0.946541,134,307405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',38.7777,150687942,82722,NULL,'2020-05-03 10:47:36',1588502856,NULL),(1858003013,16890995,1,2347507,0,1,1,'A',1,0.95858,138,392702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',39.5398,152057138,88192,NULL,'2020-06-19 16:01:35',1592582495,NULL),(1857597294,16890995,1,492077,0,1,1,'A',1,0.925725,117,325655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',39.8186,151274392,123059,NULL,'2020-05-22 19:18:49',1590175129,NULL),(1857599737,16890995,1,1649594,1,1,1,'A',1,0.91523,175,282634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 609}, \"maximum_statistics\": {\"great\": 696}}',44.4584,151274327,291188,NULL,'2020-05-22 19:15:20',1590174920,NULL),(1857465229,16890995,1,484466,1,1,1,'A',1,0.963602,87,341497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',53.6919,151174742,157158,NULL,'2020-05-19 12:34:38',1589891678,NULL),(1858210083,16890995,1,2391388,1,1,1,'A',1,0.958383,505,359614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 780}, \"maximum_statistics\": {\"great\": 841}}',65.6035,152134522,458757,NULL,'2020-06-22 14:36:26',1592836586,NULL),(1859404895,16897176,1,1970278,0,1,1,'B',1,0.884615,64,508759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',12.9348,154162866,77632,NULL,'2020-09-06 20:55:36',1599425736,NULL),(1857929610,16897176,1,395283,0,1,1,'A',1,0.948905,84,726290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',16.5624,151781476,65561,NULL,'2020-06-09 15:26:19',1591716379,NULL),(1857843541,16897176,1,1228142,0,1,1,'A',1,0.905172,40,613945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',21.8647,151785851,33144,NULL,'2020-06-09 18:52:11',1591728731,NULL),(1866874678,16897176,1,1970279,1,1,1,'B',1,0.832918,89,419327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',22.2229,165436949,175734,NULL,'2021-08-31 08:21:21',1630398081,NULL),(1874526419,16897176,1,664472,0,1,1,'B',1,0.886861,57,518821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',32.2523,176804965,60413,NULL,'2023-01-14 13:18:39',1673702319,NULL),(1874600231,16897176,1,430877,0,1,1,'B',1,0.808376,180,442840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',33.894,176804926,253492,NULL,'2023-01-14 13:16:55',1673702215,NULL),(1864908929,16897176,1,2640801,1,1,1,'B',1,0.882845,59,518226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',34.39,162555158,106960,NULL,'2021-06-01 09:51:55',1622541115,NULL),(1864959393,16897176,1,2944440,1,1,1,'A',1,0.923875,194,684375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 289}}',47.8795,162555200,248152,NULL,'2021-06-01 09:54:08',1622541248,NULL),(1859405921,16897176,1,1972611,1,1,1,'A',1,0.960751,98,714436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',49.6213,154162898,186180,NULL,'2020-09-06 20:57:23',1599425843,NULL),(1866834973,16897176,1,161834,0,1,1,'A',1,0.925208,361,714704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',52.0219,165436879,336979,NULL,'2021-08-31 08:17:14',1630397834,NULL),(1865238648,16897176,1,82034,0,1,1,'B',1,0.890086,166,542553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',53.0837,162920835,531892,NULL,'2021-06-12 14:17:03',1623507423,NULL),(1876709371,16902874,1,1802142,1,1,1,'C',1,0.721918,92,261920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 215}, \"maximum_statistics\": {\"great\": 365}}',6.57365,180029194,134946,NULL,'2023-07-27 03:17:17',1690427837,NULL),(1876731306,16902874,1,2358133,1,1,1,'B',1,0.815331,62,381517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 287}}',16.4605,180040256,109572,NULL,'2023-07-27 18:49:33',1690483773,NULL),(1878175270,16902874,1,1515054,1,1,1,'C',1,0.781427,132,350353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 65, \"great\": 562}, \"maximum_statistics\": {\"great\": 883}}',20.9828,182021542,405886,NULL,'2023-12-17 15:28:04',1702826884,NULL),(1876703294,16902874,1,2288621,1,1,1,'B',1,0.860687,94,519685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 262}}',24.1085,180039643,159230,NULL,'2023-07-27 17:56:07',1690480567,NULL),(3531209811,16902874,1,1223206,1,1,1,'A',1,0.900662,250,602575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 453}}',28.2587,185446976,373935,NULL,'2024-09-17 01:27:28',1726536448,NULL),(1876683849,16902874,1,989369,1,1,1,'C',1,0.772277,129,341266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 53, \"great\": 548}, \"maximum_statistics\": {\"great\": 909}}',28.6766,180045269,448928,NULL,'2023-07-28 02:21:08',1690510868,NULL),(1876890446,16902874,1,3217116,1,1,1,'C',1,0.798539,114,389410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 479}}',29.2776,180164983,246270,NULL,'2023-08-04 15:11:49',1691161909,NULL),(1876799987,16902874,1,489620,1,1,1,'B',1,0.846645,107,473863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 313}}',30.5995,180168312,180504,NULL,'2023-08-04 19:42:10',1691178130,NULL),(1876862798,16902874,1,791636,1,1,1,'B',1,0.83,145,449369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 400}}',31.803,180171636,241436,NULL,'2023-08-05 01:40:25',1691199625,NULL),(1876741410,16902874,1,2712916,1,1,1,'B',1,0.833979,157,449513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 26, \"great\": 543}, \"maximum_statistics\": {\"great\": 774}}',34.3059,180040387,464866,NULL,'2023-07-27 19:00:25',1690484425,NULL),(1876671656,16902874,1,3904547,1,1,1,'A',1,0.906463,99,557133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',34.9173,180040495,163468,NULL,'2023-07-27 19:09:24',1690484964,NULL),(1876692242,16902874,1,2256015,1,1,1,'B',1,0.85762,260,521425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 748}}',45.6379,180040803,461180,NULL,'2023-07-27 19:32:09',1690486329,NULL),(1878183028,16902874,1,1862183,1,1,1,'B',1,0.823656,142,461071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 465}}',47.6397,181960450,258570,NULL,'2023-12-13 02:43:13',1702435393,NULL),(1876831708,16902874,1,1538273,1,1,1,'B',1,0.863471,144,503452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 629}, \"maximum_statistics\": {\"great\": 824}}',52.4389,180164852,477396,NULL,'2023-08-04 15:03:33',1691161413,NULL),(1876734382,16902874,1,1862914,1,1,1,'A',1,0.903308,178,625547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 393}}',55.4779,180029443,252200,NULL,'2023-07-27 03:40:21',1690429221,NULL),(1876735893,16902874,1,2697457,1,1,1,'A',1,0.903141,315,655288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 764}}',56.7088,180045222,735900,NULL,'2023-07-28 02:16:00',1690510560,NULL),(1876706905,16902874,1,1085913,1,1,1,'A',1,0.946429,173,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',57.0652,180041292,267720,NULL,'2023-07-27 20:14:44',1690488884,NULL),(1876731633,16902874,1,1594554,1,1,1,'A',1,0.929658,243,727305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',57.9271,180040717,260110,NULL,'2023-07-27 19:25:42',1690485942,NULL),(1876875323,16902874,1,1659830,1,1,1,'A',1,0.95678,160,740292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',60.1542,180188454,403631,NULL,'2023-08-06 02:38:15',1691289495,NULL),(1876797698,16902874,1,17909,0,1,1,'B',1,0.871142,151,525183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 648}}',60.8467,180165662,414630,NULL,'2023-08-04 15:55:08',1691164508,NULL),(1868154449,16927553,1,2780757,1,1,1,'C',1,0.723913,43,246156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',4.18862,167274249,66150,NULL,'2021-11-06 16:25:43',1636215943,NULL),(1864217086,16927553,1,2700556,0,1,1,'B',1,0.81761,94,392921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 318}}',8.86903,161378440,119452,NULL,'2021-04-29 08:55:43',1619686543,NULL),(1876691163,16927553,1,2901631,1,1,1,'B',1,0.817536,125,407614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 422}}',12.3739,179977432,207382,NULL,'2023-07-23 18:38:32',1690137512,NULL),(1857401494,16927553,1,2025911,0,1,1,'B',1,0.869359,91,471055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 421}}',17.2941,151049490,179432,NULL,'2020-05-15 10:18:20',1589537900,NULL),(1876770397,16927553,1,3726032,1,1,1,'A',1,0.920259,87,600564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',20.1023,179950642,105960,NULL,'2023-07-22 01:51:41',1689990701,NULL),(1876675014,16927553,1,2879461,1,1,1,'B',1,0.839196,100,420946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 457}, \"maximum_statistics\": {\"great\": 597}}',20.9697,180061045,233394,NULL,'2023-07-29 02:12:35',1690596755,NULL),(1868154753,16927553,1,2780908,1,1,1,'B',1,0.88253,80,534051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',22.3915,167274207,79614,NULL,'2021-11-06 16:24:12',1636215852,NULL),(1876785163,16927553,1,4111631,1,1,1,'B',1,0.875468,122,507594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 440}, \"maximum_statistics\": {\"great\": 534}}',23.0654,179950837,265562,NULL,'2023-07-22 02:14:49',1689992089,NULL),(1876664856,16927553,1,2496011,1,1,1,'B',1,0.893617,111,585713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 188}}',23.0882,179977395,113664,NULL,'2023-07-23 18:34:06',1690137246,NULL),(1876756580,16927553,1,3489488,1,1,1,'A',1,0.930939,108,632557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 362}}',23.4152,179950742,239083,NULL,'2023-07-22 02:02:51',1689991371,NULL),(1876707071,16927553,1,3816925,1,1,1,'A',1,0.941964,110,680406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',23.4864,179950786,151033,NULL,'2023-07-22 02:07:38',1689991658,NULL),(1876753727,16927553,1,3858896,1,1,1,'A',1,0.914062,117,627808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',24.2161,179950856,140970,NULL,'2023-07-22 02:17:02',1689992222,NULL),(1876784409,16927553,1,4103585,1,1,1,'S',1,0.968254,126,860958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',24.3085,179950660,94245,NULL,'2023-07-22 01:53:48',1689990828,NULL),(1876754801,16927553,1,4173770,1,1,1,'A',1,0.912844,72,618574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',24.3834,180060904,74972,NULL,'2023-07-29 01:58:49',1690595929,NULL),(1876743649,16927553,1,3848159,0,1,1,'A',1,0.94586,80,695904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',26.4809,179950682,96600,NULL,'2023-07-22 01:56:18',1689990978,NULL),(1876747361,16927553,1,2734136,1,1,1,'A',1,0.9,78,548752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 420}}',26.7582,179977581,225420,NULL,'2023-07-23 18:52:36',1690138356,NULL),(1876749340,16927553,1,3125949,1,1,1,'A',1,0.950321,77,672783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',30.7933,179977459,194960,NULL,'2023-07-23 18:42:02',1690137722,NULL),(1876676092,16927553,1,3577281,1,1,1,'A',1,0.961864,91,765044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',36.7355,180060873,75050,NULL,'2023-07-29 01:56:24',1690595784,NULL),(1876784326,16927553,1,4103583,0,1,1,'A',1,0.926829,129,652814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 246}}',39.3076,179950505,154234,NULL,'2023-07-22 01:35:28',1689989728,NULL),(1859934073,16931539,1,862088,1,1,1,'D',1,0.530713,71,45153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1002, \"miss\": 836, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2849}}',NULL,154955453,572104,NULL,'2020-10-07 01:23:51',1602033831,NULL),(1865503224,16931539,1,663818,0,1,1,'B',1,0.867347,34,431347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',6.70383,163417237,35355,NULL,'2021-06-28 08:15:07',1624868107,NULL),(1859692366,16931539,1,2064683,0,1,1,'B',1,0.813514,60,382819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',10.7248,154518872,163026,NULL,'2020-09-21 02:10:53',1600654253,NULL),(1857308888,16931539,1,1944626,0,1,1,'B',1,0.883673,58,520236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',12.3615,150677944,85019,NULL,'2020-05-03 02:00:31',1588471231,NULL),(1865450751,16931539,1,1158419,1,1,1,'A',1,0.936709,66,725156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',14.8075,163417172,153869,NULL,'2021-06-28 08:12:12',1624867932,NULL),(1865492520,16931539,1,1262271,0,1,1,'A',1,0.924603,51,658475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',15.3281,163417286,120998,NULL,'2021-06-28 08:17:23',1624868243,NULL),(1857252451,16931539,1,1863413,1,1,1,'A',1,0.941358,87,654232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',21.1674,150821846,138700,NULL,'2020-05-07 22:03:27',1588889007,NULL),(1858458443,16931539,1,1863413,1,1,1,'A',1,0.947531,59,613631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',21.292,152524433,128838,NULL,'2020-07-07 16:55:53',1594140953,NULL),(1860239348,16931539,1,199049,0,1,1,'B',1,0.831481,56,396178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',22.667,155309959,224914,NULL,'2020-10-21 03:25:57',1603250757,NULL),(1866871120,16931539,1,60559,0,1,1,'B',1,0.84492,116,455617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 434}, \"maximum_statistics\": {\"great\": 561}}',27.478,165405653,362510,NULL,'2021-08-30 05:38:44',1630301924,NULL),(1857209610,16935883,1,1944626,0,1,1,'A',1,0.908163,120,627495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',15.0236,150824945,137697,NULL,'2020-05-08 00:59:12',1588899552,NULL),(3324070232,16940798,1,661086,1,1,1,'C',1,0.782095,99,423080,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 91, \"great\": 425, \"ignore_hit\": 94, \"ignore_miss\": 87, \"large_bonus\": 45, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 592, \"ignore_hit\": 96, \"large_bonus\": 81, \"small_bonus\": 167}, \"total_score_without_mods\": 423080}',NULL,NULL,0,'2024-08-12 15:25:03','2024-08-12 15:28:52',1723476532,7655),(1872620224,16940798,1,1901202,1,1,1,'B',1,0.809955,39,426917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',NULL,173978118,237159,NULL,'2022-08-15 22:09:08',1660601348,NULL),(1862770137,16940798,1,733755,1,1,1,'D',1,0.224684,5,2522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 214, \"great\": 40}, \"maximum_statistics\": {\"great\": 316}}',0.000546,159339421,24030,NULL,'2021-03-03 22:01:18',1614808878,NULL),(1859860399,16940798,1,2522351,0,1,1,'D',1,0.534672,19,38170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',0.297668,154688989,51382,NULL,'2020-09-26 22:51:00',1601160660,NULL),(1859772711,16940798,1,242000,0,1,1,'D',1,0.619565,18,155136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 41}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',0.636246,154705240,72562,NULL,'2020-09-27 12:03:22',1601208202,NULL),(1859847864,16940798,1,1655999,0,1,1,'D',1,0.647177,50,183624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 113}, \"maximum_statistics\": {\"great\": 248}}',1.57652,154784273,83752,NULL,'2020-09-30 12:25:16',1601468716,NULL),(3319787448,16940798,1,844712,1,1,1,'D',1,0.655072,29,257630,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 186, \"ignore_hit\": 223, \"ignore_miss\": 447, \"large_bonus\": 136, \"small_bonus\": 1043}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 228, \"large_bonus\": 218, \"small_bonus\": 1403}, \"total_score_without_mods\": 257630}',1.62366,NULL,0,'2024-08-11 20:23:51','2024-08-11 20:28:40',1723408120,7655),(1859071483,16940798,1,974193,0,1,1,'D',1,0.683976,31,183434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 193}, \"maximum_statistics\": {\"great\": 337}}',1.63503,153629881,95039,NULL,'2020-08-17 15:52:56',1597679576,NULL),(3324220200,16940798,1,1574313,1,1,1,'D',1,0.676301,22,260454,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 102, \"ignore_hit\": 12, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 12, \"large_bonus\": 24}, \"total_score_without_mods\": 260454}',1.72517,NULL,0,'2024-08-12 15:57:04','2024-08-12 15:58:00',1723478280,7655),(3320132257,16940798,1,3942024,1,1,1,'D',1,0.69195,23,260783,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 72, \"great\": 196, \"ignore_hit\": 8, \"ignore_miss\": 87, \"large_bonus\": 17, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 8, \"large_bonus\": 94, \"small_bonus\": 76}, \"total_score_without_mods\": 260783}',2.49968,NULL,0,'2024-08-11 21:40:41','2024-08-11 21:42:14',1723412534,7655),(3324424620,16940798,1,4355292,1,1,1,'C',1,0.719925,32,305714,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 172, \"ignore_hit\": 27, \"ignore_miss\": 61, \"large_bonus\": 11, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 27, \"large_bonus\": 26, \"small_bonus\": 198}, \"total_score_without_mods\": 305714}',3.08152,NULL,0,'2024-08-12 16:37:33','2024-08-12 16:39:09',1723480749,7655),(1859428445,16940798,1,2090848,0,1,1,'C',1,0.734783,51,245506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 230}}',4.61456,154055543,62300,NULL,'2020-09-02 17:05:47',1599066347,NULL),(1859791522,16940798,1,1384673,1,1,1,'C',1,0.763819,91,139822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 199}}',4.68443,154689078,81451,NULL,'2020-09-26 22:54:56',1601160896,NULL),(1863819841,16940798,1,2119070,0,1,1,'C',1,0.753769,29,269998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',4.69004,160760269,56240,NULL,'2021-04-12 12:48:34',1618231714,NULL),(3324203184,16940798,1,1700020,1,1,1,'C',1,0.74187,28,337104,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 156, \"ignore_hit\": 22, \"ignore_miss\": 56, \"large_bonus\": 15, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 22, \"large_bonus\": 30, \"small_bonus\": 226}, \"total_score_without_mods\": 337104}',4.85142,NULL,0,'2024-08-12 15:53:13','2024-08-12 15:54:42',1723478082,7655),(1867853381,16940798,1,3037640,0,1,1,'C',1,0.772152,30,316189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',5.08222,166884234,24428,NULL,'2021-10-23 12:58:27',1634993907,NULL),(1860204946,16940798,1,2385407,0,1,1,'C',1,0.756993,62,288039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 286}}',5.26634,155302727,89488,NULL,'2020-10-20 19:30:54',1603222254,NULL),(3324180890,16940798,1,1306667,1,1,1,'C',1,0.760377,41,381169,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 182, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 47, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 17, \"large_bonus\": 60, \"small_bonus\": 65}, \"total_score_without_mods\": 381169}',5.36216,NULL,0,'2024-08-12 15:48:47','2024-08-12 15:50:19',1723477819,7655),(1870107624,16940798,1,2672444,1,1,1,'C',1,0.770619,73,334550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',5.47906,170119652,90778,NULL,'2022-02-27 17:46:25',1645983985,NULL),(1863064999,16940798,1,2509131,0,1,1,'B',1,0.823276,62,208265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',6.95069,159642336,42308,NULL,'2021-03-13 00:26:16',1615595176,NULL),(1859784105,16940798,1,1940033,0,1,1,'B',1,0.835664,52,428916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',7.0186,154705289,62807,NULL,'2020-09-27 12:05:25',1601208325,NULL),(3324027960,16940798,1,3942024,1,1,1,'C',1,0.772446,38,386799,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 220, \"ignore_hit\": 8, \"ignore_miss\": 88, \"large_bonus\": 26, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 8, \"large_bonus\": 94, \"small_bonus\": 76}, \"total_score_without_mods\": 386799}',7.09271,NULL,0,'2024-08-12 15:19:01','2024-08-12 15:20:35',1723476035,7655),(3320092036,16940798,1,3096490,1,1,1,'C',1,0.758667,55,369437,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 239, \"ignore_hit\": 35, \"ignore_miss\": 23, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 35, \"large_bonus\": 37}, \"total_score_without_mods\": 369437}',7.18773,NULL,0,'2024-08-11 21:31:47','2024-08-11 21:33:23',1723412003,7655),(3320057774,16940798,1,4675808,1,1,1,'C',1,0.778462,53,396709,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 221, \"ignore_hit\": 5, \"ignore_miss\": 40, \"large_bonus\": 7, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 5, \"large_bonus\": 39, \"small_bonus\": 45}, \"total_score_without_mods\": 396709}',7.56724,NULL,0,'2024-08-11 21:24:19','2024-08-11 21:25:50',1723411550,7655),(3324139576,16940798,1,2809895,1,1,1,'C',1,0.781899,79,431830,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 236, \"ignore_hit\": 23, \"ignore_miss\": 37, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 23, \"large_bonus\": 76}, \"total_score_without_mods\": 431830}',8.05893,NULL,0,'2024-08-12 15:40:30','2024-08-12 15:42:22',1723477342,7655),(1869857009,16940798,1,303140,0,1,1,'C',1,0.768358,65,293490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 112, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',8.56055,169818133,237733,NULL,'2022-02-15 19:47:08',1644954428,NULL),(1872744326,16940798,1,2256756,1,1,1,'C',1,0.795977,59,95627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',8.61132,174243574,119544,NULL,'2022-08-29 19:48:26',1661802506,NULL),(3319719510,16940798,1,865639,1,1,1,'B',1,0.829004,39,493714,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 177, \"ignore_hit\": 64, \"ignore_miss\": 105, \"large_bonus\": 19, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 64, \"large_bonus\": 23, \"small_bonus\": 398}, \"total_score_without_mods\": 493714}',8.88346,NULL,0,'2024-08-11 20:12:43','2024-08-11 20:14:54',1723407294,7655),(3323951362,16940798,1,969323,1,1,1,'C',1,0.764384,55,401641,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 217, \"ignore_hit\": 5, \"ignore_miss\": 97, \"large_bonus\": 50, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 5, \"large_bonus\": 141, \"small_bonus\": 45}, \"total_score_without_mods\": 401641}',9.21244,NULL,0,'2024-08-12 15:04:01','2024-08-12 15:05:35',1723475135,7655),(1859807326,16940798,1,144416,0,1,1,'B',1,0.873684,56,497784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',9.24874,154784142,205501,NULL,'2020-09-30 12:17:23',1601468243,NULL),(3319855244,16940798,1,461350,1,1,1,'B',1,0.822823,37,480497,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 249, \"ignore_hit\": 132, \"ignore_miss\": 121, \"large_bonus\": 23, \"small_bonus\": 703}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 132, \"large_bonus\": 54, \"small_bonus\": 793}, \"total_score_without_mods\": 480497}',9.25782,NULL,0,'2024-08-11 20:38:52','2024-08-11 20:42:42',1723408962,7655),(1863844371,16940798,1,1502285,0,1,1,'B',1,0.860294,67,479934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',10.0753,160743092,59302,NULL,'2021-04-11 22:17:10',1618179430,NULL),(3320081366,16940798,1,4628992,1,1,1,'B',1,0.816879,62,466740,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 235, \"ignore_hit\": 20, \"ignore_miss\": 29, \"large_bonus\": 10, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 22, \"large_bonus\": 37, \"small_bonus\": 9}, \"total_score_without_mods\": 466740}',10.5907,NULL,0,'2024-08-11 21:29:28','2024-08-11 21:31:02',1723411862,7655),(1860170745,16940798,1,1398510,0,1,1,'B',1,0.867521,117,563968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 86}, \"maximum_statistics\": {\"great\": 117}}',10.9548,155281357,74415,NULL,'2020-10-19 21:53:43',1603144423,NULL),(1860370558,16940798,1,1490323,0,1,1,'B',1,0.819905,65,393530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 211}}',11.5091,155582038,84156,NULL,'2020-10-31 17:56:54',1604167014,NULL),(1860749629,16940798,1,1701752,0,1,1,'B',1,0.838542,105,452311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',11.7176,156034179,100230,NULL,'2020-11-17 14:40:51',1605624051,NULL),(1865326428,16940798,1,177205,0,1,1,'B',1,0.850711,99,482702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',12.3057,163153833,114798,NULL,'2021-06-19 21:30:11',1624138211,NULL),(3319865537,16940798,1,1514884,1,1,1,'B',1,0.880645,94,650709,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 128, \"ignore_hit\": 60, \"ignore_miss\": 51, \"large_bonus\": 17, \"small_bonus\": 236}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 60, \"large_bonus\": 21, \"small_bonus\": 283}, \"total_score_without_mods\": 650709}',12.7776,NULL,0,'2024-08-11 20:43:07','2024-08-11 20:44:50',1723409090,7655),(1863826455,16940798,1,2521931,0,1,1,'B',1,0.82783,78,415597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',13.0494,160760336,91912,NULL,'2021-04-12 12:50:52',1618231852,NULL),(1863759029,16940798,1,2726580,1,1,1,'B',1,0.89557,47,540811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',13.937,160759992,78310,NULL,'2021-04-12 12:39:16',1618231156,NULL),(3324166174,16940798,1,1911077,1,1,1,'B',1,0.842213,66,543004,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 187, \"ignore_hit\": 5, \"ignore_miss\": 18, \"large_bonus\": 13, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 5, \"large_bonus\": 26, \"small_bonus\": 53}, \"total_score_without_mods\": 543004}',14.0763,NULL,0,'2024-08-12 15:45:57','2024-08-12 15:47:29',1723477649,7655),(1859425391,16940798,1,2090843,0,1,1,'A',1,0.90566,109,546177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',14.0804,154055510,77256,NULL,'2020-09-02 17:04:04',1599066244,NULL),(3324123053,16940798,1,983381,1,1,1,'B',1,0.829932,77,489103,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 84, \"great\": 569, \"ignore_hit\": 62, \"ignore_miss\": 58, \"large_bonus\": 22, \"small_bonus\": 157}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 62, \"large_bonus\": 49, \"small_bonus\": 188}, \"total_score_without_mods\": 489103}',14.2008,NULL,0,'2024-08-12 15:34:29','2024-08-12 15:39:09',1723477149,7655),(1862653359,16940798,1,2422426,0,1,1,'B',1,0.85,163,517208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',14.2477,159088595,146864,NULL,'2021-02-23 19:21:12',1614108072,NULL),(1863820134,16940798,1,2119949,0,1,1,'B',1,0.888489,61,526776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',14.2565,160743129,64551,NULL,'2021-04-11 22:19:10',1618179550,NULL),(1865833764,16940798,1,2920849,1,1,1,'B',1,0.858289,102,509809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 187}}',14.2619,163973840,107612,NULL,'2021-07-15 14:17:15',1626358635,NULL),(3319732558,16940798,1,1717458,1,1,1,'A',1,0.934211,59,788775,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 69, \"ignore_hit\": 73, \"ignore_miss\": 129, \"large_bonus\": 11, \"small_bonus\": 461}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 80, \"large_bonus\": 14, \"small_bonus\": 580}, \"total_score_without_mods\": 788775}',14.484,NULL,0,'2024-08-11 20:15:43','2024-08-11 20:17:33',1723407453,7655),(1863759311,16940798,1,2726583,1,1,1,'B',1,0.860825,70,568918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',14.5025,160833972,52903,NULL,'2021-04-14 15:19:12',1618413552,NULL),(1865951944,16940798,1,2966195,1,1,1,'A',1,0.9,48,578773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',14.8784,164142350,30900,NULL,'2021-07-20 18:47:45',1626806865,NULL),(1863807597,16940798,1,2344901,1,1,1,'S',1,0.966216,74,818883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',14.8841,160742721,48573,NULL,'2021-04-11 22:01:38',1618178498,NULL),(1863820014,16940798,1,2515405,0,1,1,'B',1,0.840164,63,484065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',15.0063,160833303,57688,NULL,'2021-04-14 15:01:00',1618412460,NULL),(1860160963,16940798,1,2549994,1,1,1,'B',1,0.897436,117,588529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',15.0483,155253625,94452,NULL,'2020-10-18 18:28:05',1603045685,NULL),(1865638673,16940798,1,3020686,1,1,1,'B',1,0.84472,94,437860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',15.1071,163587601,133010,NULL,'2021-07-03 15:27:04',1625326024,NULL),(1863844109,16940798,1,1502283,0,1,1,'B',1,0.846734,55,434621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',15.2741,160743515,76376,NULL,'2021-04-11 22:37:25',1618180645,NULL),(1865644125,16940798,1,3037752,0,1,1,'B',1,0.883929,55,659825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',15.6207,163561274,29708,NULL,'2021-07-02 19:52:41',1625255561,NULL),(1863808061,16940798,1,2509131,0,1,1,'A',1,0.922414,116,731559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',16.2382,160759425,90206,NULL,'2021-04-12 12:19:40',1618229980,NULL),(1864484722,16940798,1,2586122,1,1,1,'A',1,0.931193,78,666702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',16.2449,161856913,74186,NULL,'2021-05-12 17:18:31',1620839911,NULL),(1860316300,16940798,1,557816,0,1,1,'B',1,0.828798,109,403590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 322}, \"maximum_statistics\": {\"great\": 441}}',16.6268,155454951,186535,NULL,'2020-10-26 17:06:37',1603731997,NULL),(1859843683,16940798,1,1473765,1,1,1,'B',1,0.865724,123,259372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 283}}',16.6872,154744126,276366,NULL,'2020-09-28 20:26:43',1601324803,NULL),(1863759348,16940798,1,2726583,1,1,1,'S',1,0.958763,97,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',16.846,160907292,76616,NULL,'2021-04-16 15:11:22',1618585882,NULL),(3319832907,16940798,1,2427884,1,1,1,'A',1,0.901841,74,687636,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 137, \"ignore_hit\": 46, \"ignore_miss\": 23, \"large_bonus\": 21, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 46, \"large_bonus\": 24, \"small_bonus\": 138}, \"total_score_without_mods\": 687636}',16.947,NULL,0,'2024-08-11 20:36:38','2024-08-11 20:38:02',1723408682,7655),(3319874743,16940798,1,3077970,1,1,1,'A',1,0.938776,86,824272,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 87, \"ignore_hit\": 44, \"ignore_miss\": 97, \"large_bonus\": 17, \"small_bonus\": 383}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 44, \"large_bonus\": 25, \"small_bonus\": 472}, \"total_score_without_mods\": 824272}',17.2491,NULL,0,'2024-08-11 20:45:18','2024-08-11 20:46:48',1723409208,7655),(1872595311,16940798,1,182586,1,1,1,'B',1,0.855049,76,440808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 307}}',17.3116,173978255,142216,NULL,'2022-08-15 22:20:14',1660602014,NULL),(1864612743,16940798,1,2449021,1,1,1,'A',1,0.93913,230,793689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 202, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',17.4901,162016144,222053,NULL,'2021-05-16 22:50:31',1621205431,NULL),(1859796940,16940798,1,1398510,0,1,1,'A',1,0.940171,116,351493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',17.5623,154743914,61418,NULL,'2020-09-28 20:15:38',1601324138,NULL),(3320038900,16940798,1,2778050,1,1,1,'B',1,0.85342,56,544594,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 238, \"ignore_hit\": 7, \"ignore_miss\": 35, \"large_bonus\": 15, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 7, \"large_bonus\": 35, \"small_bonus\": 69}, \"total_score_without_mods\": 544594}',17.7584,NULL,0,'2024-08-11 21:19:59','2024-08-11 21:21:41',1723411301,7655),(1860063077,16940798,1,46803,0,1,1,'A',1,0.928571,126,733811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8478,155075858,113361,NULL,'2020-10-11 18:35:06',1602441306,NULL),(3324095681,16940798,1,2198534,1,1,1,'B',1,0.848432,83,552781,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 210, \"ignore_hit\": 7, \"ignore_miss\": 72, \"large_bonus\": 12, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 7, \"large_bonus\": 68, \"small_bonus\": 67}, \"total_score_without_mods\": 552781}',17.8671,NULL,0,'2024-08-12 15:32:21','2024-08-12 15:33:53',1723476833,7655),(1859792486,16940798,1,2385433,1,1,1,'B',1,0.897059,129,592505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',18.2523,154769638,134512,NULL,'2020-09-29 20:22:26',1601410946,NULL),(3324213655,16940798,1,2357097,1,1,1,'B',1,0.826748,73,517649,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 233, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 29, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 9, \"large_bonus\": 29, \"small_bonus\": 81}, \"total_score_without_mods\": 517649}',18.3037,NULL,0,'2024-08-12 15:54:54','2024-08-12 15:56:44',1723478204,7655),(1868622307,16940798,1,3033590,1,1,1,'B',1,0.878855,88,512404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',18.3236,168184029,117820,NULL,'2021-12-12 15:33:29',1639323209,NULL),(1863732542,16940798,1,2822108,1,1,1,'A',1,0.912338,154,693125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',18.3674,160760398,118768,NULL,'2021-04-12 12:53:00',1618231980,NULL),(1863818888,16940798,1,2515405,1,1,1,'A',1,0.938525,122,760751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 122}}',18.5684,160759617,105748,NULL,'2021-04-12 12:25:51',1618230351,NULL),(1863828412,16940798,1,241324,0,1,1,'B',1,0.846698,71,440637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',18.8441,160846206,87899,NULL,'2021-04-14 22:17:28',1618438648,NULL),(3319804621,16940798,1,3519007,1,1,1,'A',1,0.917989,45,694558,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 165, \"ignore_hit\": 68, \"ignore_miss\": 46, \"large_bonus\": 26, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 68, \"large_bonus\": 40, \"small_bonus\": 233}, \"total_score_without_mods\": 694558}',18.9355,NULL,0,'2024-08-11 20:30:23','2024-08-11 20:32:10',1723408330,7655),(3323972949,16940798,1,2828049,1,1,1,'B',1,0.837696,95,512382,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 64, \"great\": 580, \"ignore_hit\": 1, \"ignore_miss\": 67, \"large_bonus\": 53, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 1, \"large_bonus\": 120, \"small_bonus\": 9}, \"total_score_without_mods\": 512382}',18.9636,NULL,0,'2024-08-12 15:05:53','2024-08-12 15:09:48',1723475388,7655),(3324410810,16940798,1,2719432,1,1,1,'B',1,0.837702,164,560466,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 350, \"ignore_hit\": 3, \"ignore_miss\": 23, \"large_bonus\": 78, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 3, \"large_bonus\": 96, \"small_bonus\": 45}, \"total_score_without_mods\": 560466}',19.5573,NULL,0,'2024-08-12 16:33:03','2024-08-12 16:36:23',1723480583,7655),(1860230168,16940798,1,1490352,1,1,1,'S',1,0.968468,111,822867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',19.5813,155299795,81230,NULL,'2020-10-20 17:03:36',1603213416,NULL),(3324082324,16940798,1,1973475,1,1,1,'B',1,0.816901,97,511617,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 191, \"ignore_hit\": 37, \"ignore_miss\": 31, \"large_bonus\": 25, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 44, \"large_bonus\": 30, \"small_bonus\": 67}, \"total_score_without_mods\": 511617}',19.6434,NULL,0,'2024-08-12 15:29:35','2024-08-12 15:31:14',1723476674,7655),(1860251731,16940798,1,1701753,0,1,1,'A',1,0.948598,107,729841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',19.8414,155302658,69879,NULL,'2020-10-20 19:27:52',1603222072,NULL),(3324011741,16940798,1,2062642,1,1,1,'B',1,0.835901,102,519035,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 487, \"ignore_hit\": 49, \"ignore_miss\": 47, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 49, \"large_bonus\": 92}, \"total_score_without_mods\": 519035}',20.1139,NULL,0,'2024-08-12 15:14:33','2024-08-12 15:17:22',1723475842,7655),(1863731032,16940798,1,2399668,1,1,1,'A',1,0.93617,75,652559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 125, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141}}',20.9188,160760043,92979,NULL,'2021-04-12 12:40:53',1618231253,NULL),(3319751280,16940798,1,3079496,1,1,1,'A',1,0.927885,127,771526,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 181, \"ignore_hit\": 61, \"ignore_miss\": 36, \"large_bonus\": 44, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 61, \"large_bonus\": 52, \"small_bonus\": 125}, \"total_score_without_mods\": 771526}',21.1461,NULL,0,'2024-08-11 20:19:33','2024-08-11 20:21:17',1723407677,7655),(3319882412,16940798,1,3077970,1,1,1,'S',1,0.964286,98,909402,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 91, \"ignore_hit\": 44, \"ignore_miss\": 94, \"large_bonus\": 21, \"small_bonus\": 382}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 44, \"large_bonus\": 25, \"small_bonus\": 472}, \"total_score_without_mods\": 909402}',21.2951,NULL,0,'2024-08-11 20:46:55','2024-08-11 20:48:24',1723409304,7655),(1869826886,16940798,1,660436,1,1,1,'A',1,0.931095,111,648169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',21.7612,169841588,172184,NULL,'2022-02-16 19:30:16',1645039816,NULL),(3324237146,16940798,1,3453239,1,1,1,'B',1,0.867216,117,581123,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 432, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 7, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 7, \"large_bonus\": 11, \"small_bonus\": 71}, \"total_score_without_mods\": 581123}',21.803,NULL,0,'2024-08-12 15:58:11','2024-08-12 16:01:20',1723478480,7655),(1864812601,16940798,1,2796001,1,1,1,'S',1,0.956897,116,818732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',22.1042,162431494,100202,NULL,'2021-05-28 18:53:01',1622227981,NULL),(1865287204,16940798,1,2449022,1,1,1,'A',1,0.916667,210,662732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 321, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 378}}',22.2368,163120422,282181,NULL,'2021-06-18 21:50:42',1624053042,NULL),(1865602305,16940798,1,241326,1,1,1,'S',1,0.9625,120,840304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',22.849,163581243,96219,NULL,'2021-07-03 11:29:26',1625311766,NULL),(1865373938,16940798,1,2548599,0,1,1,'A',1,0.93617,141,729536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 141}}',23.0539,163142002,149839,NULL,'2021-06-19 13:58:10',1624111090,NULL),(1864527889,16940798,1,2508806,1,1,1,'A',1,0.920455,136,686572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',23.1657,162028044,129280,NULL,'2021-05-17 09:46:15',1621244775,NULL),(3319819209,16940798,1,1436945,1,1,1,'A',1,0.954248,134,865668,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 140, \"ignore_hit\": 12, \"ignore_miss\": 20, \"large_bonus\": 32, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 12, \"large_bonus\": 41, \"small_bonus\": 132}, \"total_score_without_mods\": 865668}',23.3501,NULL,0,'2024-08-11 20:33:40','2024-08-11 20:35:13',1723408513,7655),(3324391504,16940798,1,2310601,1,1,1,'B',1,0.89726,117,675167,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 182, \"ignore_hit\": 51, \"ignore_miss\": 24, \"large_bonus\": 35, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 52, \"large_bonus\": 55, \"small_bonus\": 40}, \"total_score_without_mods\": 675167}',23.5711,NULL,0,'2024-08-12 16:30:52','2024-08-12 16:32:24',1723480344,7655),(3319941223,16940798,1,2106454,1,1,1,'B',1,0.858452,100,560356,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 382, \"ignore_hit\": 75, \"ignore_miss\": 23, \"large_bonus\": 16, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 75, \"large_bonus\": 26, \"small_bonus\": 63}, \"total_score_without_mods\": 560356}',23.7214,NULL,0,'2024-08-11 20:57:59','2024-08-11 21:00:50',1723410050,7655),(1865387605,16940798,1,3015750,1,1,1,'A',1,0.944805,149,732140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',24.0554,163142072,137736,NULL,'2021-06-19 14:00:31',1624111231,NULL),(1869869337,16940798,1,1415001,0,1,1,'A',1,0.932099,71,722475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',24.1635,169885556,44720,NULL,'2022-02-18 16:08:18',1645200498,NULL),(1865580648,16940798,1,2449021,1,1,1,'S',1,0.982609,230,904501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 230}}',24.2425,163433047,231711,NULL,'2021-06-28 19:22:52',1624908172,NULL),(1866681087,16940798,1,3033591,1,1,1,'S',1,0.980769,130,859543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',24.425,165172793,121181,NULL,'2021-08-22 14:15:20',1629641720,NULL),(1860538655,16940798,1,506474,0,1,1,'A',1,0.919003,168,618313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',24.5067,156007815,200219,NULL,'2020-11-16 13:49:47',1605534587,NULL),(1868030336,16940798,1,3212727,1,1,1,'S',1,0.96875,144,818946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',25.18,167211477,116794,NULL,'2021-11-04 12:01:05',1636027265,NULL),(1865284645,16940798,1,1974436,1,1,1,'A',1,0.932,189,676639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',25.6999,163073322,182204,NULL,'2021-06-17 12:39:42',1623933582,NULL),(1869756478,16940798,1,2403527,1,1,1,'B',1,0.89738,132,592686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',26.0488,169913169,143156,NULL,'2022-02-19 16:17:22',1645287442,NULL),(1867328018,16940798,1,2837704,1,1,1,'A',1,0.95614,87,719006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 158, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 171}}',26.2156,166149582,116206,NULL,'2021-09-26 13:20:32',1632662432,NULL),(1869912566,16940798,1,3205768,0,1,1,'A',1,0.921875,129,698497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',26.229,169920124,137750,NULL,'2022-02-19 21:05:01',1645304701,NULL),(2370672477,16940798,1,1699127,1,1,1,'A',1,0.922442,150,740489,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 528, \"ignore_hit\": 43, \"ignore_miss\": 159, \"large_bonus\": 93, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 94, \"large_bonus\": 129, \"small_bonus\": 369}}',26.4251,NULL,0,'2024-02-19 00:18:53','2024-02-19 00:23:40',1708302220,7415),(1869985448,16940798,1,2449018,1,1,1,'B',1,0.879822,171,526999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 554}, \"maximum_statistics\": {\"great\": 674}}',27.0362,170015074,383044,NULL,'2022-02-23 15:51:42',1645631502,NULL),(3324190648,16940798,1,2283480,1,1,1,'B',1,0.895918,161,703047,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 198, \"ignore_hit\": 45, \"ignore_miss\": 34, \"large_bonus\": 15, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 45, \"large_bonus\": 27, \"small_bonus\": 153}, \"total_score_without_mods\": 703047}',27.0421,NULL,0,'2024-08-12 15:50:42','2024-08-12 15:52:14',1723477934,7655),(3323995143,16940798,1,2828049,1,1,1,'B',1,0.876309,88,593908,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 623, \"ignore_hit\": 1, \"ignore_miss\": 64, \"large_bonus\": 58, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 1, \"large_bonus\": 120, \"small_bonus\": 9}, \"total_score_without_mods\": 593908}',27.7811,NULL,0,'2024-08-12 15:10:22','2024-08-12 15:14:08',1723475648,7655),(1867325715,16940798,1,2675272,1,1,1,'A',1,0.978102,121,804926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',28.3428,166205880,106645,NULL,'2021-09-28 17:25:36',1632849936,NULL),(1865699378,16940798,1,2807612,1,1,1,'A',1,0.946809,108,713408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',28.3837,163776107,127066,NULL,'2021-07-09 09:43:17',1625823797,NULL),(1864773232,16940798,1,2347728,1,1,1,'S',1,0.973684,152,880796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 152}}',28.3843,162431712,137238,NULL,'2021-05-28 19:00:18',1622228418,NULL),(1863770452,16940798,1,2599862,1,1,1,'A',1,0.945513,219,709907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 280, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 312}}',28.6859,160760625,318812,NULL,'2021-04-12 13:00:40',1618232440,NULL),(1865793182,16940798,1,2594876,1,1,1,'A',1,0.945876,194,794184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194}}',28.9442,163954286,208958,NULL,'2021-07-14 21:59:34',1626299974,NULL),(1864532043,16940798,1,2146565,1,1,1,'S',1,0.966049,162,821492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',29.0496,162016198,170184,NULL,'2021-05-16 22:53:25',1621205605,NULL),(1865684565,16940798,1,2799866,1,1,1,'A',1,0.952703,165,745006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 202, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 222}}',29.9142,163776423,191745,NULL,'2021-07-09 09:58:21',1625824701,NULL),(1869909453,16940798,1,2755466,0,1,1,'B',1,0.890971,118,564347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',31.1052,170090119,389902,NULL,'2022-02-26 16:16:10',1645892170,NULL),(1865735502,16940798,1,2978840,1,1,1,'A',1,0.953252,144,767442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',31.9222,163776510,162598,NULL,'2021-07-09 10:03:11',1625824991,NULL),(1865926629,16940798,1,2797975,1,1,1,'A',1,0.930791,141,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 309, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 354}}',32.1785,164142525,257536,NULL,'2021-07-20 18:54:06',1626807246,NULL),(3324552777,16940798,1,17908,1,1,1,'B',1,0.830769,113,512097,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 332, \"ignore_hit\": 64, \"ignore_miss\": 87, \"large_bonus\": 17, \"small_bonus\": 505}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 512097}',32.2244,NULL,0,'2024-08-12 17:01:36','2024-08-12 17:04:59',1723482299,7655),(1869857041,16940798,1,303141,1,1,1,'A',1,0.944219,148,711679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',33.9723,169818060,371851,NULL,'2022-02-15 19:42:02',1644954122,NULL),(3324436560,16940798,1,3225194,1,1,1,'A',1,0.956186,296,862804,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 360, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 55, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 18, \"large_bonus\": 68, \"small_bonus\": 9}, \"total_score_without_mods\": 862804}',46.6916,NULL,0,'2024-08-12 16:39:38','2024-08-12 16:41:34',1723480894,7655),(3324468644,16940798,1,3225194,1,1,1,'S',1,0.981959,388,967519,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"ignore_hit\": 18, \"ignore_miss\": 12, \"large_bonus\": 56, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 18, \"large_bonus\": 68, \"small_bonus\": 9}, \"total_score_without_mods\": 967519}',59.038,NULL,0,'2024-08-12 16:46:05','2024-08-12 16:48:00',1723481280,7655),(3324494369,16940798,1,17908,1,1,1,'B',1,0.883516,138,626679,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 360, \"ignore_hit\": 64, \"ignore_miss\": 99, \"large_bonus\": 18, \"small_bonus\": 492}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 626679}',64.0731,NULL,0,'2024-08-12 16:49:46','2024-08-12 16:53:09',1723481589,7655),(3324530750,16940798,1,17908,1,1,1,'A',1,0.901099,108,656415,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 378, \"ignore_hit\": 64, \"ignore_miss\": 120, \"large_bonus\": 16, \"small_bonus\": 473}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 656415}',66.6877,NULL,0,'2024-08-12 16:57:08','2024-08-12 17:00:31',1723482031,7655),(1872573525,16940798,1,17908,0,1,1,'A',1,0.907692,271,670510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 455}}',76.2002,173988806,495510,NULL,'2022-08-16 13:17:34',1660655854,NULL),(3324741602,16940798,1,17908,1,1,1,'A',1,0.926374,256,760020,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 392, \"ignore_hit\": 64, \"ignore_miss\": 78, \"large_bonus\": 10, \"small_bonus\": 521}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 760020}',89.9825,NULL,0,'2024-08-12 17:39:29','2024-08-12 17:42:52',1723484572,7655),(3324783045,16940798,1,17908,1,1,1,'A',1,0.948352,342,834135,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 410, \"ignore_hit\": 64, \"ignore_miss\": 75, \"large_bonus\": 13, \"small_bonus\": 521}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 834135}',103.278,NULL,0,'2024-08-12 17:47:45','2024-08-12 17:51:07',1723485067,7655),(1867671559,16944434,1,1944626,0,1,1,'A',1,0.914286,137,325551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',15.7528,166551253,106887,NULL,'2021-10-11 15:21:32',1633965692,NULL),(1872294668,16944434,1,1944626,1,1,1,'S',1,0.965306,245,863738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',24.2047,173467296,206806,NULL,'2022-07-22 09:32:30',1658482350,NULL),(1857513991,16948046,1,165748,0,1,1,'D',1,0.613636,11,124112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 110}}',0.457537,151141398,26632,NULL,'2020-05-18 09:04:57',1589792697,NULL),(1869829298,16948046,1,2536491,0,1,1,'D',1,0.673077,16,190440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 52}}',2.16213,169809553,12126,NULL,'2022-02-15 11:54:54',1644926094,NULL),(1857726198,16948046,1,28254,0,1,1,'C',1,0.736486,30,239401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',2.57821,151577510,46047,NULL,'2020-06-02 06:28:06',1591079286,NULL),(1858210202,16948046,1,93556,0,1,1,'C',1,0.715789,72,234359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 190}}',3.12172,152107454,85710,NULL,'2020-06-21 13:13:11',1592745191,NULL),(1857690394,16948046,1,1442771,0,1,1,'C',1,0.755208,48,328106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',3.12976,151350250,75287,NULL,'2020-05-25 10:25:21',1590402321,NULL),(1858201111,16948046,1,2039304,1,1,1,'C',1,0.793651,58,386296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',4.82847,152181829,130202,NULL,'2020-06-24 12:18:47',1593001127,NULL),(1859365303,16948046,1,2544729,1,1,1,'C',1,0.786458,56,351391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',8.59627,154027768,40262,NULL,'2020-09-01 14:03:27',1598969007,NULL),(1857783282,16948046,1,181204,1,1,1,'B',1,0.817647,142,448525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',8.74405,151577556,146477,NULL,'2020-06-02 06:31:46',1591079506,NULL),(1858114219,16948046,1,29955,0,1,1,'A',1,0.913043,92,604547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',17.462,152155941,72824,NULL,'2020-06-23 11:22:18',1592911338,NULL),(1859369582,16948046,1,2325044,0,1,1,'S',1,0.977273,44,837781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',20.4449,154108357,20646,NULL,'2020-09-04 20:03:24',1599249804,NULL),(1876500892,16948046,1,2368350,1,1,1,'A',1,0.941406,128,728241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',20.614,179594412,89278,NULL,'2023-06-28 20:27:49',1687984069,NULL),(1860389770,16948046,1,2536491,0,1,1,'X',1,1,52,838764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',27.4092,155434190,26720,NULL,'2020-10-25 19:42:50',1603654970,NULL),(1859836180,16948046,1,2325043,0,1,1,'A',1,0.959459,42,702274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',30.9573,154686924,30998,NULL,'2020-09-26 21:22:46',1601155366,NULL),(1874304632,16960739,1,2388297,1,1,1,'D',1,0.591692,38,112875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 703, \"miss\": 312, \"great\": 610}, \"maximum_statistics\": {\"great\": 1625}}',NULL,176385426,309450,NULL,'2022-12-23 06:30:29',1671777029,NULL),(1874182791,16960739,1,2971590,1,1,1,'A',1,0.905482,342,631317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 529}}',NULL,176362846,391493,NULL,'2022-12-22 03:57:04',1671681424,NULL),(1857445849,16960739,1,1370266,1,1,1,'D',1,0.376603,24,21405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 157, \"great\": 80}, \"maximum_statistics\": {\"great\": 312}}',0.017448,151042638,56806,NULL,'2020-05-15 03:55:47',1589514947,NULL),(1857377463,16960739,1,1902800,1,1,1,'D',1,0.578947,31,100655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 116, \"great\": 185}, \"maximum_statistics\": {\"great\": 437}}',0.590873,151042390,111644,NULL,'2020-05-15 03:42:20',1589514140,NULL),(1857329606,16960739,1,1601346,0,1,1,'D',1,0.641393,55,155798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 114}, \"maximum_statistics\": {\"great\": 244}}',1.4407,151042532,68478,NULL,'2020-05-15 03:49:52',1589514592,NULL),(1865766996,16960739,1,3037434,0,1,1,'C',1,0.715,27,221109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',5.231,163805254,24930,NULL,'2021-07-10 05:45:59',1625895959,NULL),(1857345128,16960739,1,476366,0,1,1,'C',1,0.78,56,302776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',6.01385,151042580,67316,NULL,'2020-05-15 03:52:46',1589514766,NULL),(1859120722,16960739,1,521459,0,1,1,'C',1,0.773408,99,322660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 267}}',6.9713,153694030,104500,NULL,'2020-08-20 03:29:17',1597894157,NULL),(1874114053,16960739,1,1027952,0,1,1,'C',1,0.745192,110,266402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 252}, \"maximum_statistics\": {\"great\": 416}}',7.54294,176362627,155202,NULL,'2022-12-22 03:38:59',1671680339,NULL),(1874239424,16960739,1,533615,0,1,1,'C',1,0.757282,100,293192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 258}, \"maximum_statistics\": {\"great\": 412}}',8.05115,176385313,159404,NULL,'2022-12-23 06:18:17',1671776297,NULL),(1874176690,16960739,1,2628158,1,1,1,'C',1,0.759615,51,285930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 312}}',8.35222,176362677,98490,NULL,'2022-12-22 03:43:19',1671680599,NULL),(1874337054,16960739,1,944546,1,1,1,'C',1,0.790385,52,355292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',9.30509,176385333,104236,NULL,'2022-12-23 06:20:37',1671776437,NULL),(1874161290,16960739,1,743012,1,1,1,'C',1,0.789037,102,364760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 301}}',10.3159,176362929,176234,NULL,'2022-12-22 04:03:12',1671681792,NULL),(1874175323,16960739,1,1863292,1,1,1,'B',1,0.816498,132,400264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 297}}',12.7053,176363034,187846,NULL,'2022-12-22 04:12:00',1671682320,NULL),(1858386196,16960739,1,2025911,0,1,1,'B',1,0.831354,95,206084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 421}}',12.8082,152535267,152940,NULL,'2020-07-08 02:39:17',1594175957,NULL),(1874175549,16960739,1,3259315,1,1,1,'B',1,0.851541,80,465098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 357}}',13.663,176362572,218118,NULL,'2022-12-22 03:34:01',1671680041,NULL),(1858459014,16960739,1,1774604,0,1,1,'B',1,0.863897,85,236482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',14.7248,152535203,124145,NULL,'2020-07-08 02:34:12',1594175652,NULL),(1874191549,16960739,1,348551,0,1,1,'B',1,0.810585,81,348056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 359}}',16.1689,176362716,180927,NULL,'2022-12-22 03:47:04',1671680824,NULL),(1857323661,16960739,1,1837012,0,1,1,'B',1,0.895954,65,509748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',16.2817,151072951,70863,NULL,'2020-05-16 02:34:52',1589596492,NULL),(1874130818,16960739,1,3432908,1,1,1,'B',1,0.851351,98,508791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 259}}',16.6893,176362897,184430,NULL,'2022-12-22 04:01:09',1671681669,NULL),(1874174469,16960739,1,1863234,1,1,1,'A',1,0.917857,68,658023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',18.0742,176362477,181808,NULL,'2022-12-22 03:27:24',1671679644,NULL),(1874391441,16960739,1,2892378,1,1,1,'B',1,0.844828,80,420460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',18.3832,176662314,134596,NULL,'2023-01-06 19:10:12',1673032212,NULL),(1874256010,16960739,1,1818429,1,1,1,'B',1,0.859155,66,471016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 284}}',22.1367,176385353,137548,NULL,'2022-12-23 06:22:27',1671776547,NULL),(1874103537,16960739,1,1773234,1,1,1,'A',1,0.931894,275,699059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 301}}',29.014,176376962,224442,NULL,'2022-12-22 19:54:34',1671738874,NULL),(1874287054,16960739,1,763295,0,1,1,'B',1,0.895979,258,572645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 572}}',37.2912,176385283,451723,NULL,'2022-12-23 06:15:18',1671776118,NULL),(1874269003,16960739,1,2920653,1,1,1,'A',1,0.920891,243,647567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 553}, \"maximum_statistics\": {\"great\": 651}}',37.6045,176385235,412067,NULL,'2022-12-23 06:11:47',1671775907,NULL),(1874177300,16960739,1,1649185,1,1,1,'A',1,0.904803,196,602328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 583}}',41.5773,176362995,438774,NULL,'2022-12-22 04:08:30',1671682110,NULL),(1874324804,16960739,1,3367408,1,1,1,'A',1,0.938811,572,737013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 502}, \"maximum_statistics\": {\"great\": 572}}',44.3159,176385377,596652,NULL,'2022-12-23 06:26:10',1671776770,NULL),(1857211795,16963844,1,1837012,0,1,1,'C',1,0.739884,56,254020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',4.24849,150802598,52964,NULL,'2020-05-07 08:22:44',1588839764,NULL),(1857318694,16963844,1,2396266,1,1,1,'C',1,0.75266,60,292843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 188}}',5.03684,150832047,77134,NULL,'2020-05-08 07:42:49',1588923769,NULL),(1857300700,16963844,1,2025911,0,1,1,'C',1,0.749406,79,286608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 244}, \"maximum_statistics\": {\"great\": 421}}',5.60828,150798047,155681,NULL,'2020-05-07 03:56:32',1588823792,NULL),(1875067098,16963844,1,2949881,0,1,1,'B',1,0.82567,62,392587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 261}}',8.213,177687476,98907,NULL,'2023-03-05 08:56:45',1678006605,NULL),(1857956456,16963844,1,2409646,0,1,1,'B',1,0.81875,60,426954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',8.62036,151858516,59410,NULL,'2020-06-12 11:44:45',1591962285,NULL),(1857244133,16963844,1,1774604,0,1,1,'B',1,0.816619,84,381051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',9.58796,150774688,129632,NULL,'2020-05-06 09:55:48',1588758948,NULL),(1857362102,16963844,1,1648626,1,1,1,'B',1,0.859649,51,475242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 171}}',11.828,150891324,91691,NULL,'2020-05-10 05:39:08',1589089148,NULL),(1857337820,16963844,1,2218428,1,1,1,'A',1,0.901538,185,565453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 325}}',19.8693,150896240,182334,NULL,'2020-05-10 09:55:17',1589104517,NULL),(1858996024,16965661,1,1750852,1,1,1,'B',1,0.898458,85,538882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',48.2468,153541071,176016,NULL,'2020-08-14 06:31:55',1597386715,NULL),(1860098564,16965661,1,66475,0,1,1,'B',1,0.878431,234,573783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',70.7896,155186996,559480,NULL,'2020-10-16 09:53:05',1602841985,NULL),(2964832496,16970911,1,2868388,1,1,1,'D',1,0.146432,5,494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 1602, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2018}}',0.000109,184223467,102060,NULL,'2024-06-08 20:23:29',1717878209,NULL),(2964805775,16970911,1,1967654,1,1,1,'D',1,0.199573,5,7648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 835, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1170}}',0.00071,184223415,122100,NULL,'2024-06-08 20:17:55',1717877875,NULL),(2953077190,16970911,1,4592997,1,1,1,'D',1,0.233414,7,3295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 850, \"great\": 191}, \"maximum_statistics\": {\"great\": 1236}}',0.002357,184197315,91080,NULL,'2024-06-06 18:19:29',1717697969,NULL),(2940182910,16970911,1,4472919,1,1,1,'D',1,0.274096,7,3085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 939, \"great\": 264}, \"maximum_statistics\": {\"great\": 1494}}',0.002969,184166720,130260,NULL,'2024-06-04 08:12:29',1717488749,NULL),(2956345624,16970911,1,4587713,1,1,1,'D',1,0.267677,6,4361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 437, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',0.003011,184204609,62010,NULL,'2024-06-07 11:12:10',1717758730,NULL),(2953058008,16970911,1,4592995,1,1,1,'D',1,0.261345,5,5016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 384, \"great\": 100}, \"maximum_statistics\": {\"great\": 595}}',0.003282,184197277,50220,NULL,'2024-06-06 18:15:11',1717697711,NULL),(2953069255,16970911,1,4592996,1,1,1,'D',1,0.257287,6,4671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 594, \"great\": 161}, \"maximum_statistics\": {\"great\": 892}}',0.003614,184197303,73290,NULL,'2024-06-06 18:17:44',1717697864,NULL),(2956361521,16970911,1,4522453,1,1,1,'D',1,0.284283,5,3032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 572, \"great\": 163}, \"maximum_statistics\": {\"great\": 948}}',0.005264,184204659,90210,NULL,'2024-06-07 11:16:21',1717758981,NULL),(2997669253,16970911,1,4567555,1,1,1,'D',1,0.288481,10,3935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 590, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',0.005604,184296592,100380,NULL,'2024-06-14 21:50:48',1718401848,NULL),(2956373943,16970911,1,4522454,1,1,1,'D',1,0.286627,6,3811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 710, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',0.006395,184204692,114090,NULL,'2024-06-07 11:19:36',1717759176,NULL),(2997527206,16970911,1,4392731,1,1,1,'D',1,0.302265,6,4848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 329, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',0.007065,184296319,62730,NULL,'2024-06-14 21:18:56',1718399936,NULL),(2956385637,16970911,1,4522452,1,1,1,'D',1,0.294582,8,4130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 870, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458}}',0.009576,184204721,144090,NULL,'2024-06-07 11:22:35',1717759355,NULL),(2997685588,16970911,1,4570303,1,1,1,'D',1,0.308345,8,4687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 817, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',0.012465,184296632,151530,NULL,'2024-06-14 21:54:34',1718402074,NULL),(2940172531,16970911,1,4472969,1,1,1,'D',1,0.338422,9,5036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 662, \"great\": 281}, \"maximum_statistics\": {\"great\": 1179}}',0.012934,184166697,126000,NULL,'2024-06-04 08:08:35',1717488515,NULL),(2946410266,16970911,1,155101,0,1,1,'D',1,0.34127,71,8724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 495, \"great\": 215}, \"maximum_statistics\": {\"great\": 882}}',0.014441,184181601,108246,NULL,'2024-06-05 13:08:08',1717592888,NULL),(2953048333,16970911,1,4592993,1,1,1,'D',1,0.358225,8,11275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 247, \"great\": 116}, \"maximum_statistics\": {\"great\": 462}}',0.026893,184197249,53280,NULL,'2024-06-06 18:13:01',1717697581,NULL),(2946398634,16970911,1,222766,0,1,1,'D',1,0.524862,71,25769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 188, \"great\": 215}, \"maximum_statistics\": {\"great\": 543}}',0.309581,184181572,109100,NULL,'2024-06-05 13:05:35',1717592735,NULL),(2940156184,16970911,1,4609233,1,1,1,'C',1,0.711397,54,20494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 128, \"great\": 473}, \"maximum_statistics\": {\"great\": 816}}',4.18102,184166671,187294,NULL,'2024-06-04 08:02:23',1717488143,NULL),(2953217368,16970911,1,4587714,1,1,1,'B',1,0.850515,83,218338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',13.5534,184197627,140636,NULL,'2024-06-06 18:49:21',1717699761,NULL),(2997510996,16970911,1,4392730,1,1,1,'B',1,0.841787,74,406948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 414}}',17.0163,184296277,170870,NULL,'2024-06-14 21:15:20',1718399720,NULL),(2723104231,16970911,1,4401941,1,1,1,'B',1,0.863077,109,80647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 325}}',17.7326,183664328,98889,NULL,'2024-04-24 14:50:23',1713970223,NULL),(2940134886,16970911,1,4590781,1,1,1,'B',1,0.849188,69,410493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 333}, \"maximum_statistics\": {\"great\": 431}}',18.3829,184166630,207010,NULL,'2024-06-04 07:54:19',1717487659,NULL),(2940122871,16970911,1,4473050,1,1,1,'B',1,0.888889,133,562948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 279}}',19.2398,184166613,216034,NULL,'2024-06-04 07:49:44',1717487384,NULL),(2997480458,16970911,1,4392729,1,1,1,'S',1,0.966258,163,760980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',22.7353,184296203,139460,NULL,'2024-06-14 21:08:37',1718399317,NULL),(2953026486,16970911,1,4592994,1,1,1,'A',1,0.901818,186,648900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',26.3445,184197196,196568,NULL,'2024-06-06 18:08:09',1717697289,NULL),(2997495080,16970911,1,4392728,1,1,1,'A',1,0.928344,112,601349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',30.4627,184296236,182830,NULL,'2024-06-14 21:11:50',1718399510,NULL),(2997652409,16970911,1,4566793,1,1,1,'A',1,0.93447,189,665164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 557}}',34.709,184296561,419966,NULL,'2024-06-14 21:46:58',1718401618,NULL),(1857401637,16984880,1,848233,0,1,1,'D',1,0.681159,18,322867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',0.8694,151009219,209391,NULL,'2020-05-14 01:46:53',1589420813,NULL),(1869198718,16984880,1,2381955,1,1,1,'D',1,0.680147,62,97635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 83, \"great\": 279}, \"maximum_statistics\": {\"great\": 544}}',4.21772,168791622,140550,NULL,'2022-01-05 13:13:56',1641388436,NULL),(1871957533,16984880,1,2692159,0,1,1,'B',1,0.841463,73,220258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',19.3162,173030492,214454,NULL,'2022-07-02 06:13:20',1656742400,NULL),(1866298179,16995361,1,125989,0,1,1,'D',1,0.582051,33,135240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',1.09711,164752415,65652,NULL,'2021-08-08 20:09:32',1628453372,NULL),(1866361983,16995361,1,1258240,1,1,1,'D',1,0.686893,30,234336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 119}, \"maximum_statistics\": {\"great\": 206}}',1.79982,164729850,104070,NULL,'2021-08-08 03:17:38',1628392658,NULL),(1866306722,16995361,1,134626,0,1,1,'C',1,0.710983,34,223527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',2.52918,164729889,86159,NULL,'2021-08-08 03:19:47',1628392787,NULL),(1866311636,16995361,1,2636079,1,1,1,'D',1,0.698842,103,259570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 140}, \"maximum_statistics\": {\"great\": 259}}',2.72043,164730144,103442,NULL,'2021-08-08 03:32:49',1628393569,NULL),(1863505721,16995361,1,1920415,0,1,1,'C',1,0.741379,66,277538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',3.6127,160436766,58936,NULL,'2021-04-03 13:35:16',1617456916,NULL),(1867323072,16995361,1,134626,0,1,1,'D',1,0.690751,90,248535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',3.80414,166106761,115543,NULL,'2021-09-25 03:44:33',1632541473,NULL),(1863574101,16995361,1,2169170,0,1,1,'C',1,0.783333,86,359348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',4.50696,160436844,59546,NULL,'2021-04-03 13:38:08',1617457088,NULL),(1866305647,16995361,1,2781805,1,1,1,'C',1,0.728938,43,268532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 156}, \"maximum_statistics\": {\"great\": 273}}',5.52897,164748289,99546,NULL,'2021-08-08 17:24:12',1628443452,NULL),(1866349307,16995361,1,1762731,0,1,1,'C',1,0.775862,29,306100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',7.13071,164730073,31321,NULL,'2021-08-08 03:28:53',1628393333,NULL),(1867289932,16995361,1,2790361,1,1,1,'C',1,0.711409,76,229946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 60, \"great\": 249}, \"maximum_statistics\": {\"great\": 447}}',7.25659,165914725,148800,NULL,'2021-09-18 00:46:02',1631925962,NULL),(1867172332,16995361,1,2941767,1,1,1,'C',1,0.712069,62,242816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 158}, \"maximum_statistics\": {\"great\": 290}}',7.35433,165831749,96046,NULL,'2021-09-15 01:28:48',1631669328,NULL),(1864943326,16995361,1,2366904,0,1,1,'B',1,0.864198,42,486372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',9.27794,162611248,36396,NULL,'2021-06-03 00:58:16',1622681896,NULL),(1866381827,16995361,1,958863,0,1,1,'C',1,0.796813,43,374043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 251}}',9.30838,164730048,106276,NULL,'2021-08-08 03:27:35',1628393255,NULL),(1866341685,16995361,1,832139,0,1,1,'B',1,0.807107,71,409548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',9.57212,164729935,91985,NULL,'2021-08-08 03:22:06',1628392926,NULL),(1866293423,16995361,1,12789,0,1,1,'B',1,0.818182,80,430416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 187}}',10.9365,164730101,79200,NULL,'2021-08-08 03:30:40',1628393440,NULL),(1867407759,16995361,1,2399302,1,1,1,'C',1,0.751256,65,298823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 199}}',11.1948,166106982,82222,NULL,'2021-09-25 03:57:35',1632542255,NULL),(1863480623,16995361,1,1514865,0,1,1,'B',1,0.837647,107,397951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 425}}',11.8751,160437126,206448,NULL,'2021-04-03 13:46:39',1617457599,NULL),(1866303788,16995361,1,743245,1,1,1,'B',1,0.822511,40,397320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 231}}',11.9322,164730005,71462,NULL,'2021-08-08 03:25:40',1628393140,NULL),(1867310720,16995361,1,2030431,1,1,1,'C',1,0.7625,56,286457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 120}}',12.1041,166150836,48910,NULL,'2021-09-26 14:13:32',1632665612,NULL),(1870745764,16995361,1,713818,0,1,1,'C',1,0.755495,74,309480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',12.6967,171147021,146668,NULL,'2022-04-12 19:39:21',1649792361,NULL),(1866298170,16995361,1,125989,0,1,1,'B',1,0.838462,53,432309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',12.9186,164730196,91482,NULL,'2021-08-08 03:34:48',1628393688,NULL),(1866845372,16995361,1,2810610,1,1,1,'B',1,0.83299,187,481786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 485}}',18.3089,165390422,250672,NULL,'2021-08-29 16:47:06',1630255626,NULL),(1867434140,16995361,1,736818,1,1,1,'B',1,0.872449,110,556778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 196}}',18.3799,166151283,116056,NULL,'2021-09-26 14:30:27',1632666627,NULL),(1867378778,16995361,1,961692,1,1,1,'C',1,0.774257,102,327981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 322}, \"maximum_statistics\": {\"great\": 505}}',18.3848,166162719,208054,NULL,'2021-09-26 22:52:28',1632696748,NULL),(1870751457,16995361,1,2660465,1,1,1,'C',1,0.764264,94,322532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',18.4401,171146736,148452,NULL,'2022-04-12 19:23:46',1649791426,NULL),(1867482538,16995361,1,2118440,1,1,1,'C',1,0.784043,152,352070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 470}}',19.0643,166446436,224774,NULL,'2021-10-07 21:51:10',1633643470,NULL),(1867095340,16995361,1,2521008,1,1,1,'B',1,0.838188,115,449975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 309}}',20.6663,165861483,143794,NULL,'2021-09-16 04:00:07',1631764807,NULL),(1867391806,16995361,1,2170029,1,1,1,'B',1,0.814076,118,423823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 330}, \"maximum_statistics\": {\"great\": 476}}',21.5518,166150563,251230,NULL,'2021-09-26 14:02:49',1632664969,NULL),(1867539004,16995361,1,1797544,1,1,1,'B',1,0.829861,63,397737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',21.6655,166446207,65630,NULL,'2021-10-07 21:38:17',1633642697,NULL),(1867375753,16995361,1,958160,0,1,1,'B',1,0.820602,66,391514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 317}, \"maximum_statistics\": {\"great\": 432}}',21.7527,166162698,187006,NULL,'2021-09-26 22:50:30',1632696630,NULL),(1867122145,16995361,1,2887385,1,1,1,'C',1,0.786058,140,358536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 416}}',21.8649,165861439,194860,NULL,'2021-09-16 03:57:32',1631764652,NULL),(2694321619,16995361,1,3921096,1,1,1,'B',1,0.841216,81,458088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',23.9406,183592683,79014,NULL,'2024-04-19 02:11:25',1713492685,NULL),(1867816819,16995361,1,2801750,1,1,1,'B',1,0.823988,89,431991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 321}}',25.1214,166675754,180000,NULL,'2021-10-16 04:03:22',1634357002,NULL),(1866387334,16995361,1,2978157,1,1,1,'A',1,0.903077,194,181288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 544}, \"maximum_statistics\": {\"great\": 650}}',25.85,164752592,245279,NULL,'2021-08-08 20:17:30',1628453850,NULL),(1866869695,16995361,1,2520924,1,1,1,'B',1,0.886538,136,564047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',25.9323,165462426,144631,NULL,'2021-09-01 05:34:17',1630474457,NULL),(1866886853,16995361,1,2850957,1,1,1,'B',1,0.872937,188,531236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 303}}',28.3298,165462637,198410,NULL,'2021-09-01 05:48:33',1630475313,NULL),(1867320612,16995361,1,2284485,1,1,1,'A',1,0.905263,189,687251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 190}}',28.661,166151409,177263,NULL,'2021-09-26 14:35:19',1632666919,NULL),(1867131302,16995361,1,1768386,1,1,1,'B',1,0.859562,109,474757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 502}}',29.812,165831642,257590,NULL,'2021-09-15 01:22:21',1631668941,NULL),(2336841994,16995361,1,134626,1,1,1,'S',1,0.962428,173,763161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',30.6475,182770080,221398,NULL,'2024-02-13 03:30:07',1707795007,NULL),(1867435060,16995361,1,744305,0,1,1,'A',1,0.932584,87,625515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',30.6824,166151505,89560,NULL,'2021-09-26 14:39:10',1632667150,NULL),(1867339716,16995361,1,1762731,0,1,1,'A',1,0.948276,87,671190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',32.4619,166151374,54502,NULL,'2021-09-26 14:33:44',1632666824,NULL),(1866950232,16995361,1,2910519,1,1,1,'A',1,0.90708,177,631518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 339}}',32.8707,165696071,190586,NULL,'2021-09-10 01:43:23',1631238203,NULL),(1867192672,16995361,1,2820932,1,1,1,'A',1,0.944444,171,774838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',34.5699,166000158,146060,NULL,'2021-09-20 23:24:12',1632180252,NULL),(1867191503,16995361,1,1801936,1,1,1,'S',1,0.962766,94,692930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',35.4917,165999973,60946,NULL,'2021-09-20 23:13:01',1632179581,NULL),(1867455783,16995361,1,2062362,1,1,1,'A',1,0.946759,135,670243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',35.6518,166445992,188843,NULL,'2021-10-07 21:25:10',1633641910,NULL),(1867495773,16995361,1,2756507,0,1,1,'B',1,0.858121,236,501994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 511}}',35.9178,166446467,302320,NULL,'2021-10-07 21:54:05',1633643645,NULL),(1867446079,16995361,1,126069,1,1,1,'B',1,0.887464,154,580274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 351}}',36.4943,166446509,246486,NULL,'2021-10-07 21:55:57',1633643757,NULL),(1867248945,16995361,1,1763478,0,1,1,'B',1,0.879032,54,508703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',36.6216,166051111,55240,NULL,'2021-09-23 00:26:10',1632356770,NULL),(1867917480,16995361,1,2932981,1,1,1,'B',1,0.838757,173,465861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 338}}',37.4332,166908147,192858,NULL,'2021-10-24 06:56:43',1635058603,NULL),(1866836690,16995361,1,2936242,1,1,1,'B',1,0.894345,242,571211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',38.0955,165462469,230955,NULL,'2021-09-01 05:37:13',1630474633,NULL),(1867130059,16995361,1,2756506,1,1,1,'A',1,0.935435,182,674157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',38.4675,165861715,225834,NULL,'2021-09-16 04:14:58',1631765698,NULL),(1867539086,16995361,1,1797549,1,1,1,'B',1,0.859589,146,570014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',38.9474,166347848,112750,NULL,'2021-10-03 20:31:15',1633293075,NULL),(1867508162,16995361,1,2612426,0,1,1,'B',1,0.875817,212,544781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 459}}',38.9616,166347818,258260,NULL,'2021-10-03 20:29:47',1633292987,NULL),(1867562496,16995361,1,2457595,1,1,1,'A',1,0.936599,347,691700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 303}, \"maximum_statistics\": {\"great\": 347}}',39.6957,166290059,307150,NULL,'2021-10-01 22:34:03',1633127643,NULL),(1867346408,16995361,1,2523529,1,1,1,'A',1,0.924615,166,607170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',39.8068,166151916,185290,NULL,'2021-09-26 14:55:09',1632668109,NULL),(1867189039,16995361,1,729927,0,1,1,'A',1,0.945513,156,747381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',40.0911,165999948,196128,NULL,'2021-09-20 23:11:37',1632179497,NULL),(1867533584,16995361,1,2020602,1,1,1,'B',1,0.892361,93,532767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 144}}',40.9688,166446395,78710,NULL,'2021-10-07 21:48:40',1633643320,NULL),(1866959302,16995361,1,1581999,1,1,1,'A',1,0.91958,194,616457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',42.3645,165696177,226658,NULL,'2021-09-10 01:48:31',1631238511,NULL),(1868446023,16995361,1,2628773,1,1,1,'B',1,0.878125,132,541264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',42.6359,167710247,288822,NULL,'2021-11-23 23:57:48',1637711868,NULL),(1867290042,16995361,1,2044361,1,1,1,'S',1,0.965909,264,780750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 264}}',42.7988,166000115,232532,NULL,'2021-09-20 23:21:29',1632180089,NULL),(1867295798,16995361,1,1628027,0,1,1,'A',1,0.904984,291,674280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',43.6101,166000529,294878,NULL,'2021-09-20 23:46:22',1632181582,NULL),(2259836633,16995361,1,4242811,1,1,1,'B',1,0.861148,210,497118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',43.966,182594602,421436,NULL,'2024-01-30 04:59:39',1706590779,NULL),(1867111865,16995361,1,3004584,1,1,1,'A',1,0.923437,320,727478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',45.7391,165861963,312710,NULL,'2021-09-16 04:31:30',1631766690,NULL),(1867376275,16995361,1,958863,0,1,1,'S',1,0.98008,251,848939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',46.8336,166151334,254986,NULL,'2021-09-26 14:32:17',1632666737,NULL),(1867316853,16995361,1,125989,0,1,1,'S',1,0.982051,195,849638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',47.2857,166151473,202482,NULL,'2021-09-26 14:37:53',1632667073,NULL),(1867944601,16995361,1,2975810,1,1,1,'B',1,0.854281,138,478095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 549}}',47.4765,166970767,287912,NULL,'2021-10-26 15:44:24',1635263064,NULL),(1867626165,16995361,1,1917305,1,1,1,'A',1,0.909357,271,587868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 513}}',47.6055,166647357,392118,NULL,'2021-10-15 05:19:12',1634275152,NULL),(1867094834,16995361,1,2979722,1,1,1,'B',1,0.894231,200,606135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 364}}',47.7327,165861400,274178,NULL,'2021-09-16 03:55:18',1631764518,NULL),(1867702195,16995361,1,2978157,1,1,1,'A',1,0.915385,402,676564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 650}}',47.8315,166771634,465700,NULL,'2021-10-19 11:11:33',1634641893,NULL),(1867362704,16995361,1,2118441,1,1,1,'S',1,0.988294,299,866148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',48.8874,166106839,277232,NULL,'2021-09-25 03:49:38',1632541778,NULL),(1867198132,16995361,1,1093244,0,1,1,'S',1,0.959375,320,757551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',50.1036,166000463,333100,NULL,'2021-09-20 23:41:59',1632181319,NULL),(1867045657,16995361,1,2014471,0,1,1,'A',1,0.950794,312,814029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 315}}',51.2594,165696561,269434,NULL,'2021-09-10 02:09:20',1631239760,NULL),(1867379508,16995361,1,2912126,1,1,1,'S',1,0.973404,282,819697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',51.7384,166151831,288209,NULL,'2021-09-26 14:51:36',1632667896,NULL),(1867022454,16995361,1,1690354,1,1,1,'S',1,0.976109,293,795780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',52.0499,165696495,292880,NULL,'2021-09-10 02:05:57',1631239557,NULL),(1867939894,16995361,1,3131138,1,1,1,'B',1,0.875399,113,530622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 313}}',52.7947,166907896,185218,NULL,'2021-10-24 06:40:57',1635057657,NULL),(1867674682,16995361,1,2586409,1,1,1,'A',1,0.955072,333,776796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',52.9325,166647208,293846,NULL,'2021-10-15 05:07:49',1634274469,NULL),(1867408226,16995361,1,2400234,1,1,1,'A',1,0.954341,547,795891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 668}}',54.7636,166151640,688616,NULL,'2021-09-26 14:44:13',1632667453,NULL),(1867408963,16995361,1,2628776,1,1,1,'S',1,0.989247,372,910951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',55.0159,166150922,333130,NULL,'2021-09-26 14:16:38',1632665798,NULL),(1867230938,16995361,1,833431,1,1,1,'S',1,0.972393,326,807524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',56.5774,166000496,281644,NULL,'2021-09-20 23:44:01',1632181441,NULL),(1867601079,16995361,1,2663872,1,1,1,'A',1,0.94824,483,799135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 433}, \"maximum_statistics\": {\"great\": 483}}',56.8407,166647016,490810,NULL,'2021-10-15 04:53:52',1634273632,NULL),(1867138951,16995361,1,2578177,1,1,1,'S',1,0.972093,430,869219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',58.5403,165831376,359544,NULL,'2021-09-15 01:07:00',1631668020,NULL),(1867245311,16995361,1,1860937,1,1,1,'S',1,0.953416,322,751498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 322}}',58.8035,166000342,283534,NULL,'2021-09-20 23:34:19',1632180859,NULL),(1867824836,16995361,1,3007988,1,1,1,'B',1,0.87931,98,529172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 377}}',59.4903,166970544,207304,NULL,'2021-10-26 15:35:14',1635262514,NULL),(1867295023,16995361,1,2795587,1,1,1,'S',1,0.964809,341,779212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 341}}',59.5747,166000379,291740,NULL,'2021-09-20 23:36:35',1632180995,NULL),(1867816615,16995361,1,2801783,1,1,1,'S',1,0.973783,267,838325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',61.4067,166759441,256274,NULL,'2021-10-18 22:11:06',1634595066,NULL),(1867661005,16995361,1,2749800,1,1,1,'S',1,0.969262,488,830090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 458}, \"maximum_statistics\": {\"great\": 488}}',62.1896,166647309,553006,NULL,'2021-10-15 05:15:12',1634274912,NULL),(1868427582,16995361,1,2965652,1,1,1,'A',1,0.919708,132,729968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',62.3151,167749384,121856,NULL,'2021-11-25 17:07:58',1637860078,NULL),(1868115976,16995361,1,2894784,1,1,1,'S',1,0.979705,271,843603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',62.702,167253315,272960,NULL,'2021-11-05 23:07:29',1636153649,NULL),(1868041136,16995361,1,3067849,1,1,1,'S',1,0.961443,402,802000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 371}, \"maximum_statistics\": {\"great\": 402}}',62.9326,167056809,471150,NULL,'2021-10-29 19:30:34',1635535834,NULL),(2328694558,16995361,1,3872275,1,1,1,'B',1,0.89881,304,719270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',66.0947,182751834,327273,NULL,'2024-02-11 15:53:59',1707666839,NULL),(1867767291,16995361,1,3201380,1,1,1,'A',1,0.933402,315,723227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 488}}',67.3137,166859323,398094,NULL,'2021-10-22 16:54:08',1634921648,NULL),(1868506550,16995361,1,3054777,1,1,1,'B',1,0.893939,293,582073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 805, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 990}}',67.8198,167897230,670780,NULL,'2021-12-01 14:11:52',1638367912,NULL),(1867483351,16995361,1,2118442,1,1,1,'S',1,0.969952,416,866922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 416}}',68.2253,166446365,450920,NULL,'2021-10-07 21:47:00',1633643220,NULL),(1868012489,16995361,1,3033106,1,1,1,'S',1,0.995025,201,926859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',68.8358,167100475,191202,NULL,'2021-10-31 03:25:06',1635650706,NULL),(1868223379,16995361,1,3054936,1,1,1,'A',1,0.971129,396,855639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 720, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 762}}',78.6876,167483392,857040,NULL,'2021-11-14 16:12:58',1636906378,NULL),(1867955638,16995361,1,2639288,1,1,1,'S',1,0.971058,501,833942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',81.497,167100676,477726,NULL,'2021-10-31 03:33:57',1635651237,NULL),(1868330883,16995361,1,3033592,1,1,1,'S',1,0.964187,363,840042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',81.525,167483464,379310,NULL,'2021-11-14 16:16:52',1636906612,NULL),(1868400624,16995361,1,2553748,1,1,1,'A',1,0.94391,257,767145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 312}}',81.8678,167749555,279364,NULL,'2021-11-25 17:14:52',1637860492,NULL),(1868101923,16995361,1,3201381,1,1,1,'A',1,0.903587,249,629526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 563}, \"maximum_statistics\": {\"great\": 669}}',84.7862,167314397,481546,NULL,'2021-11-08 01:53:12',1636336392,NULL),(1868144891,16995361,1,2939918,1,1,1,'A',1,0.953505,642,785599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 638}, \"maximum_statistics\": {\"great\": 699}}',86.7727,167331224,700914,NULL,'2021-11-08 19:43:13',1636400593,NULL),(1870505393,16995361,1,3129922,1,1,1,'A',1,0.933526,173,792007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',89.0389,170849843,155242,NULL,'2022-03-31 00:50:49',1648687849,NULL),(1868324687,16995361,1,2681241,1,1,1,'S',1,0.964015,264,854305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',89.3639,167558917,300066,NULL,'2021-11-17 22:12:31',1637187151,NULL),(1868101349,16995361,1,3201380,1,1,1,'S',1,0.96209,488,905021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',89.7358,167331320,531080,NULL,'2021-11-08 19:47:19',1636400839,NULL),(1870971025,16995361,1,2627633,1,1,1,'A',1,0.949121,503,780279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 724, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 796}}',93.2894,171435662,782560,NULL,'2022-04-25 03:09:27',1650856167,NULL),(1868267330,16995361,1,2953799,1,1,1,'S',1,0.98328,628,907340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 628}}',93.3528,167483569,718490,NULL,'2021-11-14 16:21:57',1636906917,NULL),(1868428829,16995361,1,3242394,1,1,1,'S',1,0.966327,490,865582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 490}}',93.3739,167749340,604562,NULL,'2021-11-25 17:06:05',1637859965,NULL),(1868160281,16995361,1,2406393,0,1,1,'S',1,0.997854,233,933215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',93.4645,167333892,223930,NULL,'2021-11-08 22:12:23',1636409543,NULL),(1869299607,16995361,1,2724726,1,1,1,'S',1,0.956897,348,841769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',95.9994,169073723,352280,NULL,'2022-01-16 19:24:19',1642361059,NULL),(1868228693,16995361,1,3067852,1,1,1,'A',1,0.945326,567,785434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 505, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 567}}',96.5935,167439116,692960,NULL,'2021-11-13 04:00:53',1636776053,NULL),(1868270848,16995361,1,3132494,1,1,1,'A',1,0.932836,352,712004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 765, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 871}}',97.8301,167598928,737294,NULL,'2021-11-19 14:49:44',1637333384,NULL),(1868459850,16995361,1,3183183,1,1,1,'A',1,0.951456,542,805613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 655, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 721}}',97.8684,167739939,747596,NULL,'2021-11-25 07:20:49',1637824849,NULL),(2694341550,16995361,1,4213904,1,1,1,'S',1,0.969388,147,837202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',97.8999,183592727,120810,NULL,'2024-04-19 02:18:57',1713493137,NULL),(1867914375,16995361,1,2924383,1,1,1,'S',1,0.982503,743,836267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 717}, \"maximum_statistics\": {\"great\": 743}}',98.4931,166907068,835910,NULL,'2021-10-24 05:50:06',1635054606,NULL),(1868079484,16995361,1,2843381,1,1,1,'A',1,0.932285,306,696445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 729}, \"maximum_statistics\": {\"great\": 827}}',100.247,167333783,646014,NULL,'2021-11-08 22:04:16',1636409056,NULL),(1868379422,16995361,1,2890633,1,1,1,'S',1,0.962406,399,852196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 399}}',101.857,167749479,471020,NULL,'2021-11-25 17:11:37',1637860297,NULL),(1868194600,16995361,1,3168944,1,1,1,'A',1,0.963296,567,805947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 722}}',111.526,167314050,733270,NULL,'2021-11-08 01:32:14',1636335134,NULL),(1869327045,16995361,1,3276844,1,1,1,'S',1,0.980712,674,905341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 648, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 674}}',113.785,169073632,831088,NULL,'2022-01-16 19:20:23',1642360823,NULL),(1868148931,16995361,1,3116444,1,1,1,'S',1,0.967153,274,855550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 274}}',117.117,167314107,268290,NULL,'2021-11-08 01:36:19',1636335379,NULL),(1868314674,16995361,1,3266103,1,1,1,'A',1,0.966002,442,850236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 796, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853}}',138.843,167559119,939198,NULL,'2021-11-17 22:24:58',1637187898,NULL),(1871203628,16996445,1,3449333,1,1,1,'B',1,0.866505,90,471942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',17.034,171819686,172826,NULL,'2022-05-11 20:15:02',1652300102,NULL),(1857419871,16996445,1,2280432,0,1,1,'A',1,0.90176,97,566681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',25.4585,150918383,176050,NULL,'2020-05-11 03:05:29',1589166329,NULL),(1857376620,17000775,1,2020270,1,1,1,'D',1,0.566667,18,221227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 30}}',0.214102,150875206,93264,NULL,'2020-05-09 16:33:38',1589042018,NULL),(1872060139,17000775,1,1989768,0,1,1,'D',1,0.638686,42,195980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 114}, \"maximum_statistics\": {\"great\": 274}}',1.61846,173309238,96480,NULL,'2022-07-14 20:47:04',1657831624,NULL),(1866999967,17000775,1,1442771,0,1,1,'C',1,0.713542,59,329947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.77771,165652775,98381,NULL,'2021-09-08 10:00:40',1631095240,NULL),(1857211319,17000775,1,1582770,0,1,1,'C',1,0.714286,27,314526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 119}}',1.83417,150874694,113880,NULL,'2020-05-09 16:14:32',1589040872,NULL),(1869847502,17000775,1,2169170,0,1,1,'C',1,0.716667,48,233758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 150}}',2.72691,169743808,42131,NULL,'2022-02-12 15:36:22',1644680182,NULL),(1857380915,17000775,1,1513236,0,1,1,'C',1,0.758389,44,287435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 298}}',5.39345,150874958,135648,NULL,'2020-05-09 16:24:24',1589041464,NULL),(1857208032,17000775,1,1582617,0,1,1,'C',1,0.766904,64,377599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 281}}',5.57945,150874872,280625,NULL,'2020-05-09 16:21:20',1589041280,NULL),(1857374419,17000775,1,1660976,1,1,1,'C',1,0.746732,57,273291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 306}}',6.22417,150899667,87132,NULL,'2020-05-10 12:22:41',1589113361,NULL),(1857261781,17000775,1,1774604,0,1,1,'C',1,0.7851,104,345118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',7.68345,150874625,137997,NULL,'2020-05-09 16:11:39',1589040699,NULL),(1857229606,17000775,1,1837012,0,1,1,'B',1,0.83815,142,465951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',11.7665,150873945,100387,NULL,'2020-05-09 15:45:30',1589039130,NULL),(1857382184,17000775,1,1513622,0,1,1,'B',1,0.849462,111,468417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 372}}',15.4081,150875426,200304,NULL,'2020-05-09 16:41:58',1589042518,NULL),(1875709220,17005269,1,305258,1,1,1,'D',1,0.686725,163,247842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 134, \"great\": 435}, \"maximum_statistics\": {\"great\": 806}}',NULL,178597456,341450,NULL,'2023-04-27 00:21:55',1682554915,NULL),(1859412601,17005269,1,542743,0,1,1,'D',1,0.672811,38,221586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 131}, \"maximum_statistics\": {\"great\": 217}}',1.64664,154120328,102867,NULL,'2020-09-05 08:23:09',1599294189,NULL),(1869643906,17005269,1,1786703,1,1,1,'C',1,0.720588,36,221648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 136}}',4.94514,169574637,44870,NULL,'2022-02-05 21:20:58',1644096058,NULL),(1869732677,17005269,1,1205930,0,1,1,'C',1,0.735714,44,265258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',5.08921,169574797,53412,NULL,'2022-02-05 21:26:42',1644096402,NULL),(1859807863,17005269,1,2560350,1,1,1,'C',1,0.772468,61,294336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 108, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',8.37584,154749922,207204,NULL,'2020-09-29 02:56:05',1601348165,NULL),(1875707565,17005269,1,3775996,1,1,1,'B',1,0.821569,60,385861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 197}, \"maximum_statistics\": {\"great\": 255}}',11.372,178597423,91202,NULL,'2023-04-27 00:18:41',1682554721,NULL),(1859436893,17005269,1,1477920,1,1,1,'B',1,0.864224,70,456033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 232}}',17.6657,154120192,85861,NULL,'2020-09-05 08:16:01',1599293761,NULL),(1875349397,17005269,1,3752158,1,1,1,'B',1,0.82,219,460205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 450}}',18.4395,178063494,266886,NULL,'2023-03-26 20:14:36',1679861676,NULL),(1875271889,17005269,1,190047,0,1,1,'B',1,0.870739,67,514263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 352}}',37.3968,178063664,153563,NULL,'2023-03-26 20:26:45',1679862405,NULL),(1875271814,17005269,1,190047,0,1,1,'B',1,0.869318,253,573539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 352}}',45.4774,178063600,256620,NULL,'2023-03-26 20:22:20',1679862140,NULL),(1857426656,17018770,1,1158419,0,1,1,'B',1,0.85443,44,470660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',6.57232,151020524,84912,NULL,'2020-05-14 11:20:41',1589455241,NULL),(1857426250,17018770,1,1158418,0,1,1,'C',1,0.780449,60,311805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 211}, \"maximum_statistics\": {\"great\": 312}}',8.78205,151020582,104601,NULL,'2020-05-14 11:22:26',1589455346,NULL),(1857742461,17018770,1,41819,0,1,1,'C',1,0.774823,33,328545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',9.12152,151569739,116190,NULL,'2020-06-01 22:01:14',1591048874,NULL),(1874091826,17018770,1,3897327,0,1,1,'B',1,0.880952,24,523572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',9.5989,176083474,32206,NULL,'2022-12-06 20:50:17',1670359817,NULL),(1874084701,17018770,1,3897326,0,1,1,'B',1,0.814159,37,397290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',10.0466,176083458,49602,NULL,'2022-12-06 20:49:23',1670359763,NULL),(1857449419,17018770,1,2011464,0,1,1,'B',1,0.824251,55,373649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 367}}',10.2551,151100332,173330,NULL,'2020-05-16 22:19:53',1589667593,NULL),(1857713487,17018770,1,1774604,0,1,1,'B',1,0.888252,107,525150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',17.4149,151607696,162858,NULL,'2020-06-03 09:09:18',1591175358,NULL),(1875387716,17023476,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,178128187,34200,NULL,'2023-03-30 17:49:03',1680198543,NULL),(1875387702,17023476,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,178128116,24000,NULL,'2023-03-30 17:45:01',1680198301,NULL),(1875387335,17023476,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,178128283,49302,NULL,'2023-03-30 17:54:47',1680198887,NULL),(1857610163,17023476,1,2025911,0,1,1,'B',1,0.809976,77,368691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 421}}',9.22073,151321916,163798,NULL,'2020-05-24 11:02:20',1590318140,NULL),(1875387709,17023476,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.68106,178128143,18900,NULL,'2023-03-30 17:46:34',1680198394,NULL),(1859301934,17023476,1,1837012,0,1,1,'B',1,0.887283,122,263293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',13.8916,153875305,72694,NULL,'2020-08-26 20:07:56',1598472476,NULL),(1859708682,17023476,1,1837012,0,1,1,'A',1,0.947977,138,692008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',24.63,154488336,114801,NULL,'2020-09-19 22:15:51',1600553751,NULL),(1872231332,17035256,1,1668281,0,1,1,'C',1,0.770833,55,300316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 144}}',4.40475,173429660,45311,NULL,'2022-07-20 13:59:28',1658325568,NULL),(1872508162,17035256,1,261184,0,1,1,'B',1,0.825688,31,414933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',6.03298,173852984,42620,NULL,'2022-08-09 15:51:24',1660060284,NULL),(1872252245,17035256,1,3479796,1,1,1,'A',1,0.908088,47,547616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',15.011,173430570,52132,NULL,'2022-07-20 14:44:19',1658328259,NULL),(1859286191,17038805,1,1920739,0,1,1,'B',1,0.836538,82,427693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',8.75218,153964997,112336,NULL,'2020-08-30 02:39:17',1598755157,NULL),(1864105420,17038805,1,2813633,1,1,1,'B',1,0.87395,46,556788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',16.3345,161234625,52216,NULL,'2021-04-25 07:03:11',1619334191,NULL),(1864063540,17038805,1,2650370,1,1,1,'A',1,0.916981,137,648957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',26.3326,161234162,171992,NULL,'2021-04-25 06:38:55',1619332735,NULL),(1864074870,17038805,1,2533328,1,1,1,'A',1,0.924893,98,600134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',29.3145,161195644,118926,NULL,'2021-04-24 06:45:24',1619246724,NULL),(1877686286,17038805,1,3463301,1,1,1,'B',1,0.852156,81,451776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 487}}',29.5487,181418943,207358,NULL,'2023-11-01 12:38:32',1698842312,NULL),(1874901476,17038805,1,1492016,0,1,1,'B',1,0.866973,96,595803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',31.6271,177336342,59530,NULL,'2023-02-13 07:33:31',1676273611,NULL),(1872140201,17038805,1,3479657,1,1,1,'B',1,0.889571,77,523548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 326}}',34.7742,173167407,144274,NULL,'2022-07-08 11:56:02',1657281362,NULL),(1877765422,17038805,1,3632937,1,1,1,'B',1,0.884473,95,494233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 453}, \"maximum_statistics\": {\"great\": 541}}',37.2298,181539587,237224,NULL,'2023-11-10 14:14:13',1699625653,NULL),(1872010615,17038805,1,2563725,0,1,1,'B',1,0.891509,121,550485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 424}}',43.6082,173125302,245282,NULL,'2022-07-06 13:46:57',1657115217,NULL),(1875718933,17038805,1,3615981,1,1,1,'B',1,0.87536,186,502038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 572}, \"maximum_statistics\": {\"great\": 694}}',45.3815,178587475,377216,NULL,'2023-04-26 08:31:52',1682497912,NULL),(1877698959,17038805,1,2746171,1,1,1,'B',1,0.896203,107,546160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 395}}',47.7602,181539696,222074,NULL,'2023-11-10 14:23:03',1699626183,NULL),(1877991725,17038805,1,2239273,0,1,1,'B',1,0.897277,102,552050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 404}}',48.7861,181749356,206216,NULL,'2023-11-26 13:24:30',1701005070,NULL),(1871973149,17038805,1,51470,0,1,1,'A',1,0.943841,276,790475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 276}}',52.9812,173125350,264990,NULL,'2022-07-06 13:49:28',1657115368,NULL),(1865908251,17038805,1,1028146,1,1,1,'A',1,0.935345,173,690497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 348}}',53.7601,164067084,227950,NULL,'2021-07-18 11:02:00',1626606120,NULL),(1874723792,17038805,1,3615980,1,1,1,'A',1,0.967963,406,802438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 437}}',59.5427,176949475,439770,NULL,'2023-01-22 11:17:46',1674386266,NULL),(1872110879,17038805,1,3619914,1,1,1,'A',1,0.949198,182,711553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 561}}',60.7672,173167449,481182,NULL,'2022-07-08 11:59:43',1657281583,NULL),(1872138382,17038805,1,2313754,1,1,1,'A',1,0.961003,248,718513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',61.9489,173180737,310140,NULL,'2022-07-09 01:08:37',1657328917,NULL),(1877799048,17038805,1,3455632,1,1,1,'A',1,0.926854,352,701804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',65.4539,181539610,427486,NULL,'2023-11-10 14:16:28',1699625788,NULL),(1872606578,17038805,1,3658208,1,1,1,'A',1,0.960102,155,728251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 589}}',67.5151,173988339,411292,NULL,'2022-08-16 12:48:48',1660654128,NULL),(1874289936,17038805,1,3661584,1,1,1,'A',1,0.958696,260,763658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 432}, \"maximum_statistics\": {\"great\": 460}}',71.6907,176410329,352244,NULL,'2022-12-24 11:55:50',1671882950,NULL),(1877780986,17038805,1,3659532,1,1,1,'A',1,0.943239,258,698157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 539}, \"maximum_statistics\": {\"great\": 599}}',76.9447,181419048,425440,NULL,'2023-11-01 12:50:06',1698843006,NULL),(1877740392,17038805,1,3591413,1,1,1,'S',1,0.96,225,808356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',84.8533,181539538,209588,NULL,'2023-11-10 14:10:38',1699625438,NULL),(1877746495,17038805,1,2533302,1,1,1,'A',1,0.97807,246,823061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',104.905,181539651,300838,NULL,'2023-11-10 14:19:26',1699625966,NULL),(1862312016,17039922,1,2702983,1,1,1,'D',1,0.248503,15,2455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 1615, \"great\": 355}, \"maximum_statistics\": {\"great\": 2505}}',0.002121,158453028,198570,NULL,'2021-02-05 06:40:47',1612507247,NULL),(2750264533,17048466,1,1130846,0,1,1,'C',1,0.784211,56,320305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 380}}',5.84341,183731589,144309,NULL,'2024-04-29 16:28:19',1714408099,NULL),(1859151799,17050835,1,1954913,0,1,1,'C',1,0.738994,36,247466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',3.13633,153804025,41016,NULL,'2020-08-24 05:19:01',1598246341,NULL),(1873141125,17050835,1,1415002,0,1,1,'C',1,0.75431,38,264777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',4.73458,174796101,31450,NULL,'2022-09-29 06:46:35',1664433995,NULL),(1866877684,17050835,1,487707,0,1,1,'B',1,0.87931,54,561171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',8.7531,165367419,35619,NULL,'2021-08-28 21:57:18',1630187838,NULL),(1873191352,17050835,1,2198976,0,1,1,'B',1,0.803892,47,352476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 250}, \"maximum_statistics\": {\"great\": 334}}',10.0635,174687457,110316,NULL,'2022-09-23 13:42:34',1663940554,NULL),(1873090759,17050835,1,421741,0,1,1,'C',1,0.784065,78,332598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 299}, \"maximum_statistics\": {\"great\": 433}}',11.1759,174706672,152698,NULL,'2022-09-24 13:22:13',1664025733,NULL),(1873195565,17050835,1,3697882,1,1,1,'B',1,0.819495,58,377663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',13.4244,174796250,93090,NULL,'2022-09-29 06:59:38',1664434778,NULL),(2941306631,17050835,1,1837011,0,1,1,'B',1,0.837079,124,434321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 284}, \"maximum_statistics\": {\"great\": 356}}',14.5671,184169621,168574,NULL,'2024-06-04 13:26:51',1717507611,NULL),(1866920561,17050835,1,674446,1,1,1,'A',1,0.950495,93,763211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',16.3841,165367365,59514,NULL,'2021-08-28 21:54:52',1630187692,NULL),(1866910754,17050835,1,2879863,0,1,1,'S',1,0.956522,115,761433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',20.6321,165486180,75816,NULL,'2021-09-02 03:44:36',1630554276,NULL),(1873300023,17050835,1,2487378,0,1,1,'B',1,0.88843,151,564228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',21.3783,174848850,161464,NULL,'2022-10-01 13:22:41',1664630561,NULL),(1873153840,17050835,1,3558205,1,1,1,'B',1,0.86,129,481381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',21.5117,174796455,157006,NULL,'2022-09-29 07:16:26',1664435786,NULL),(1869399292,17050835,1,2606496,1,1,1,'A',1,0.958015,70,691238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',23.8419,169257505,71719,NULL,'2022-01-24 04:46:51',1642999611,NULL),(1867738052,17050835,1,556959,0,1,1,'A',1,0.92963,97,660680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',24.9002,166685470,69614,NULL,'2021-10-16 12:06:48',1634386008,NULL),(1869406154,17050835,1,1608663,0,1,1,'A',1,0.980769,114,765058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',28.8131,169257640,105327,NULL,'2022-01-24 04:54:54',1643000094,NULL),(1871294438,17050835,1,1775540,1,1,1,'A',1,0.967568,184,790539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',29.3328,172017063,148744,NULL,'2022-05-20 06:26:29',1653027989,NULL),(1873116535,17050835,1,3726786,1,1,1,'A',1,0.918495,114,588340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 319}}',30.633,174827196,186716,NULL,'2022-09-30 15:57:35',1664553455,NULL),(1869482814,17050835,1,2043000,0,1,1,'A',1,0.964164,111,691839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',30.8581,169257450,163295,NULL,'2022-01-24 04:43:23',1642999403,NULL),(1877408536,17050835,1,4285206,1,1,1,'A',1,0.903712,106,571171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 377}, \"maximum_statistics\": {\"great\": 431}}',31.4319,180974086,221512,NULL,'2023-09-28 09:00:01',1695891601,NULL),(1870322870,17050835,1,3329146,1,1,1,'S',1,0.982639,144,870063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',32.1502,170542446,103604,NULL,'2022-03-18 03:00:26',1647572426,NULL),(1869444659,17050835,1,674445,1,1,1,'A',1,0.953039,113,718710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',33.365,169257594,111653,NULL,'2022-01-24 04:52:11',1642999931,NULL),(1873438104,17050835,1,2483703,0,1,1,'A',1,0.94186,105,702810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',34.5983,175073828,104556,NULL,'2022-10-13 16:58:30',1665680310,NULL),(2559810926,17050835,1,1772048,0,1,1,'A',1,0.913961,107,595566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 549}, \"maximum_statistics\": {\"great\": 616}}',35.6238,183276296,335420,NULL,'2024-03-24 12:48:55',1711284535,NULL),(1873335135,17050835,1,1292933,0,1,1,'A',1,0.948276,124,700900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',36.9699,175073809,127686,NULL,'2022-10-13 16:57:04',1665680224,NULL),(1871345784,17050835,1,1415001,0,1,1,'S',1,0.987654,81,856031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',38.5435,172004590,46760,NULL,'2022-05-19 16:04:55',1652976295,NULL),(1873113264,17050835,1,3329145,1,1,1,'A',1,0.940574,187,725892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',39.524,174826991,183270,NULL,'2022-09-30 15:49:57',1664552997,NULL),(1873075581,17050835,1,1775539,1,1,1,'A',1,0.935385,166,676440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 325}}',40.619,174796677,222260,NULL,'2022-09-29 07:34:30',1664436870,NULL),(1873316387,17050835,1,2523224,0,1,1,'A',1,0.954148,109,697616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',40.6658,174848578,138810,NULL,'2022-10-01 13:11:03',1664629863,NULL),(1873238827,17050835,1,2606497,1,1,1,'A',1,0.956332,193,763105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',40.955,174848616,196658,NULL,'2022-10-01 13:12:51',1664629971,NULL),(1873104557,17050835,1,2521931,0,1,1,'A',1,0.96934,157,790166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',41.6061,174827076,168714,NULL,'2022-09-30 15:52:48',1664553168,NULL),(1869412769,17050835,1,1628028,0,1,1,'S',1,0.979381,194,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',41.8635,169257812,192028,NULL,'2022-01-24 05:05:42',1643000742,NULL),(1873105770,17050835,1,1608661,0,1,1,'A',1,0.961089,135,738553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',41.9921,174796229,203434,NULL,'2022-09-29 06:57:46',1664434666,NULL),(2941387771,17050835,1,4196542,1,1,1,'A',1,0.965,109,751904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',42.2729,184169863,136214,NULL,'2024-06-04 13:44:01',1717508641,NULL),(1873139789,17050835,1,2879862,0,1,1,'A',1,0.957778,195,783973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',45.1555,174796356,194372,NULL,'2022-09-29 07:08:05',1664435285,NULL),(1873135659,17050835,1,2056284,1,1,1,'A',1,0.957711,257,741143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',48.5484,174826887,393742,NULL,'2022-09-30 15:45:54',1664552754,NULL),(1873310008,17050835,1,2267088,1,1,1,'A',1,0.952454,132,734207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 326}}',54.2626,174848678,231622,NULL,'2022-10-01 13:15:35',1664630135,NULL),(1873409677,17050835,1,2119948,1,1,1,'S',1,0.973451,226,850050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',55.3121,175073940,224454,NULL,'2022-10-13 17:08:13',1665680893,NULL),(1873111797,17050835,1,3070761,1,1,1,'A',1,0.977046,356,852886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',55.556,174706497,499272,NULL,'2022-09-24 13:13:47',1664025227,NULL),(1860061280,17051333,1,1829199,0,1,1,'D',1,0.614187,24,134552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 66, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',1.02169,155121231,71926,NULL,'2020-10-13 16:49:22',1602607762,NULL),(1857335653,17051333,1,2217011,0,1,1,'D',1,0.683168,20,209694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 101}}',1.11867,151064953,23185,NULL,'2020-05-15 19:57:52',1589572672,NULL),(1857382750,17051333,1,1916322,1,1,1,'C',1,0.705263,28,87662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.17892,151064080,49246,NULL,'2020-05-15 19:26:26',1589570786,NULL),(1859740985,17051333,1,1871291,1,1,1,'D',1,0.648402,36,161961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 103}, \"maximum_statistics\": {\"great\": 219}}',1.98275,154585939,69820,NULL,'2020-09-23 16:55:38',1600880138,NULL),(1859811993,17051333,1,2290052,1,1,1,'D',1,0.684261,37,183709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 108, \"great\": 300}, \"maximum_statistics\": {\"great\": 521}}',2.82654,154638602,120854,NULL,'2020-09-25 11:52:51',1601034771,NULL),(1859830306,17051333,1,2507692,1,1,1,'C',1,0.7,49,204999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 185}}',3.32622,154786687,53314,NULL,'2020-09-30 14:07:45',1601474865,NULL),(1859667815,17051333,1,1373485,1,1,1,'D',1,0.698312,23,219015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 130}, \"maximum_statistics\": {\"great\": 237}}',3.68702,154611387,99993,NULL,'2020-09-24 14:04:31',1600956271,NULL),(1857462035,17051333,1,1916323,1,1,1,'C',1,0.746324,56,309634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 136}}',3.71366,151086825,56788,NULL,'2020-05-16 12:58:40',1589633920,NULL),(1857335692,17051333,1,2217011,0,1,1,'C',1,0.772277,35,322423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',3.74043,151070855,28784,NULL,'2020-05-16 00:44:38',1589589878,NULL),(1860243797,17051333,1,2594556,0,1,1,'C',1,0.764286,26,321315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',3.75313,155246837,24630,NULL,'2020-10-18 13:30:38',1603027838,NULL),(1859662041,17051333,1,1036392,0,1,1,'C',1,0.723404,29,232945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 141}}',4.85117,154586015,40060,NULL,'2020-09-23 16:58:32',1600880312,NULL),(1859647486,17051333,1,1010067,1,1,1,'C',1,0.75,43,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',5.3033,154611594,93752,NULL,'2020-09-24 14:13:12',1600956792,NULL),(1860947139,17051333,1,2639646,1,1,1,'C',1,0.774286,67,323710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',5.8676,156504863,62616,NULL,'2020-12-03 18:41:10',1607020870,NULL),(1859681286,17051333,1,1078676,1,1,1,'C',1,0.74937,50,142004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 258}, \"maximum_statistics\": {\"great\": 397}}',6.25978,154524720,134164,NULL,'2020-09-21 09:03:46',1600679026,NULL),(1859686368,17051333,1,1826999,1,1,1,'C',1,0.746459,41,125639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 208}, \"maximum_statistics\": {\"great\": 353}}',6.37251,154538207,115717,NULL,'2020-09-21 20:45:21',1600721121,NULL),(1860074494,17051333,1,1139277,0,1,1,'C',1,0.72651,60,247409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 170}, \"maximum_statistics\": {\"great\": 298}}',6.42978,155166324,102788,NULL,'2020-10-15 13:57:19',1602770239,NULL),(1859635028,17051333,1,762639,1,1,1,'C',1,0.77033,49,307564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 317}, \"maximum_statistics\": {\"great\": 455}}',6.56594,154580675,146678,NULL,'2020-09-23 14:01:19',1600869679,NULL),(1860047558,17051333,1,2483703,0,1,1,'C',1,0.787791,72,345363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',6.74872,155212696,60490,NULL,'2020-10-17 08:18:21',1602922701,NULL),(1859670926,17051333,1,540797,0,1,1,'C',1,0.779661,51,323230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 236}}',6.92585,154617580,91460,NULL,'2020-09-24 17:36:42',1600969002,NULL),(1860050176,17051333,1,1531396,1,1,1,'C',1,0.764615,69,94029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 325}}',7.109,155215244,97275,NULL,'2020-10-17 10:42:55',1602931375,NULL),(1860052008,17051333,1,1074250,0,1,1,'C',1,0.76461,45,309574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 204}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',7.17006,155149380,120086,NULL,'2020-10-14 19:48:38',1602704918,NULL),(1859683660,17051333,1,2364270,1,1,1,'C',1,0.771062,46,304293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 273}}',7.20144,154612283,81185,NULL,'2020-09-24 14:36:32',1600958192,NULL),(1859744955,17051333,1,2506620,1,1,1,'B',1,0.878378,74,451426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',7.27209,154616212,43896,NULL,'2020-09-24 16:50:22',1600966222,NULL),(1857537300,17051333,1,2217011,0,1,1,'C',1,0.792079,47,376653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',8.79953,151114537,31691,NULL,'2020-05-17 10:44:07',1589712247,NULL),(1860042913,17051333,1,2475897,1,1,1,'C',1,0.773913,70,353556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 230}}',9.03529,155187855,99184,NULL,'2020-10-16 10:55:13',1602845713,NULL),(1857573688,17051333,1,2404431,1,1,1,'B',1,0.812195,54,379362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 205}}',9.08955,151200041,83190,NULL,'2020-05-20 08:43:29',1589964209,NULL),(1859650240,17051333,1,1324201,0,1,1,'B',1,0.805405,157,472689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 185}}',9.76419,154559905,127234,NULL,'2020-09-22 19:21:23',1600802483,NULL),(1857832188,17051333,1,2451480,1,1,1,'A',1,0.91,76,639408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',9.79735,151593755,58352,NULL,'2020-06-02 19:29:06',1591126146,NULL),(1857356735,17051333,1,2367453,1,1,1,'B',1,0.878238,66,150882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',9.94169,151070536,63889,NULL,'2020-05-16 00:27:45',1589588865,NULL),(1857502263,17051333,1,556959,0,1,1,'B',1,0.840741,51,420406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 135}}',9.95672,151085077,46228,NULL,'2020-05-16 11:57:22',1589630242,NULL),(1860119932,17051333,1,437394,1,1,1,'C',1,0.797767,90,319897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 276}, \"maximum_statistics\": {\"great\": 403}}',10.1459,155149273,164298,NULL,'2020-10-14 19:43:50',1602704630,NULL),(1859626570,17051333,1,2326720,1,1,1,'B',1,0.816327,71,409001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 325}, \"maximum_statistics\": {\"great\": 441}}',10.1936,154580916,234902,NULL,'2020-09-23 14:08:36',1600870116,NULL),(1859686130,17051333,1,577177,1,1,1,'B',1,0.876147,71,604997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',10.229,154551673,218490,NULL,'2020-09-22 13:01:12',1600779672,NULL),(1857892421,17051333,1,2281608,0,1,1,'A',1,0.916667,26,651237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',10.2845,151749648,19231,NULL,'2020-06-08 11:26:09',1591615569,NULL),(1859765904,17051333,1,1917081,0,1,1,'B',1,0.802372,97,389208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 253}}',10.4406,154638825,120298,NULL,'2020-09-25 12:02:47',1601035367,NULL),(1859697604,17051333,1,351190,0,1,1,'B',1,0.803183,69,187849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 419}, \"maximum_statistics\": {\"great\": 597}}',10.6836,154580165,221807,NULL,'2020-09-23 13:45:20',1600868720,NULL),(1859681294,17051333,1,1078676,1,1,1,'C',1,0.790932,52,334915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',10.7264,154581367,151668,NULL,'2020-09-23 14:23:30',1600871010,NULL),(1859689778,17051333,1,2251576,1,1,1,'B',1,0.801453,77,343484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 284}, \"maximum_statistics\": {\"great\": 413}}',10.7655,154586136,161615,NULL,'2020-09-23 17:02:20',1600880540,NULL),(1860162985,17051333,1,2210428,0,1,1,'B',1,0.803797,60,359250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 316}}',10.8052,155227645,114270,NULL,'2020-10-17 19:36:49',1602963409,NULL),(2869157932,17051333,1,4338711,1,1,1,'B',1,0.864,76,487701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',10.9353,184000971,56848,NULL,'2024-05-21 20:26:33',1716323193,NULL),(1859805695,17051333,1,2281609,0,1,1,'B',1,0.808333,42,364686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',11.3457,154714450,40164,NULL,'2020-09-27 18:05:35',1601229935,NULL),(1860118857,17051333,1,2022409,1,1,1,'C',1,0.78187,80,329679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 235}, \"maximum_statistics\": {\"great\": 353}}',11.6023,155212645,125768,NULL,'2020-10-17 08:15:30',1602922530,NULL),(1860106268,17051333,1,2520924,1,1,1,'C',1,0.776923,88,337232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',11.6363,155121188,97490,NULL,'2020-10-13 16:47:24',1602607644,NULL),(1859750920,17051333,1,2509131,0,1,1,'A',1,0.900862,96,623823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',11.7919,154561219,71454,NULL,'2020-09-22 20:22:33',1600806153,NULL),(1857574018,17051333,1,2410343,0,1,1,'B',1,0.861345,86,542994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',12.1049,151181994,121271,NULL,'2020-05-19 17:06:55',1589908015,NULL),(1860178775,17051333,1,2071047,1,1,1,'C',1,0.775547,117,344195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',12.1188,155273290,117581,NULL,'2020-10-19 15:25:25',1603121125,NULL),(1857616746,17051333,1,2338611,0,1,1,'A',1,0.938462,34,644110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',12.1569,151289117,39656,NULL,'2020-05-23 08:54:07',1590224047,NULL),(1857576047,17051333,1,2424798,1,1,1,'A',1,0.910628,90,579087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',12.3751,151126236,101506,NULL,'2020-05-17 18:52:46',1589741566,NULL),(1860131743,17051333,1,736217,0,1,1,'B',1,0.815939,119,405539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 527}}',12.4014,155166272,263827,NULL,'2020-10-15 13:55:21',1602770121,NULL),(1859659434,17051333,1,270415,1,1,1,'B',1,0.817692,83,353424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 81, \"great\": 494}, \"maximum_statistics\": {\"great\": 650}}',12.4087,154581524,290252,NULL,'2020-09-23 14:29:11',1600871351,NULL),(1860270541,17051333,1,1879612,1,1,1,'C',1,0.789206,65,335701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 324}, \"maximum_statistics\": {\"great\": 491}}',12.4127,155425008,177002,NULL,'2020-10-25 12:50:02',1603630202,NULL),(1859649642,17051333,1,1322507,1,1,1,'C',1,0.767717,212,416804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 254}}',12.5131,154585471,179148,NULL,'2020-09-23 16:38:13',1600879093,NULL),(1859975941,17051333,1,2518846,0,1,1,'B',1,0.826923,43,381585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',12.6324,154920803,47980,NULL,'2020-10-05 15:07:14',1601910434,NULL),(1858267959,17051333,1,2281608,1,1,1,'A',1,0.9375,48,824529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',12.8087,152284752,24401,NULL,'2020-06-28 11:22:30',1593343350,NULL),(1860034112,17051333,1,2210389,1,1,1,'C',1,0.795045,84,360800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 444}}',12.9554,155187985,194123,NULL,'2020-10-16 11:03:52',1602846232,NULL),(1866438221,17051333,1,1827144,0,1,1,'A',1,0.902655,83,547122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',12.9927,164798377,92126,NULL,'2021-08-10 09:10:56',1628586656,NULL),(1858267009,17051333,1,2281607,0,1,1,'B',1,0.857143,61,522808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',13.0713,152284667,39234,NULL,'2020-06-28 11:18:06',1593343086,NULL),(1860050190,17051333,1,1531508,1,1,1,'B',1,0.818436,70,118791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 358}}',13.0996,155215321,106962,NULL,'2020-10-17 10:47:40',1602931660,NULL),(1859793888,17051333,1,1556734,0,1,1,'B',1,0.800866,44,325452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 231}}',13.6874,154638529,93117,NULL,'2020-09-25 11:49:14',1601034554,NULL),(1859652510,17051333,1,2201943,1,1,1,'B',1,0.84739,108,468435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',13.9496,154538583,102462,NULL,'2020-09-21 21:06:10',1600722370,NULL),(1859648717,17051333,1,1711830,0,1,1,'B',1,0.860759,109,164964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 158}}',13.9718,154560691,58216,NULL,'2020-09-22 19:57:54',1600804674,NULL),(1859663320,17051333,1,2217011,1,1,1,'A',1,0.910891,100,718383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',14.0927,154552168,63442,NULL,'2020-09-22 13:30:09',1600781409,NULL),(1859656509,17051333,1,1347840,1,1,1,'B',1,0.834416,47,402501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',14.3153,154617257,58324,NULL,'2020-09-24 17:25:25',1600968325,NULL),(1859652504,17051333,1,2201943,1,1,1,'B',1,0.84739,94,227595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 249}}',14.5285,154538493,80020,NULL,'2020-09-21 21:01:30',1600722090,NULL),(1860028657,17051333,1,783400,0,1,1,'B',1,0.853191,119,490900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',14.9321,155187900,137800,NULL,'2020-10-16 10:58:08',1602845888,NULL),(1857543677,17051333,1,2396266,1,1,1,'A',1,0.906915,133,186308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',15.0446,151124657,103709,NULL,'2020-05-17 17:44:30',1589737470,NULL),(1859847159,17051333,1,1655999,0,1,1,'B',1,0.828629,89,425362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 248}}',15.1496,154638454,123103,NULL,'2020-09-25 11:46:37',1601034397,NULL),(1860054122,17051333,1,1540790,1,1,1,'B',1,0.801061,73,111264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 377}}',15.5939,155215288,114470,NULL,'2020-10-17 10:45:35',1602931535,NULL),(1859863776,17051333,1,1871615,1,1,1,'B',1,0.850877,149,475472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 342}}',15.6087,154786325,200180,NULL,'2020-09-30 13:54:37',1601474077,NULL),(1859728631,17051333,1,77499,0,1,1,'B',1,0.844828,111,419252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 290}}',15.8002,154560827,210958,NULL,'2020-09-22 20:03:41',1600805021,NULL),(1857462011,17051333,1,1916322,1,1,1,'A',1,0.915789,95,653592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',16.051,151112665,81861,NULL,'2020-05-17 09:13:52',1589706832,NULL),(1858191046,17051333,1,2410343,0,1,1,'A',1,0.913866,92,621341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',16.0673,152184071,127602,NULL,'2020-06-24 14:05:45',1593007545,NULL),(1859647599,17051333,1,1920739,0,1,1,'A',1,0.901923,110,581105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',16.1263,154497451,148041,NULL,'2020-09-20 07:14:09',1600586049,NULL),(1863471783,17051333,1,1943717,0,1,1,'B',1,0.843878,105,447537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',16.1687,160387240,222548,NULL,'2021-04-02 07:05:54',1617347154,NULL),(1866462344,17051333,1,1854033,0,1,1,'S',1,0.952703,74,652643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',16.3846,164798334,101718,NULL,'2021-08-10 09:09:05',1628586545,NULL),(1860014064,17051333,1,749349,1,1,1,'C',1,0.7825,181,396103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 400}}',16.436,155166768,240642,NULL,'2020-10-15 14:13:46',1602771226,NULL),(1859796829,17051333,1,827301,0,1,1,'B',1,0.834452,114,386526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 447}}',16.5344,154638411,208185,NULL,'2020-09-25 11:44:23',1601034263,NULL),(1857859255,17051333,1,2338615,1,1,1,'A',1,0.91954,54,600917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',16.5718,151750040,52861,NULL,'2020-06-08 11:47:57',1591616877,NULL),(1857543699,17051333,1,2396266,1,1,1,'B',1,0.888298,43,509831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',17.1362,151141581,90786,NULL,'2020-05-18 09:15:23',1589793323,NULL),(1859657109,17051333,1,119953,0,1,1,'B',1,0.84949,140,490148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',17.2272,154580518,201463,NULL,'2020-09-23 13:56:02',1600869362,NULL),(1858267947,17051333,1,2281608,1,1,1,'S',1,0.989583,48,931295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',17.2955,152284723,25992,NULL,'2020-06-28 11:20:53',1593343253,NULL),(1857467970,17051333,1,487707,0,1,1,'S',1,0.954023,87,782366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,151085026,44816,NULL,'2020-05-16 11:55:16',1589630116,NULL),(1859635651,17051333,1,2333209,1,1,1,'B',1,0.880952,83,532960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',17.73,154616729,151688,NULL,'2020-09-24 17:06:44',1600967204,NULL),(1858235558,17051333,1,2409352,0,1,1,'B',1,0.894822,75,531527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',17.7916,152372782,153757,NULL,'2020-07-01 21:37:35',1593639455,NULL),(1860033525,17051333,1,1699346,1,1,1,'B',1,0.897222,51,588190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',18.0995,155212452,132546,NULL,'2020-10-17 08:04:35',1602921875,NULL),(1860133903,17051333,1,2424718,1,1,1,'B',1,0.895095,246,599907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',18.3636,155188074,227651,NULL,'2020-10-16 11:09:55',1602846595,NULL),(1859648721,17051333,1,1711830,1,1,1,'B',1,0.81962,116,480891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',19.3503,154617526,92746,NULL,'2020-09-24 17:34:43',1600968883,NULL),(1859647928,17051333,1,792951,1,1,1,'B',1,0.841443,164,447130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 441}, \"maximum_statistics\": {\"great\": 596}}',20.0149,154616921,335172,NULL,'2020-09-24 17:12:57',1600967577,NULL),(1859638801,17051333,1,2336858,0,1,1,'A',1,0.951807,108,719467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',20.1033,154537799,91013,NULL,'2020-09-21 20:19:25',1600719565,NULL),(1860163705,17051333,1,1830198,0,1,1,'B',1,0.841518,98,464026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',20.2648,155221607,294353,NULL,'2020-10-17 15:22:12',1602948132,NULL),(1859713830,17051333,1,2004222,1,1,1,'B',1,0.89196,95,282068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',20.2659,154580231,90308,NULL,'2020-09-23 13:47:08',1600868828,NULL),(1859645810,17051333,1,2520953,1,1,1,'A',1,0.947514,119,371887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',21.2831,154538032,82209,NULL,'2020-09-21 20:33:34',1600720414,NULL),(1859657001,17051333,1,119953,0,1,1,'B',1,0.890306,102,273717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',21.3713,154580375,150510,NULL,'2020-09-23 13:51:37',1600869097,NULL),(1859685481,17051333,1,848235,0,1,1,'B',1,0.898387,80,542580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',21.771,154616657,192558,NULL,'2020-09-24 17:04:04',1600967044,NULL),(1860036653,17051333,1,31853,0,1,1,'A',1,0.912017,109,572585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',21.791,155149257,154162,NULL,'2020-10-14 19:43:13',1602704593,NULL),(1859703438,17051333,1,1145134,0,1,1,'B',1,0.873589,123,509361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',22.5516,154617232,229947,NULL,'2020-09-24 17:24:24',1600968264,NULL),(1859744988,17051333,1,2506621,1,1,1,'A',1,0.904412,136,617794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',22.7145,154616352,99760,NULL,'2020-09-24 16:54:39',1600966479,NULL),(1859835878,17051333,1,1639407,1,1,1,'B',1,0.872,123,483493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 501}, \"maximum_statistics\": {\"great\": 625}}',22.9011,154714403,319968,NULL,'2020-09-27 18:03:46',1601229826,NULL),(1860108420,17051333,1,2521931,0,1,1,'A',1,0.919811,107,610546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',23.9173,155149294,116940,NULL,'2020-10-14 19:44:45',1602704685,NULL),(1859649055,17051333,1,1711983,0,1,1,'A',1,0.901042,96,677094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',24.9786,154560614,63320,NULL,'2020-09-22 19:53:55',1600804435,NULL),(1860119129,17051333,1,2022410,0,1,1,'B',1,0.879479,97,534419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 307}}',25.1671,155212608,165608,NULL,'2020-10-17 08:13:37',1602922417,NULL),(1860097492,17051333,1,2515412,1,1,1,'A',1,0.921296,97,638337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',25.639,155212412,125895,NULL,'2020-10-17 08:02:42',1602921762,NULL),(1860344250,17051333,1,1994885,1,1,1,'B',1,0.858344,107,456834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 578}, \"maximum_statistics\": {\"great\": 773}}',25.8373,155424858,366614,NULL,'2020-10-25 12:43:45',1603629825,NULL),(1859667550,17051333,1,1048078,1,1,1,'A',1,0.92515,88,665521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',26.167,154585787,118514,NULL,'2020-09-23 16:50:10',1600879810,NULL),(1859708471,17051333,1,1996862,0,1,1,'A',1,0.907005,79,580862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',26.4883,154581198,230373,NULL,'2020-09-23 14:17:57',1600870677,NULL),(1860056320,17051333,1,1826999,1,1,1,'B',1,0.869688,207,534770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',26.503,155124318,244047,NULL,'2020-10-13 19:12:47',1602616367,NULL),(1859629904,17051333,1,749350,1,1,1,'A',1,0.924812,99,618043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',26.6,154585630,130059,NULL,'2020-09-23 16:44:12',1600879452,NULL),(1859979911,17051333,1,2425598,1,1,1,'B',1,0.883255,195,578582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',27.2608,154920862,305585,NULL,'2020-10-05 15:09:48',1601910588,NULL),(1860121240,17051333,1,441464,1,1,1,'B',1,0.888889,148,545186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 558}}',27.373,155121462,334587,NULL,'2020-10-13 16:58:58',1602608338,NULL),(1860077589,17051333,1,2004222,1,1,1,'A',1,0.924623,183,726519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',27.76,155124670,161336,NULL,'2020-10-13 19:28:11',1602617291,NULL),(1860039988,17051333,1,1954967,1,1,1,'B',1,0.885808,151,531296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 516}, \"maximum_statistics\": {\"great\": 613}}',28.1448,155124549,294680,NULL,'2020-10-13 19:22:55',1602616975,NULL),(1859935190,17051333,1,577321,1,1,1,'B',1,0.855186,200,521063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',28.2096,154921002,317330,NULL,'2020-10-05 15:16:27',1601910987,NULL),(1859710721,17051333,1,669142,0,1,1,'A',1,0.921801,171,661121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',28.5208,154616538,149930,NULL,'2020-09-24 17:00:42',1600966842,NULL),(1859850597,17051333,1,397536,0,1,1,'B',1,0.894949,157,523478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',29.0686,154786593,298694,NULL,'2020-09-30 14:04:06',1601474646,NULL),(1859909050,17051333,1,2367453,1,1,1,'A',1,0.932642,193,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',30.0561,154921195,172520,NULL,'2020-10-05 15:26:21',1601911581,NULL),(1857572030,17051333,1,1879613,1,1,1,'S',1,0.968165,267,829663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',30.7419,151141224,227876,NULL,'2020-05-18 08:54:54',1589792094,NULL),(1860988333,17051333,1,1036394,0,1,1,'S',1,0.957831,83,791375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',30.8995,156505115,47538,NULL,'2020-12-03 18:51:59',1607021519,NULL),(1860948215,17051333,1,351190,0,1,1,'A',1,0.917085,218,613323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 597}}',31.07,156504686,359798,NULL,'2020-12-03 18:34:12',1607020452,NULL),(1860051770,17051333,1,1536550,1,1,1,'S',1,0.958333,228,830991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',33.596,155215192,168906,NULL,'2020-10-17 10:39:32',1602931172,NULL),(1859632782,17051333,1,1774604,0,1,1,'A',1,0.969914,116,746054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',34.0669,154500817,226293,NULL,'2020-09-20 10:13:45',1600596825,NULL),(1860080179,17051333,1,160245,0,1,1,'A',1,0.917778,139,627890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 450}}',34.0753,155124873,304030,NULL,'2020-10-13 19:37:52',1602617872,NULL),(1860143666,17051333,1,2338613,0,1,1,'A',1,0.919847,131,641080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',34.5117,155221480,101382,NULL,'2020-10-17 15:17:07',1602947827,NULL),(1860922635,17051333,1,2317375,1,1,1,'A',1,0.9375,112,700905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',34.8859,156505026,173306,NULL,'2020-12-03 18:48:35',1607021315,NULL),(1859662832,17051333,1,125799,0,1,1,'A',1,0.955714,147,711863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',35.1377,154581046,272626,NULL,'2020-09-23 14:12:45',1600870365,NULL),(1860062603,17051333,1,2084467,1,1,1,'A',1,0.929705,225,694696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 441}}',35.3632,155215404,282236,NULL,'2020-10-17 10:52:02',1602931922,NULL),(1860171221,17051333,1,1400144,0,1,1,'A',1,0.919718,157,648027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 355}}',35.638,155246170,269294,NULL,'2020-10-18 13:03:47',1603026227,NULL),(1860015119,17051333,1,2338612,1,1,1,'S',1,0.965517,145,783146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',35.8517,155215137,103744,NULL,'2020-10-17 10:36:17',1602930977,NULL),(1860037393,17051333,1,804268,0,1,1,'A',1,0.90847,145,614022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 366}}',38.6046,155124413,237329,NULL,'2020-10-13 19:16:40',1602616600,NULL),(1860224717,17051333,1,2296894,1,1,1,'A',1,0.923729,247,660731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 649}}',40.4285,155246970,463919,NULL,'2020-10-18 13:35:41',1603028141,NULL),(1860040025,17051333,1,492077,0,1,1,'A',1,0.932971,138,668056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',42.5042,155212523,158723,NULL,'2020-10-17 08:08:12',1602922092,NULL),(1857661667,17051610,1,1954912,0,1,1,'C',1,0.742063,63,277014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',6.64014,151408694,82856,NULL,'2020-05-27 11:11:59',1590577919,NULL),(1872103768,17051610,1,2749241,0,1,1,'C',1,0.798913,40,363989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',6.65785,173218876,28550,NULL,'2022-07-10 16:37:04',1657471024,NULL),(1859500159,17051610,1,1412625,0,1,1,'C',1,0.778135,39,313494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',6.96654,154342910,100092,NULL,'2020-09-14 02:58:00',1600052280,NULL),(1872097652,17051610,1,1000650,0,1,1,'B',1,0.857895,32,451724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',7.64882,173198970,33910,NULL,'2022-07-09 19:34:19',1657395259,NULL),(1857905562,17051610,1,351190,0,1,1,'C',1,0.771357,41,313753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',8.22191,151699466,220687,NULL,'2020-06-06 13:37:54',1591450674,NULL),(1857515794,17051610,1,2051068,0,1,1,'B',1,0.815625,28,372969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.39809,151196404,61436,NULL,'2020-05-20 05:21:10',1589952070,NULL),(1857913320,17051610,1,2022847,0,1,1,'C',1,0.775904,69,319630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',8.56081,151699900,141816,NULL,'2020-06-06 13:56:15',1591451775,NULL),(1859529847,17051610,1,614095,1,1,1,'C',1,0.770928,67,282217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',8.67868,154297683,205914,NULL,'2020-09-12 10:03:25',1599905005,NULL),(1872104879,17051610,1,54829,1,1,1,'B',1,0.818182,103,447927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',8.73975,173195338,183041,NULL,'2022-07-09 16:10:42',1657383042,NULL),(1857646411,17051610,1,1716410,0,1,1,'B',1,0.80031,43,357428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',9.25373,151447196,146406,NULL,'2020-05-28 17:45:54',1590687954,NULL),(1872116851,17051610,1,666081,0,1,1,'C',1,0.796681,46,344332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',11.1973,173282166,93236,NULL,'2022-07-13 14:54:17',1657724057,NULL),(1872168705,17051610,1,3502852,1,1,1,'B',1,0.875,58,505319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',12.8843,173282107,62890,NULL,'2022-07-13 14:51:14',1657723874,NULL),(1871641722,17051610,1,1946258,0,1,1,'B',1,0.845361,75,434046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',13.0649,172483670,192988,NULL,'2022-06-08 17:22:35',1654708955,NULL),(1872103475,17051610,1,2749240,1,1,1,'S',1,0.951923,52,796007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',14.2659,173218863,26190,NULL,'2022-07-10 16:36:14',1657470974,NULL),(1858177917,17051610,1,1128262,1,1,1,'B',1,0.821181,164,440923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 288}}',14.7617,152181693,159426,NULL,'2020-06-24 12:12:07',1593000727,NULL),(1872145993,17051610,1,3643338,1,1,1,'A',1,0.945255,137,750827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',16.8264,173218816,132320,NULL,'2022-07-10 16:34:01',1657470841,NULL),(1871985474,17051610,1,2760211,1,1,1,'B',1,0.853383,67,439536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 532}}',19.339,173134955,211906,NULL,'2022-07-06 22:17:47',1657145867,NULL),(1859616085,17051610,1,1408121,0,1,1,'A',1,0.905128,98,606848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',20.5328,154342858,111976,NULL,'2020-09-14 02:54:05',1600052045,NULL),(1872143942,17051610,1,757973,0,1,1,'A',1,0.945355,159,734815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183}}',20.8055,173199088,160615,NULL,'2022-07-09 19:40:01',1657395601,NULL),(1857665582,17051610,1,1954913,0,1,1,'A',1,0.908805,149,715370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',21.6749,151408749,119394,NULL,'2020-05-27 11:14:51',1590578091,NULL),(1857629498,17051610,1,2036506,0,1,1,'A',1,0.941989,73,669653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',21.7905,151452134,89767,NULL,'2020-05-28 21:20:33',1590700833,NULL),(1859518383,17051610,1,1616917,1,1,1,'A',1,0.940141,72,682436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',22.2744,154342833,76077,NULL,'2020-09-14 02:51:11',1600051871,NULL),(1872172908,17051610,1,3507768,1,1,1,'A',1,0.928349,111,631153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 281, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',23.0193,173224611,205863,NULL,'2022-07-10 22:44:20',1657493060,NULL),(1857600840,17051610,1,2022846,0,1,1,'B',1,0.899666,122,616729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',24.9754,151447928,202538,NULL,'2020-05-28 18:17:26',1590689846,NULL),(1857632253,17051610,1,1699613,1,1,1,'A',1,0.952778,176,782219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 180}}',27.4273,151451253,220331,NULL,'2020-05-28 20:42:35',1590698555,NULL),(1872108740,17051610,1,222556,0,1,1,'A',1,0.929803,160,654937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',30.5003,173282072,280090,NULL,'2022-07-13 14:49:09',1657723749,NULL),(1857895307,17051610,1,322242,0,1,1,'A',1,0.939781,177,723417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',39.7301,151860591,200294,NULL,'2020-06-12 13:19:16',1591967956,NULL),(1857897341,17051610,1,557816,0,1,1,'A',1,0.937642,280,692588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 391, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',48.3434,151698873,348836,NULL,'2020-06-06 13:12:35',1591449155,NULL),(1873589853,17053612,1,161275,0,1,1,'D',1,0.265625,8,4009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 980, \"great\": 260}, \"maximum_statistics\": {\"great\": 1536}}',0.002833,175611301,141600,NULL,'2022-11-11 13:23:57',1668173037,NULL),(1872781852,17053612,1,96220,0,1,1,'D',1,0.691083,39,260655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 157}}',1.97613,174103806,115639,NULL,'2022-08-22 11:04:48',1661166288,NULL),(1857520771,17061833,1,1954913,0,1,1,'B',1,0.836478,55,400767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',8.96993,151146266,52110,NULL,'2020-05-18 12:59:55',1589806795,NULL),(1872247595,17061833,1,2279985,0,1,1,'B',1,0.881068,162,591921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 206}}',18.4133,173337248,132902,NULL,'2022-07-16 06:15:05',1657952105,NULL),(1872223369,17061833,1,1655999,0,1,1,'A',1,0.90121,87,547756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',23.1871,173337171,122557,NULL,'2022-07-16 06:10:03',1657951803,NULL),(1867205374,17069468,1,28064,1,1,1,'S',1,0.990544,423,869058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 6}}',NULL,165934437,451114,NULL,'2021-09-18 15:55:35',1631980535,NULL),(1859583072,17069468,1,753259,1,1,1,'B',1,0.837037,130,562501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',NULL,154249881,339923,NULL,'2020-09-10 14:30:27',1599748227,NULL),(1858353731,17069468,1,753259,1,1,1,'A',1,0.9,259,664316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',NULL,152529446,463326,NULL,'2020-07-07 20:48:38',1594154918,NULL),(1859204816,17069468,1,753259,1,1,1,'S',1,0.983333,270,896753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',NULL,153786336,475130,NULL,'2020-08-23 13:59:57',1598191197,NULL),(1862388367,17069468,1,759325,1,1,1,'A',1,0.916744,421,695492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1075}}',NULL,158685777,1006878,NULL,'2021-02-11 22:38:27',1613083107,NULL),(1861879857,17069468,1,766204,1,1,1,'B',1,0.843186,332,571505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',NULL,157817724,466287,NULL,'2021-01-15 15:12:20',1610723540,NULL),(1858826134,17069468,1,766204,1,1,1,'A',1,0.940887,373,774127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',NULL,153078066,595406,NULL,'2020-07-28 13:34:32',1595943272,NULL),(1867084352,17069468,1,766204,1,1,1,'S',1,0.995895,609,990186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',NULL,165869868,685269,NULL,'2021-09-16 12:42:05',1631796125,NULL),(1859466788,17069468,1,1775270,1,1,1,'D',1,0.571831,48,117099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 58, \"great\": 109}, \"maximum_statistics\": {\"great\": 355}}',NULL,154135819,76182,NULL,'2020-09-05 20:41:00',1599338460,NULL),(1862473556,17069468,1,1775270,0,1,1,'D',1,0.664789,59,186475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 169}, \"maximum_statistics\": {\"great\": 355}}',NULL,158899336,92040,NULL,'2021-02-18 02:32:08',1613615528,NULL),(1861957835,17069468,1,1778466,1,1,1,'B',1,0.887342,186,596054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 395}}',NULL,158130683,303310,NULL,'2021-01-26 02:03:22',1611626602,NULL),(1859781229,17069468,1,1805910,1,1,1,'C',1,0.737989,152,39707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 255, \"great\": 1216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2019, \"legacy_combo_increase\": 1}}',NULL,154769861,584806,NULL,'2020-09-29 20:31:09',1601411469,NULL),(1858821453,17069468,1,1821081,1,1,1,'D',1,0.516278,32,35540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 519, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,153075643,348818,NULL,'2020-07-28 11:47:03',1595936823,NULL),(1859794738,17069468,1,1821081,1,1,1,'D',1,0.664312,175,90188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 553, \"miss\": 270, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,154769636,483018,NULL,'2020-09-29 20:22:26',1601410946,NULL),(1859794726,17069468,1,1821081,1,1,1,'B',1,0.837838,233,62870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 75, \"great\": 1175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,154763826,587734,NULL,'2020-09-29 16:20:44',1601396444,NULL),(1863266622,17069468,1,1951720,1,1,1,'S',1,0.978448,464,904466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 464}}',NULL,159957892,560196,NULL,'2021-03-21 23:39:21',1616369961,NULL),(1858801520,17069468,1,1795059,1,1,1,'D',1,0.481393,26,31219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 298, \"great\": 267}, \"maximum_statistics\": {\"great\": 833}}',0.321959,153075764,145850,NULL,'2020-07-28 11:52:19',1595937139,NULL),(1857917392,17069468,1,1119784,0,1,1,'C',1,0.71519,46,287607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',1.93973,151835133,33350,NULL,'2020-06-11 14:25:28',1591885528,NULL),(1857871735,17069468,1,510731,0,1,1,'C',1,0.704225,41,353642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 142}}',1.98242,151835424,353949,NULL,'2020-06-11 14:37:14',1591886234,NULL),(1857669837,17069468,1,1582770,0,1,1,'C',1,0.722689,26,382904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',2.01031,151368861,132333,NULL,'2020-05-25 23:54:27',1590450867,NULL),(1858800992,17069468,1,1655726,0,1,1,'D',1,0.645695,25,158600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',2.03966,153122270,32930,NULL,'2020-07-30 02:03:30',1596074610,NULL),(1858603564,17069468,1,1675834,1,1,1,'D',1,0.622363,54,72907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 95}, \"maximum_statistics\": {\"great\": 237}}',2.72855,152955456,48870,NULL,'2020-07-23 23:12:56',1595545976,NULL),(1859057317,17069468,1,1655728,1,1,1,'D',1,0.640523,23,154078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 153}}',2.87837,153527324,33050,NULL,'2020-08-13 17:18:29',1597339109,NULL),(1859405244,17069468,1,1139717,0,1,1,'D',1,0.648718,69,185519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 195}}',3.14633,154085921,61748,NULL,'2020-09-03 22:38:55',1599172735,NULL),(1859004863,17069468,1,1764213,1,1,1,'D',1,0.681208,69,212213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 149}}',3.73784,153502109,56670,NULL,'2020-08-12 17:52:02',1597254722,NULL),(1860240302,17069468,1,1675835,0,1,1,'D',1,0.599476,53,137577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',4.9072,155406116,45420,NULL,'2020-10-24 19:16:39',1603566999,NULL),(1858776442,17069468,1,1442774,0,1,1,'C',1,0.77512,94,348366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 141, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 209}}',5.12179,153058411,118835,NULL,'2020-07-27 18:58:05',1595876285,NULL),(1859581911,17069468,1,2067831,1,1,1,'C',1,0.701351,81,236670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',6.91925,154246427,151942,NULL,'2020-09-10 11:47:12',1599738432,NULL),(1859136308,17069468,1,1762724,1,1,1,'C',1,0.705298,34,216307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',6.98031,153649073,51310,NULL,'2020-08-18 11:05:22',1597748722,NULL),(1859711391,17069468,1,1764213,1,1,1,'C',1,0.721476,49,254225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 149}}',7.0397,154576071,54540,NULL,'2020-09-23 11:12:42',1600859562,NULL),(1858316629,17069468,1,1951847,1,1,1,'B',1,0.821429,112,536263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',7.04444,152441013,225180,NULL,'2020-07-04 14:06:52',1593871612,NULL),(1858712235,17069468,1,1655718,0,1,1,'C',1,0.787234,19,487226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 47}}',7.18636,153034562,23540,NULL,'2020-07-26 21:05:25',1595797525,NULL),(1857643308,17069468,1,2051068,0,1,1,'B',1,0.815625,53,375460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.67959,151368143,62712,NULL,'2020-05-25 23:15:41',1590448541,NULL),(1858041930,17069468,1,351190,0,1,1,'C',1,0.725293,120,268982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 36, \"great\": 305}, \"maximum_statistics\": {\"great\": 597}}',7.73589,152033105,233813,NULL,'2020-06-18 18:27:51',1592504871,NULL),(1860993814,17069468,1,1385400,0,1,1,'D',1,0.681518,57,213414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 145}, \"maximum_statistics\": {\"great\": 303}}',8.35223,156503803,86878,NULL,'2020-12-03 17:58:24',1607018304,NULL),(1859571276,17069468,1,2060302,1,1,1,'C',1,0.72179,46,247502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 257}}',8.46617,154382057,75324,NULL,'2020-09-15 20:00:29',1600200029,NULL),(1857933311,17069468,1,1418271,0,1,1,'C',1,0.760638,103,319903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 285}, \"maximum_statistics\": {\"great\": 470}}',8.6543,151818214,211989,NULL,'2020-06-10 22:54:31',1591829671,NULL),(1857869275,17069468,1,128320,0,1,1,'B',1,0.83274,88,442700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 281}}',8.82122,151756818,224406,NULL,'2020-06-08 17:00:18',1591635618,NULL),(1857691341,17069468,1,1442771,0,1,1,'B',1,0.885417,65,615952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',8.89938,151368898,93655,NULL,'2020-05-25 23:56:20',1590450980,NULL),(1858800508,17069468,1,1655719,1,1,1,'C',1,0.732026,58,281227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 153}}',9.47622,153075019,49880,NULL,'2020-07-28 11:14:43',1595934883,NULL),(1858800571,17069468,1,1655721,0,1,1,'C',1,0.764085,35,298128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 142}}',9.57298,153058917,40570,NULL,'2020-07-27 19:23:52',1595877832,NULL),(1858072266,17069468,1,1442771,0,1,1,'B',1,0.890625,96,649613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',9.81874,151955698,137429,NULL,'2020-06-15 21:45:24',1592257524,NULL),(1857986421,17069468,1,760464,0,1,1,'B',1,0.890625,32,687572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 25, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',9.83085,151894331,75948,NULL,'2020-06-13 16:23:19',1592065399,NULL),(1861375702,17069468,1,736214,1,1,1,'D',1,0.679435,132,106442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 186, \"great\": 631}, \"maximum_statistics\": {\"great\": 1240}}',10.387,157075451,327593,NULL,'2020-12-21 14:25:24',1608560724,NULL),(1858358773,17069468,1,1262010,0,1,1,'C',1,0.784539,51,316909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',10.4664,152527904,105938,NULL,'2020-07-07 19:34:00',1594150440,NULL),(1857861199,17069468,1,1261691,0,1,1,'B',1,0.848101,57,447252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',10.6229,151756956,87586,NULL,'2020-06-08 17:07:12',1591636032,NULL),(1858348671,17069468,1,970928,0,1,1,'S',1,0.982143,28,765209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',11.0454,152605266,123188,NULL,'2020-07-10 19:25:50',1594409150,NULL),(1858357136,17069468,1,760464,0,1,1,'S',1,0.984375,32,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',11.0754,152594308,89080,NULL,'2020-07-10 11:27:01',1594380421,NULL),(1860133323,17069468,1,2418560,1,1,1,'C',1,0.715762,43,228984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',11.2456,155043620,104262,NULL,'2020-10-10 14:38:01',1602340681,NULL),(1859001064,17069468,1,1927246,1,1,1,'C',1,0.77027,180,347540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',12.2506,153573417,262528,NULL,'2020-08-15 12:49:25',1597495765,NULL),(1858546997,17069468,1,60025,1,1,1,'C',1,0.768692,84,309570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',12.5422,152784831,209580,NULL,'2020-07-17 17:41:31',1595007691,NULL),(1862084632,17069468,1,2486009,1,1,1,'C',1,0.79771,132,400880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',12.6437,158187280,126430,NULL,'2021-01-27 23:37:13',1611790633,NULL),(1863987768,17069468,1,970928,1,1,1,'XH',1,1,28,929456,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',12.6968,161259261,146511,NULL,'2021-04-25 22:10:52',1619388652,NULL),(1859131234,17069468,1,1385942,1,1,1,'A',1,0.930769,65,776690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',12.9418,153786471,109080,NULL,'2020-08-23 14:05:36',1598191536,NULL),(1861875353,17069468,1,752614,1,1,1,'C',1,0.723958,45,263297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',13.1511,157817446,65653,NULL,'2021-01-15 15:01:05',1610722865,NULL),(1861571897,17069468,1,2062073,1,1,1,'C',1,0.713508,60,232759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',13.1592,157448248,161388,NULL,'2021-01-02 20:49:34',1609620574,NULL),(1858198461,17069468,1,1582774,1,1,1,'B',1,0.809192,72,372600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 261}, \"maximum_statistics\": {\"great\": 359}}',13.1976,152217945,144486,NULL,'2020-06-25 19:49:40',1593114580,NULL),(1860608957,17069468,1,1499068,1,1,1,'C',1,0.727689,106,286531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',13.3245,155823636,178676,NULL,'2020-11-09 20:10:54',1604952654,NULL),(1858014925,17069468,1,2130382,1,1,1,'C',1,0.787829,114,355311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 304}}',13.4158,151983007,134324,NULL,'2020-06-16 22:13:43',1592345623,NULL),(1858351371,17069468,1,240093,0,1,1,'B',1,0.863208,53,546191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',13.4751,152467330,148807,NULL,'2020-07-05 13:16:10',1593954970,NULL),(1859893635,17069468,1,1323359,1,1,1,'C',1,0.75974,92,304820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',13.481,154918734,171156,NULL,'2020-10-05 13:30:40',1601904640,NULL),(1857874679,17069468,1,1979942,0,1,1,'B',1,0.837398,104,426084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 362}, \"maximum_statistics\": {\"great\": 492}}',13.7621,151756922,215139,NULL,'2020-06-08 17:05:19',1591635919,NULL),(1858072420,17069468,1,1951848,1,1,1,'B',1,0.832803,59,455418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',14.0699,152002407,180018,NULL,'2020-06-17 15:52:51',1592409171,NULL),(1864020449,17069468,1,391998,1,1,1,'XH',1,1,40,975663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.1386,161259925,152485,NULL,'2021-04-25 22:37:36',1619390256,NULL),(1859131409,17069468,1,1385945,0,1,1,'B',1,0.815789,149,474455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',14.2878,153690649,162371,NULL,'2020-08-19 23:49:19',1597880959,NULL),(1862084622,17069468,1,2486009,1,1,1,'C',1,0.757634,85,334364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',14.4342,158187240,95397,NULL,'2021-01-27 23:35:27',1611790527,NULL),(1862523055,17069468,1,2778998,1,1,1,'C',1,0.73219,112,289154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 222}, \"maximum_statistics\": {\"great\": 379}}',14.5425,158822741,156656,NULL,'2021-02-15 20:27:37',1613420857,NULL),(1864035133,17069468,1,1099223,1,1,1,'XH',1,1,23,1006290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',14.5646,161259330,77066,NULL,'2021-04-25 22:14:20',1619388860,NULL),(1858172226,17069468,1,65419,0,1,1,'A',1,0.939189,74,746047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',14.6573,152164216,139386,NULL,'2020-06-23 17:54:46',1592934886,NULL),(1858379785,17069468,1,1032282,0,1,1,'B',1,0.833333,104,503508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',14.9159,152525628,149248,NULL,'2020-07-07 17:48:26',1594144106,NULL),(1859864435,17069468,1,1675830,1,1,1,'C',1,0.726337,66,266033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 243}}',14.9251,154638194,76950,NULL,'2020-09-25 11:33:34',1601033614,NULL),(1859418509,17069468,1,46628,0,1,1,'C',1,0.75,61,297160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',14.9592,154061521,95576,NULL,'2020-09-02 22:12:59',1599084779,NULL),(1859866047,17069468,1,1675837,1,1,1,'C',1,0.733607,66,263455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 244}}',15.7733,154733942,74420,NULL,'2020-09-28 13:19:07',1601299147,NULL),(1858232113,17069468,1,1256370,0,1,1,'B',1,0.829787,163,443687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',16.0339,152312604,142426,NULL,'2020-06-29 14:20:27',1593440427,NULL),(1859689828,17069468,1,328812,1,1,1,'B',1,0.881356,118,602806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',16.1456,154592978,130113,NULL,'2020-09-23 21:12:23',1600895543,NULL),(1859687844,17069468,1,2060301,1,1,1,'C',1,0.725,67,289695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 240}}',16.1796,154621617,89527,NULL,'2020-09-24 19:57:01',1600977421,NULL),(1858937501,17069468,1,736215,0,1,1,'C',1,0.77024,201,168670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 134, \"great\": 855, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1334}}',16.267,153259744,499188,NULL,'2020-08-03 19:04:17',1596481457,NULL),(1858359992,17069468,1,1262335,0,1,1,'B',1,0.831579,92,423673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',17.0476,152471923,138102,NULL,'2020-07-05 16:41:05',1593967265,NULL),(1858346800,17069468,1,459591,1,1,1,'C',1,0.785935,109,347297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',17.1403,152528943,253737,NULL,'2020-07-07 20:22:57',1594153377,NULL),(1864025741,17069468,1,2602028,1,1,1,'XH',1,1,42,947550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.2043,161259303,24596,NULL,'2021-04-25 22:13:12',1619388792,NULL),(1857958036,17069468,1,2428121,1,1,1,'B',1,0.888312,66,500323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',17.2062,151818752,154357,NULL,'2020-06-10 23:26:28',1591831588,NULL),(1859566213,17069468,1,1492588,1,1,1,'C',1,0.782805,124,342474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',17.3446,154417892,191220,NULL,'2020-09-17 11:02:06',1600340526,NULL),(1864158715,17069468,1,386138,1,1,1,'XH',1,1,45,973639,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.4733,161368062,43158,NULL,'2021-04-29 00:26:19',1619655979,NULL),(1858004823,17069468,1,1031483,0,1,1,'A',1,0.915888,107,715554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',17.7114,152059902,158784,NULL,'2020-06-19 18:05:11',1592589911,NULL),(1859607318,17069468,1,1385942,1,1,1,'B',1,0.892308,65,751648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',17.7719,154418300,104556,NULL,'2020-09-17 11:28:21',1600342101,NULL),(1859557560,17069468,1,386995,1,1,1,'B',1,0.827368,77,190284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 344, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 475}}',17.8435,154234535,191670,NULL,'2020-09-09 21:25:50',1599686750,NULL),(1857932327,17069468,1,1417256,1,1,1,'A',1,0.9175,135,694822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',17.9565,151818648,261260,NULL,'2020-06-10 23:20:20',1591831220,NULL),(1857664762,17069468,1,1954913,0,1,1,'B',1,0.896226,56,536487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',18.0109,151368200,65336,NULL,'2020-05-25 23:19:26',1590448766,NULL),(1858626251,17069468,1,263368,1,1,1,'C',1,0.775633,66,144233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 74, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',18.1016,153034034,230136,NULL,'2020-07-26 20:38:14',1595795894,NULL),(1860608635,17069468,1,975982,1,1,1,'C',1,0.792339,153,360329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 60, \"great\": 350}, \"maximum_statistics\": {\"great\": 496}}',18.1961,155853533,226526,NULL,'2020-11-10 22:55:07',1605048907,NULL),(1859150123,17069468,1,1582773,1,1,1,'C',1,0.755814,71,289644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',18.4412,153656032,175600,NULL,'2020-08-18 16:53:32',1597769612,NULL),(1858383642,17069468,1,1929141,1,1,1,'B',1,0.812903,205,396168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',18.4897,152473627,248748,NULL,'2020-07-05 17:59:05',1593971945,NULL),(1857918422,17069468,1,1119785,0,1,1,'A',1,0.905405,74,653064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',18.5985,151811652,62200,NULL,'2020-06-10 17:21:47',1591809707,NULL),(1858349674,17069468,1,461894,1,1,1,'B',1,0.876389,124,604021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',18.6753,152583688,328836,NULL,'2020-07-09 23:55:00',1594338900,NULL),(1858064829,17069468,1,1582987,1,1,1,'A',1,0.920398,201,637941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',19.0241,152059610,196656,NULL,'2020-06-19 17:49:19',1592588959,NULL),(1864291451,17069468,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',19.4133,161549355,22000,NULL,'2021-05-04 00:12:48',1620087168,NULL),(1864195068,17069468,1,2788762,1,1,1,'XH',1,1,46,1019400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.6338,161368601,22700,NULL,'2021-04-29 00:50:44',1619657444,NULL),(1858402274,17069468,1,1830198,0,1,1,'B',1,0.829241,144,460525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',19.6449,152605193,324528,NULL,'2020-07-10 19:22:34',1594408954,NULL),(1857600826,17069468,1,1262271,0,1,1,'A',1,0.936508,126,813496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',19.8257,151368794,149906,NULL,'2020-05-25 23:50:54',1590450654,NULL),(1858543312,17069468,1,1772047,0,1,1,'C',1,0.783203,72,332054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 497}, \"maximum_statistics\": {\"great\": 768}}',19.9683,152704034,275780,NULL,'2020-07-14 17:57:08',1594749428,NULL),(1859817037,17069468,1,328584,1,1,1,'B',1,0.800687,105,399963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',20.0578,154638367,160392,NULL,'2020-09-25 11:42:18',1601034138,NULL),(1858198050,17069468,1,1582620,0,1,1,'B',1,0.824916,104,423543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',20.3885,152238655,357955,NULL,'2020-06-26 16:20:55',1593188455,NULL),(1857989504,17069468,1,1262271,0,1,1,'A',1,0.944444,126,725713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',20.4773,152032700,135959,NULL,'2020-06-18 18:08:51',1592503731,NULL),(1864001763,17069468,1,2060307,1,1,1,'XH',1,1,59,1041101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.6424,161260088,91472,NULL,'2021-04-25 22:44:38',1619390678,NULL),(1864205082,17069468,1,1655718,1,1,1,'XH',1,1,47,1031994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',20.6912,161368739,32070,NULL,'2021-04-29 00:56:36',1619657796,NULL),(1858800809,17069468,1,1655724,1,1,1,'B',1,0.865591,93,633140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',20.7699,153163445,46788,NULL,'2020-07-31 13:25:39',1596201939,NULL),(1859812316,17069468,1,46805,0,1,1,'C',1,0.798246,74,360693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',20.7739,154763607,135426,NULL,'2020-09-29 16:13:27',1601396007,NULL),(1858173561,17069468,1,1119784,0,1,1,'S',1,0.981013,79,809545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,152164231,53886,NULL,'2020-06-23 17:55:49',1592934949,NULL),(1859609114,17069468,1,1762733,1,1,1,'B',1,0.81457,93,407150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',20.8675,154246396,78160,NULL,'2020-09-10 11:45:21',1599738321,NULL),(1862603766,17069468,1,2182776,1,1,1,'C',1,0.730769,136,353570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',21.1446,158962747,127926,NULL,'2021-02-19 23:07:34',1613776054,NULL),(1859127666,17069468,1,1794942,1,1,1,'C',1,0.781335,131,362701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 53, \"great\": 466}, \"maximum_statistics\": {\"great\": 734}}',21.3269,153702296,355816,NULL,'2020-08-20 11:57:45',1597924665,NULL),(1864028980,17069468,1,778396,1,1,1,'XH',1,1,78,1001204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',21.4895,161259720,121809,NULL,'2021-04-25 22:29:08',1619389748,NULL),(1858365700,17069468,1,111104,0,1,1,'S',1,0.95098,102,786900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',21.6354,152583442,215135,NULL,'2020-07-09 23:39:13',1594337953,NULL),(1860230131,17069468,1,712376,1,1,1,'C',1,0.7537,110,307475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',21.6633,155381321,183592,NULL,'2020-10-23 21:41:50',1603489310,NULL),(1858137041,17069468,1,1660762,1,1,1,'A',1,0.936893,206,674515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',21.764,152119062,190042,NULL,'2020-06-21 22:54:51',1592780091,NULL),(1862939692,17069468,1,2613060,1,1,1,'A',1,0.943548,124,810728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 124}}',21.7823,159516436,163940,NULL,'2021-03-09 09:53:56',1615283636,NULL),(1859606345,17069468,1,1385415,1,1,1,'B',1,0.826446,120,430195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',21.7864,154424251,188496,NULL,'2020-09-17 16:15:56',1600359356,NULL),(1858175897,17069468,1,1119785,0,1,1,'A',1,0.932432,74,740497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',21.7916,152260865,69796,NULL,'2020-06-27 13:27:42',1593264462,NULL),(1859656581,17069468,1,33668,0,1,1,'A',1,0.927536,138,669065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',21.8213,154514291,121896,NULL,'2020-09-20 21:04:26',1600635866,NULL),(1857844290,17069468,1,1951288,1,1,1,'A',1,0.923445,209,771859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 209}}',21.863,151790420,195378,NULL,'2020-06-09 22:18:22',1591741102,NULL),(1858482518,17069468,1,783400,0,1,1,'B',1,0.857447,104,512306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',21.965,152729408,147854,NULL,'2020-07-15 17:11:50',1594833110,NULL),(1857917405,17069468,1,1119784,0,1,1,'SH',1,0.987342,79,901050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.9897,151835158,52228,NULL,'2020-06-11 14:26:27',1591885587,NULL),(1862503720,17069468,1,386140,1,1,1,'C',1,0.739583,60,262509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 288}}',22.1359,158792419,92014,NULL,'2021-02-14 22:29:45',1613341785,NULL),(1858352807,17069468,1,1256135,1,1,1,'A',1,0.944444,126,769429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',22.2231,152504594,160944,NULL,'2020-07-06 21:21:39',1594070499,NULL),(1859597211,17069468,1,791636,1,1,1,'B',1,0.8,139,379570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 400}}',22.2258,154428903,199706,NULL,'2020-09-17 19:22:45',1600370565,NULL),(1858022006,17069468,1,1066257,0,1,1,'B',1,0.894928,137,580278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',22.439,152059664,197563,NULL,'2020-06-19 17:52:15',1592589135,NULL),(1860290290,17069468,1,1519137,1,1,1,'C',1,0.788835,247,194919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 73, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',22.4943,155604168,336248,NULL,'2020-11-01 15:23:02',1604244182,NULL),(1864171134,17069468,1,1582901,1,1,1,'XH',1,1,100,1041549,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 100}}',22.577,161368022,439132,NULL,'2021-04-29 00:24:48',1619655888,NULL),(1859283907,17069468,1,1763478,0,1,1,'B',1,0.834677,55,221191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',22.6416,153891152,47960,NULL,'2020-08-27 10:51:41',1598525501,NULL),(1859891308,17069468,1,2210045,1,1,1,'C',1,0.726168,113,269017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 289}, \"maximum_statistics\": {\"great\": 535}}',22.7772,154905908,215188,NULL,'2020-10-04 22:27:52',1601850472,NULL),(1860605687,17069468,1,969668,1,1,1,'C',1,0.799855,177,119941,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 53, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',22.9313,155825249,243621,NULL,'2020-11-09 21:29:29',1604957369,NULL),(1864771598,17069468,1,2637404,1,1,1,'X',1,1,58,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',23.0871,162361668,29160,NULL,'2021-05-26 19:31:07',1622057467,NULL),(1858703198,17069468,1,431095,1,1,1,'C',1,0.774249,108,162190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 48, \"great\": 523}, \"maximum_statistics\": {\"great\": 866}}',23.1612,152955399,314858,NULL,'2020-07-23 23:09:00',1595545740,NULL),(1858075891,17069468,1,2041645,1,1,1,'B',1,0.85906,110,460215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 298}}',23.3371,151982959,145126,NULL,'2020-06-16 22:11:28',1592345488,NULL),(1864093135,17069468,1,2794530,1,1,1,'SH',1,0.984127,126,1120504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',23.4256,161259676,207243,NULL,'2021-04-25 22:27:15',1619389635,NULL),(1859172543,17069468,1,1442774,1,1,1,'B',1,0.899522,145,602758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',23.5457,153763649,145861,NULL,'2020-08-22 17:07:18',1598116038,NULL),(1859935839,17069468,1,1417261,1,1,1,'C',1,0.794251,67,355203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',23.7833,154918826,291138,NULL,'2020-10-05 13:35:25',1601904925,NULL),(1859919627,17069468,1,1385401,1,1,1,'A',1,0.908297,229,693529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',23.8045,154918301,228832,NULL,'2020-10-05 13:08:43',1601903323,NULL),(1859008396,17069468,1,2040915,1,1,1,'C',1,0.788462,130,365400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 16, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',23.8242,153606497,274610,NULL,'2020-08-16 17:40:38',1597599638,NULL),(1862537573,17069468,1,2439121,1,1,1,'S',1,0.99359,78,862838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',23.8375,158878996,92010,NULL,'2021-02-17 13:33:32',1613568812,NULL),(1860063853,17069468,1,1562305,1,1,1,'C',1,0.793651,93,396181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',24.6806,155108261,179088,NULL,'2020-10-13 03:23:33',1602559413,NULL),(1863117477,17069468,1,955216,1,1,1,'X',1,1,95,1069671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',24.7322,159906172,171760,NULL,'2021-03-20 15:53:19',1616255599,NULL),(1857986632,17069468,1,1774604,0,1,1,'A',1,0.925501,185,678509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',24.7606,152059995,260185,NULL,'2020-06-19 18:09:51',1592590191,NULL),(1861651123,17069468,1,1582990,1,1,1,'C',1,0.788171,109,340939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 66, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',24.7626,157530849,296480,NULL,'2021-01-05 17:11:30',1609866690,NULL),(1858801284,17069468,1,713703,0,1,1,'B',1,0.882562,97,519577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',24.844,153162559,131766,NULL,'2020-07-31 12:45:53',1596199553,NULL),(1864094709,17069468,1,2550126,1,1,1,'XH',1,1,108,1031190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',24.9059,161260205,185465,NULL,'2021-04-25 22:49:16',1619390956,NULL),(1864115022,17069468,1,1951847,1,1,1,'XH',1,1,112,1066216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',25.3646,161367898,288510,NULL,'2021-04-29 00:18:59',1619655539,NULL),(1864027454,17069468,1,2473020,1,1,1,'XH',1,1,94,1105451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 94}}',25.41,161259620,145074,NULL,'2021-04-25 22:24:48',1619389488,NULL),(1858549409,17069468,1,61740,1,1,1,'B',1,0.899441,103,617325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 2}}',25.7244,152791069,216652,NULL,'2020-07-17 22:53:55',1595026435,NULL),(1864094798,17069468,1,2550295,1,1,1,'SH',1,0.994118,85,946496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',25.7308,161259076,130830,NULL,'2021-04-25 22:03:29',1619388209,NULL),(1859194654,17069468,1,186766,0,1,1,'C',1,0.796424,147,376588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 52, \"great\": 483}, \"maximum_statistics\": {\"great\": 727}}',25.7332,153649325,466988,NULL,'2020-08-18 11:20:03',1597749603,NULL),(1858203234,17069468,1,713689,0,1,1,'A',1,0.947368,114,754608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',25.7431,152210886,148491,NULL,'2020-06-25 14:05:00',1593093900,NULL),(1860366857,17069468,1,2418559,1,1,1,'C',1,0.792627,130,422508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',25.7762,155564450,139212,NULL,'2020-10-31 02:16:30',1604110590,NULL),(1867222052,17069468,1,41899,1,1,1,'S',1,0.98374,123,864519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',25.8873,165933685,279360,NULL,'2021-09-18 15:27:50',1631978870,NULL),(1859643916,17069468,1,783398,0,1,1,'A',1,0.929487,156,694439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',25.9746,154593030,149092,NULL,'2020-09-23 21:14:11',1600895651,NULL),(1858753710,17069468,1,1582903,1,1,1,'B',1,0.860833,149,512699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',26.0222,153145323,391054,NULL,'2020-07-30 21:02:06',1596142926,NULL),(1864004204,17069468,1,2279268,1,1,1,'XH',1,1,79,960918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',26.1426,161259984,165240,NULL,'2021-04-25 22:40:14',1619390414,NULL),(1858764628,17069468,1,36966,0,1,1,'B',1,0.894444,234,667444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',26.1746,153059267,231466,NULL,'2020-07-27 19:41:41',1595878901,NULL),(1859773612,17069468,1,1927245,1,1,1,'C',1,0.769231,147,345875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 54, \"great\": 453}, \"maximum_statistics\": {\"great\": 741}}',26.2164,154672590,390624,NULL,'2020-09-26 12:25:35',1601123135,NULL),(1862165162,17069468,1,2652806,1,1,1,'B',1,0.850498,124,487620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',26.2459,158313406,176492,NULL,'2021-01-31 22:31:06',1612132266,NULL),(1858503810,17069468,1,35565,1,1,1,'A',1,0.909357,123,623534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',26.2928,152784733,131794,NULL,'2020-07-17 17:36:59',1595007419,NULL),(1862109617,17069468,1,2613060,1,1,1,'S',1,0.983871,124,830940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 124}}',26.3711,158313246,149060,NULL,'2021-01-31 22:23:51',1612131831,NULL),(1858364311,17069468,1,110638,0,1,1,'A',1,0.907975,245,668787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',26.3781,152555981,254372,NULL,'2020-07-08 21:15:25',1594242925,NULL),(1864020875,17069468,1,754201,1,1,1,'XH',1,1,66,961962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',26.4598,161259041,96039,NULL,'2021-04-25 22:01:35',1619388095,NULL),(1864677244,17069468,1,2786849,1,1,1,'X',1,1,70,964198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',26.4618,162263875,35772,NULL,'2021-05-23 22:47:35',1621810055,NULL),(1858705342,17069468,1,736213,0,1,1,'C',1,0.79982,214,189309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 79, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114}}',26.4658,152886639,430520,NULL,'2020-07-21 10:34:22',1595327662,NULL),(1859868901,17069468,1,1501473,1,1,1,'A',1,0.906977,201,715136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 176, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 215}}',26.562,154769305,240309,NULL,'2020-09-29 20:08:35',1601410115,NULL),(1864685591,17069468,1,455470,1,1,1,'X',1,1,94,935480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',26.5721,162264034,155500,NULL,'2021-05-23 22:54:16',1621810456,NULL),(1859674751,17069468,1,829238,0,1,1,'B',1,0.816176,112,394017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 282}, \"maximum_statistics\": {\"great\": 408}}',26.58,154621565,240890,NULL,'2020-09-24 19:55:21',1600977321,NULL),(1858440887,17069468,1,397534,0,1,1,'B',1,0.817107,210,406142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 21, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',26.7412,152650691,442896,NULL,'2020-07-12 14:24:11',1594563851,NULL),(1858378291,17069468,1,127233,1,1,1,'A',1,0.941581,291,768792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',26.8484,152529552,293891,NULL,'2020-07-07 20:53:02',1594155182,NULL),(1863327692,17069468,1,2768604,1,1,1,'X',1,1,71,1013318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',26.9545,160012213,51488,NULL,'2021-03-23 14:35:07',1616510107,NULL),(1866946818,17069468,1,2905824,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',26.9759,165590869,84362,NULL,'2021-09-05 21:58:19',1630879099,NULL),(1858401588,17069468,1,1706333,1,1,1,'A',1,0.906609,147,635819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',27.1864,152473497,224385,NULL,'2020-07-05 17:52:17',1593971537,NULL),(1859912129,17069468,1,1074427,1,1,1,'C',1,0.784499,123,367152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',27.2111,154919001,270744,NULL,'2020-10-05 13:44:38',1601905478,NULL),(1858503759,17069468,1,35564,1,1,1,'B',1,0.876682,143,552010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',27.2177,152791026,161784,NULL,'2020-07-17 22:51:22',1595026282,NULL),(1860469811,17069468,1,1675838,1,1,1,'C',1,0.764344,70,329312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 244}}',27.3604,155737626,98644,NULL,'2020-11-06 20:51:53',1604695913,NULL),(1867248459,17069468,1,51327,1,1,1,'S',1,0.99115,113,834408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',27.3688,165934030,129861,NULL,'2021-09-18 15:40:51',1631979651,NULL),(1860623321,17069468,1,752615,1,1,1,'C',1,0.779279,105,348761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',27.4178,155935285,113792,NULL,'2020-11-13 22:45:18',1605307518,NULL),(1860259522,17069468,1,394322,0,1,1,'B',1,0.820683,97,398211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',27.4836,155328951,213630,NULL,'2020-10-21 20:54:02',1603313642,NULL),(1860260165,17069468,1,1021398,1,1,1,'C',1,0.77862,101,333377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 35, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',27.528,155226734,272642,NULL,'2020-10-17 18:56:50',1602961010,NULL),(1860164821,17069468,1,820619,1,1,1,'C',1,0.759317,90,306947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 36, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',27.5777,155252019,279426,NULL,'2020-10-18 17:16:29',1603041389,NULL),(1859433461,17069468,1,46804,0,1,1,'B',1,0.868535,98,523115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.6571,154034380,136756,NULL,'2020-09-01 19:22:44',1598988164,NULL),(1858745195,17069468,1,1582617,0,1,1,'A',1,0.955516,175,787183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 257, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 281}}',27.6788,153057938,435056,NULL,'2020-07-27 18:36:56',1595875016,NULL),(1864011910,17069468,1,2003881,1,1,1,'XH',1,1,189,1017316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',27.7282,161259801,249114,NULL,'2021-04-25 22:32:35',1619389955,NULL),(1870764885,17069468,1,2905824,1,1,1,'S',1,0.995455,110,1000519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',27.7545,171129503,86106,NULL,'2022-04-12 00:31:08',1649723468,NULL),(1862897626,17069468,1,1973826,1,1,1,'S',1,0.956522,92,839975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 92}}',27.8059,159470777,185490,NULL,'2021-03-07 20:55:58',1615150558,NULL),(1859776695,17069468,1,800250,0,1,1,'A',1,0.932609,209,761307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',28.0798,154812401,206786,NULL,'2020-10-01 14:30:15',1601562615,NULL),(1858203953,17069468,1,1772048,0,1,1,'B',1,0.869318,127,520165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 486}, \"maximum_statistics\": {\"great\": 616}}',28.1722,152086464,349756,NULL,'2020-06-20 17:29:09',1592674149,NULL),(1862133591,17069468,1,2263649,1,1,1,'B',1,0.8125,95,386455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',28.2511,158186610,221858,NULL,'2021-01-27 23:05:01',1611788701,NULL),(1862136455,17069468,1,2734570,1,1,1,'B',1,0.82227,130,441425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',28.3239,158187000,257712,NULL,'2021-01-27 23:23:27',1611789807,NULL),(1862665339,17069468,1,2291332,1,1,1,'B',1,0.803769,102,366154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',28.391,159137669,237550,NULL,'2021-02-25 10:23:07',1614248587,NULL),(1859647568,17069468,1,110175,0,1,1,'B',1,0.819192,135,413508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',28.4087,154446247,255660,NULL,'2020-09-18 13:41:15',1600436475,NULL),(1867252659,17069468,1,1522225,1,1,1,'A',1,0.953125,117,754677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 207, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 224}}',28.4285,165935078,178490,NULL,'2021-09-18 16:18:00',1631981880,NULL),(1858064921,17069468,1,1582991,1,1,1,'A',1,0.9163,135,642896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 227}}',28.5098,151983046,230124,NULL,'2020-06-16 22:16:16',1592345776,NULL),(1863206439,17069468,1,2859856,1,1,1,'S',1,0.978814,118,923756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 118}}',28.5435,159765499,174285,NULL,'2021-03-16 13:37:24',1615901844,NULL),(1864020400,17069468,1,2738242,1,1,1,'XH',1,1,93,1045587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',28.7126,161259861,109352,NULL,'2021-04-25 22:35:10',1619390110,NULL),(1864014300,17069468,1,737818,1,1,1,'XH',1,1,80,1003887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',28.7589,161260143,143425,NULL,'2021-04-25 22:46:55',1619390815,NULL),(1859763283,17069468,1,1023795,1,1,1,'A',1,0.927273,236,688862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',29.1482,154683109,267326,NULL,'2020-09-26 18:42:42',1601145762,NULL),(1859531132,17069468,1,35564,0,1,1,'B',1,0.849776,117,518587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 223}}',29.1909,154361375,151873,NULL,'2020-09-14 22:35:07',1600122907,NULL),(1862344533,17069468,1,2647542,1,1,1,'S',1,0.978261,46,908607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',29.3366,158582811,27676,NULL,'2021-02-09 00:08:25',1612829305,NULL),(1864697524,17069468,1,2909890,1,1,1,'X',1,1,79,914176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',29.4214,162263922,61474,NULL,'2021-05-23 22:49:32',1621810172,NULL),(1867222762,17069468,1,2856564,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',29.4455,165933562,68200,NULL,'2021-09-18 15:23:33',1631978613,NULL),(1862939631,17069468,1,2612498,1,1,1,'C',1,0.791128,68,336240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',29.8228,159503423,248060,NULL,'2021-03-08 21:41:40',1615239700,NULL),(1861991098,17069468,1,1706332,1,1,1,'B',1,0.812191,186,410187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',29.8442,158126952,316136,NULL,'2021-01-25 22:41:50',1611614510,NULL),(1858484603,17069468,1,2040920,1,1,1,'A',1,0.922961,331,717304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',30.0242,152678421,318966,NULL,'2020-07-13 17:49:58',1594662598,NULL),(1867663382,17069468,1,2565325,0,1,1,'B',1,0.84,45,474587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',30.0705,166615671,33110,NULL,'2021-10-14 00:36:02',1634171762,NULL),(1864170091,17069468,1,2787822,1,1,1,'SH',1,0.995413,109,965389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',30.1541,161368574,229037,NULL,'2021-04-29 00:49:44',1619657384,NULL),(1864629063,17069468,1,2750921,1,1,1,'S',1,0.996183,131,910408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',30.1991,162263759,152417,NULL,'2021-05-23 22:42:12',1621809732,NULL),(1863400053,17069468,1,2774143,1,1,1,'X',1,1,102,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',30.2169,160180820,70018,NULL,'2021-03-27 22:05:57',1616882757,NULL),(1859651540,17069468,1,800250,0,1,1,'S',1,0.96087,230,805637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',30.6025,154514335,218786,NULL,'2020-09-20 21:07:06',1600636026,NULL),(1858534198,17069468,1,1971372,1,1,1,'B',1,0.865508,219,520218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',30.6611,152791157,427071,NULL,'2020-07-17 22:58:47',1595026727,NULL),(1863156655,17069468,1,1858569,1,1,1,'B',1,0.809045,190,393104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 266, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 398}}',30.6782,159765697,275732,NULL,'2021-03-16 13:44:12',1615902252,NULL),(1864187935,17069468,1,1119785,1,1,1,'SH',1,0.986486,74,975475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',30.7462,161368526,74308,NULL,'2021-04-29 00:47:28',1619657248,NULL),(1858441069,17069468,1,397536,0,1,1,'A',1,0.911111,217,558259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',30.7831,152467268,308226,NULL,'2020-07-05 13:13:11',1593954791,NULL),(1861737572,17069468,1,172615,1,1,1,'B',1,0.836705,132,471392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',30.7851,157638117,476182,NULL,'2021-01-09 08:15:15',1610180115,NULL),(1862939709,17069468,1,2613060,1,1,1,'A',1,0.919355,124,768871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 124}}',30.7874,159516462,156955,NULL,'2021-03-09 09:55:21',1615283721,NULL),(1858123034,17069468,1,128323,0,1,1,'A',1,0.90411,332,648291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 365}}',30.9117,152086556,408988,NULL,'2020-06-20 17:34:14',1592674454,NULL),(1859538884,17069468,1,328812,0,1,1,'B',1,0.877119,118,678139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 118}}',31.143,154418334,128640,NULL,'2020-09-17 11:30:59',1600342259,NULL),(1860791075,17069468,1,1920739,0,1,1,'A',1,0.967308,258,848157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',31.1439,156209636,259391,NULL,'2020-11-23 16:43:46',1606149826,NULL),(1864031605,17069468,1,1588627,1,1,1,'A',1,0.911364,195,735960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',31.2229,161185920,200323,NULL,'2021-04-23 23:42:10',1619221330,NULL),(1865246531,17069468,1,2559021,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',31.3785,162866641,128706,NULL,'2021-06-10 20:08:23',1623355703,NULL),(1859185763,17069468,1,60064,1,1,1,'B',1,0.819172,97,385446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',31.5729,153651049,253880,NULL,'2020-08-18 12:55:41',1597755341,NULL),(1862603753,17069468,1,2182776,1,1,1,'B',1,0.874494,169,569665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',31.5986,158962466,174330,NULL,'2021-02-19 22:56:14',1613775374,NULL),(1864053933,17069468,1,827933,1,1,1,'SH',1,0.995495,111,1001501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',31.6241,161260289,233505,NULL,'2021-04-25 22:52:22',1619391142,NULL),(1859388089,17069468,1,827933,0,1,1,'A',1,0.90991,79,769325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',31.7195,154110851,194494,NULL,'2020-09-04 22:18:49',1599257929,NULL),(1860178762,17069468,1,1120738,1,1,1,'C',1,0.78952,75,349258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',31.7595,155226977,257880,NULL,'2020-10-17 19:06:06',1602961566,NULL),(1860543566,17069468,1,261481,1,1,1,'B',1,0.809589,145,433135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',32.0487,155935393,230216,NULL,'2020-11-13 22:50:02',1605307802,NULL),(1860322097,17069468,1,2484844,0,1,1,'A',1,0.919643,56,725827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',32.0859,155583362,44364,NULL,'2020-10-31 18:57:28',1604170648,NULL),(1860486326,17069468,1,1511864,0,1,1,'B',1,0.830409,173,512556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',32.1272,155672832,266663,NULL,'2020-11-04 12:19:24',1604492364,NULL),(1858601229,17069468,1,1795269,1,1,1,'A',1,0.946176,246,723188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',32.3258,153034428,277938,NULL,'2020-07-26 20:57:44',1595797064,NULL),(1860865754,17069468,1,1035927,0,1,1,'A',1,0.983209,150,807326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 268}}',32.5771,156209834,249821,NULL,'2020-11-23 16:53:22',1606150402,NULL),(1859226944,17069468,1,801054,1,1,1,'B',1,0.809463,115,391733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 391}}',32.6183,153716806,193328,NULL,'2020-08-20 23:47:01',1597967221,NULL),(1864209759,17069468,1,2797387,1,1,1,'SH',1,0.986111,216,940497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',32.6262,161368413,324588,NULL,'2021-04-29 00:42:18',1619656938,NULL),(1862571153,17069468,1,2815790,1,1,1,'C',1,0.778027,175,358884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 50, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',32.6477,158868962,326714,NULL,'2021-02-17 05:43:07',1613540587,NULL),(1861635892,17069468,1,1077686,1,1,1,'B',1,0.853081,95,464375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',32.6493,157546447,98370,NULL,'2021-01-06 05:59:31',1609912771,NULL),(1860619717,17069468,1,999726,1,1,1,'B',1,0.838571,93,437491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',32.7165,155823525,204498,NULL,'2020-11-09 20:05:45',1604952345,NULL),(1861834730,17069468,1,2607000,1,1,1,'B',1,0.80163,113,385630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',32.784,157930483,248854,NULL,'2021-01-19 11:49:15',1611056955,NULL),(1864629071,17069468,1,2750921,1,1,1,'X',1,1,131,970366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',32.8163,162263813,152901,NULL,'2021-05-23 22:44:29',1621809869,NULL),(1862404772,17069468,1,2541331,1,1,1,'S',1,0.982906,234,826408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',33.0577,158586539,244697,NULL,'2021-02-09 03:02:00',1612839720,NULL),(1861682458,17069468,1,869142,1,1,1,'B',1,0.805556,101,386138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',33.1261,157759935,218588,NULL,'2021-01-13 14:55:55',1610549755,NULL),(1860044346,17069468,1,2477825,1,1,1,'B',1,0.80511,171,207389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 75, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',33.1444,155108751,438260,NULL,'2020-10-13 04:01:27',1602561687,NULL),(1863713622,17069468,1,1253831,1,1,1,'X',1,1,99,953516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',33.1584,160558983,141170,NULL,'2021-04-06 21:16:23',1617743783,NULL),(1862050325,17069468,1,2462864,1,1,1,'S',1,0.977987,159,917381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',33.1804,158156886,129627,NULL,'2021-01-26 23:35:49',1611704149,NULL),(1862186530,17069468,1,2798023,1,1,1,'C',1,0.788248,123,363657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',33.3972,158186960,211530,NULL,'2021-01-27 23:20:57',1611789657,NULL),(1864128391,17069468,1,1291654,1,1,1,'XH',1,1,134,1035134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',33.4985,161368708,218369,NULL,'2021-04-29 00:54:47',1619657687,NULL),(1858407596,17069468,1,1951529,1,1,1,'A',1,0.925305,328,759802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',33.5527,152466614,279020,NULL,'2020-07-05 12:44:19',1593953059,NULL),(1861877859,17069468,1,761722,1,1,1,'C',1,0.761641,70,298226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',33.6196,157897859,183978,NULL,'2021-01-18 08:29:47',1610958587,NULL),(1859155489,17069468,1,1829381,1,1,1,'B',1,0.826446,145,433382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726}}',33.6967,153699907,416538,NULL,'2020-08-20 09:48:23',1597916903,NULL),(1859403303,17069468,1,33670,0,1,1,'B',1,0.800226,102,378422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',33.7112,154034283,228112,NULL,'2020-09-01 19:18:06',1598987886,NULL),(1861805838,17069468,1,1927246,1,1,1,'C',1,0.796258,175,429040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',33.7263,157817499,293455,NULL,'2021-01-15 15:03:36',1610723016,NULL),(1859842791,17069468,1,386995,1,1,1,'B',1,0.84,153,457580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',33.8048,154647927,281592,NULL,'2020-09-25 17:06:27',1601053587,NULL),(1860846299,17069468,1,736217,1,1,1,'A',1,0.916509,527,738407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 439}, \"maximum_statistics\": {\"great\": 527}}',33.8263,156210154,538334,NULL,'2020-11-23 17:06:34',1606151194,NULL),(1867276247,17069468,1,1324201,1,1,1,'S',1,0.962162,185,834510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',33.8713,165934284,168730,NULL,'2021-09-18 15:49:42',1631980182,NULL),(1860465887,17069468,1,1256295,1,1,1,'B',1,0.809091,125,384271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 440}}',33.894,155660667,212306,NULL,'2020-11-03 22:30:46',1604442646,NULL),(1862344549,17069468,1,2647542,1,1,1,'X',1,1,46,971482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',33.9015,158582912,28208,NULL,'2021-02-09 00:13:29',1612829609,NULL),(1858457758,17069468,1,441464,1,1,1,'A',1,0.904122,293,645167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',33.9663,152650628,460811,NULL,'2020-07-12 14:20:09',1594563609,NULL),(1859373145,17069468,1,1539929,0,1,1,'B',1,0.821429,87,408892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',33.9747,154110761,254718,NULL,'2020-09-04 22:14:01',1599257641,NULL),(1861682463,17069468,1,869145,1,1,1,'B',1,0.803534,181,431419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',34.0755,157752666,289486,NULL,'2021-01-13 08:26:20',1610526380,NULL),(1859195089,17069468,1,1655724,0,1,1,'A',1,0.94086,93,842082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',34.2306,153761876,51552,NULL,'2020-08-22 15:54:14',1598111654,NULL),(1860592633,17069468,1,681950,1,1,1,'C',1,0.779577,136,374972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 37, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 803}}',34.4618,155824984,484628,NULL,'2020-11-09 21:15:03',1604956503,NULL),(1862421716,17069468,1,2770716,1,1,1,'S',1,0.994872,195,916442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 195}}',34.4656,158592827,287070,NULL,'2021-02-09 08:18:50',1612858730,NULL),(1863113336,17069468,1,33668,1,1,1,'S',1,0.992754,138,887661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',34.5154,159780651,135900,NULL,'2021-03-16 22:36:16',1615934176,NULL),(1860613532,17069468,1,736215,1,1,1,'C',1,0.793478,319,405812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 84, \"great\": 867, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1334}}',34.7297,155906496,836652,NULL,'2020-11-12 22:35:41',1605220541,NULL),(1859523128,17069468,1,127233,0,1,1,'B',1,0.896907,109,654003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',34.7669,154249972,209680,NULL,'2020-09-10 14:34:34',1599748474,NULL),(1867307342,17069468,1,3081834,1,1,1,'X',1,1,173,913282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',34.8608,165933914,145020,NULL,'2021-09-18 15:36:54',1631979414,NULL),(1859372893,17069468,1,1539929,0,1,1,'B',1,0.818965,77,398128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 406}}',34.8864,154049042,245274,NULL,'2020-09-02 11:43:07',1599046987,NULL),(1862444691,17069468,1,2719818,1,1,1,'B',1,0.82266,121,461215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',34.9959,158840511,107222,NULL,'2021-02-16 10:34:17',1613471657,NULL),(1858747839,17069468,1,1120013,1,1,1,'A',1,0.908708,262,672990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',35.1442,153205789,337714,NULL,'2020-08-01 22:21:34',1596320494,NULL),(1859572411,17069468,1,2060308,0,1,1,'B',1,0.863014,134,520348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',35.2635,154424216,117156,NULL,'2020-09-17 16:14:00',1600359240,NULL),(1858591397,17069468,1,760034,0,1,1,'B',1,0.821732,256,216941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 60, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1178}}',35.3956,152844291,533406,NULL,'2020-07-19 19:18:40',1595186320,NULL),(1863385996,17069468,1,2762160,1,1,1,'B',1,0.846975,135,498913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',35.4201,160220824,172488,NULL,'2021-03-28 21:11:10',1616965870,NULL),(1861970854,17069468,1,2502528,1,1,1,'S',1,0.958015,131,847371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',35.4457,158127119,101022,NULL,'2021-01-25 22:52:06',1611615126,NULL),(1859996680,17069468,1,1918232,1,1,1,'B',1,0.8259,134,411167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',35.4591,155002117,414530,NULL,'2020-10-09 00:16:51',1602202611,NULL),(1860599170,17069468,1,1675842,1,1,1,'B',1,0.808017,101,413474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 237}}',35.484,155897312,113660,NULL,'2020-11-12 15:51:34',1605196294,NULL),(1863638753,17069468,1,46626,1,1,1,'X',1,1,112,937925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',35.6422,160558939,96920,NULL,'2021-04-06 21:14:19',1617743659,NULL),(1858992784,17069468,1,2210239,1,1,1,'C',1,0.787938,131,361944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 514}}',35.6611,153598667,228120,NULL,'2020-08-16 11:48:24',1597578504,NULL),(1861751987,17069468,1,780914,1,1,1,'B',1,0.812195,124,415026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',35.6964,157603209,231780,NULL,'2021-01-08 03:38:16',1610077096,NULL),(1861874444,17069468,1,749857,0,1,1,'C',1,0.796238,90,403261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',35.8165,157817423,140207,NULL,'2021-01-15 15:00:17',1610722817,NULL),(1859779694,17069468,1,33668,0,1,1,'B',1,0.898551,138,704965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',35.8242,154756792,122904,NULL,'2020-09-29 11:15:36',1601378136,NULL),(1863620755,17069468,1,328812,1,1,1,'S',1,0.995763,118,905096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',35.8365,160558602,139870,NULL,'2021-04-06 21:02:33',1617742953,NULL),(1858992613,17069468,1,1808059,1,1,1,'A',1,0.904,205,612148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 500}}',36.3078,153584995,366547,NULL,'2020-08-15 21:48:07',1597528087,NULL),(1860908037,17069468,1,261704,1,1,1,'A',1,0.939286,140,769706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',36.4498,156468330,184396,NULL,'2020-12-02 13:05:59',1606914359,NULL),(1862059081,17069468,1,2779583,1,1,1,'B',1,0.809572,80,373787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',36.4623,158127092,206390,NULL,'2021-01-25 22:50:26',1611615026,NULL),(1862895475,17069468,1,2693385,1,1,1,'S',1,0.966667,210,899820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',36.5454,159499901,230649,NULL,'2021-03-08 19:18:10',1615231090,NULL),(1859713324,17069468,1,389317,1,1,1,'A',1,0.931408,277,798929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 239, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 277}}',36.7887,154514426,352218,NULL,'2020-09-20 21:11:30',1600636290,NULL),(1860968310,17069468,1,736216,0,1,1,'C',1,0.797403,209,413904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 46, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',36.8733,156468081,409438,NULL,'2020-12-02 12:54:21',1606913661,NULL),(1863986942,17069468,1,2693385,1,1,1,'SH',1,0.978571,210,992152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 210}}',36.8988,161258822,245566,NULL,'2021-04-25 21:51:51',1619387511,NULL),(1860295323,17069468,1,1928002,1,1,1,'B',1,0.853596,121,484074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',37.0483,155428421,328620,NULL,'2020-10-25 15:20:08',1603639208,NULL),(1859012771,17069468,1,1119384,1,1,1,'C',1,0.784296,105,353642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',37.2042,153598914,278790,NULL,'2020-08-16 12:01:13',1597579273,NULL),(1860048572,17069468,1,518792,1,1,1,'A',1,0.90377,241,624800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 410, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 504}}',37.2814,155099663,553587,NULL,'2020-10-12 18:31:38',1602527498,NULL),(1858844237,17069468,1,804268,0,1,1,'B',1,0.898907,159,624484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',37.3059,153163717,271574,NULL,'2020-07-31 13:37:13',1596202633,NULL),(1859780987,17069468,1,1805885,1,1,1,'B',1,0.88535,144,699932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',37.3367,154713935,111890,NULL,'2020-09-27 17:42:19',1601228539,NULL),(1861691518,17069468,1,892780,1,1,1,'C',1,0.765707,136,340976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 39, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 764}}',37.5333,157752626,372404,NULL,'2021-01-13 08:23:49',1610526229,NULL),(1864247231,17069468,1,2473256,1,1,1,'S',1,0.960526,152,775564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 152}}',37.6012,161509381,236936,NULL,'2021-05-02 20:20:12',1619986812,NULL),(1858765296,17069468,1,2211114,1,1,1,'A',1,0.920635,191,697395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',37.6899,153205740,238513,NULL,'2020-08-01 22:18:59',1596320339,NULL),(1858725353,17069468,1,2484843,0,1,1,'B',1,0.878378,81,572004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',37.7043,153034105,78888,NULL,'2020-07-26 20:41:55',1595796115,NULL),(1859512567,17069468,1,1139773,1,1,1,'B',1,0.865297,137,488011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',37.7814,154329361,407866,NULL,'2020-09-13 13:51:43',1600005103,NULL),(1862449224,17069468,1,2725400,1,1,1,'B',1,0.878453,181,695964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 137, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',37.8359,158789516,188601,NULL,'2021-02-14 20:34:10',1613334850,NULL),(1859149821,17069468,1,1951848,1,1,1,'A',1,0.904459,233,691140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 314}}',38.0375,153761161,275784,NULL,'2020-08-22 15:25:05',1598109905,NULL),(1859225417,17069468,1,1032282,0,1,1,'A',1,0.932796,186,811321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',38.0546,153690531,215966,NULL,'2020-08-19 23:41:54',1597880514,NULL),(1860555548,17069468,1,2257833,1,1,1,'C',1,0.780303,124,351463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 369}, \"maximum_statistics\": {\"great\": 594}}',38.1767,155850863,256932,NULL,'2020-11-10 20:55:25',1605041725,NULL),(1859375082,17069468,1,814293,1,1,1,'B',1,0.807207,141,379259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',38.2159,154034214,310004,NULL,'2020-09-01 19:14:40',1598987680,NULL),(1862302345,17069468,1,1385398,1,1,1,'C',1,0.772374,189,374517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 17, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',38.4623,158481704,301110,NULL,'2021-02-06 01:48:27',1612576107,NULL),(1871616024,17069468,1,1745057,1,1,1,'C',1,0.724324,127,298067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 370}}',38.7146,172467618,176978,NULL,'2022-06-08 00:23:12',1654647792,NULL),(1862978492,17069468,1,2434503,1,1,1,'A',1,0.902597,77,757909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',38.7167,159640855,59550,NULL,'2021-03-12 23:18:53',1615591133,NULL),(1864234554,17069468,1,2823126,1,1,1,'S',1,0.994444,180,934500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',38.7512,161362218,172607,NULL,'2021-04-28 20:13:26',1619640806,NULL),(1863714155,17069468,1,2797387,1,1,1,'X',1,1,216,927500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',38.7825,160559073,322780,NULL,'2021-04-06 21:20:09',1617744009,NULL),(1862185686,17069468,1,2791820,1,1,1,'C',1,0.794293,402,414576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 32, \"great\": 723, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1174}}',39.0391,158250578,788126,NULL,'2021-01-30 00:47:13',1611967633,NULL),(1859833254,17069468,1,64896,0,1,1,'B',1,0.839398,235,468171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 19, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 797}}',39.5791,154785186,519340,NULL,'2020-09-30 13:08:57',1601471337,NULL),(1862567510,17069468,1,2582752,1,1,1,'A',1,0.901389,262,607891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 360}}',39.5957,158899301,260871,NULL,'2021-02-18 02:30:02',1613615402,NULL),(1867189116,17069468,1,12463,1,1,1,'S',1,0.990909,275,926359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',39.6395,165933820,275142,NULL,'2021-09-18 15:33:09',1631979189,NULL),(1859608542,17069468,1,1762731,1,1,1,'S',1,0.965517,87,843118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',39.6643,154361162,67036,NULL,'2020-09-14 22:19:44',1600121984,NULL),(1867263587,17069468,1,2756518,1,1,1,'X',1,1,195,1013869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',39.7145,165933490,189330,NULL,'2021-09-18 15:20:46',1631978446,NULL),(1858517364,17069468,1,1954912,1,1,1,'A',1,0.93254,251,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',39.8123,152784546,245370,NULL,'2020-07-17 17:29:30',1595006970,NULL),(1859767813,17069468,1,783398,0,1,1,'B',1,0.897436,151,710481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',39.8645,154713993,143854,NULL,'2020-09-27 17:45:11',1601228711,NULL),(1861725985,17069468,1,1988750,1,1,1,'B',1,0.845426,120,505660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',39.8723,157705984,203826,NULL,'2021-01-11 15:15:03',1610378103,NULL),(1863341923,17069468,1,104229,0,1,1,'B',1,0.808267,264,392985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 63, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1004}}',39.9864,160139632,525350,NULL,'2021-03-26 21:54:46',1616795686,NULL),(1860171030,17069468,1,1832351,1,1,1,'B',1,0.808737,113,400025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 27, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 847}}',40.0587,155352168,449266,NULL,'2020-10-22 19:24:00',1603394640,NULL),(1859385056,17069468,1,1385401,1,1,1,'S',1,0.973799,229,902640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',40.1157,154110484,252526,NULL,'2020-09-04 21:56:28',1599256588,NULL),(1862110987,17069468,1,2613065,1,1,1,'S',1,0.962891,256,840111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 256}}',40.1586,158313291,298120,NULL,'2021-01-31 22:25:55',1612131955,NULL),(1862089886,17069468,1,2600748,1,1,1,'B',1,0.807062,84,367904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 39, \"great\": 526, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 793}}',40.2636,158215889,315488,NULL,'2021-01-28 22:09:46',1611871786,NULL),(1861375779,17069468,1,736216,0,1,1,'C',1,0.787662,127,199449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 770}}',40.3371,157075204,311927,NULL,'2020-12-21 14:16:33',1608560193,NULL),(1862039091,17069468,1,2455022,1,1,1,'B',1,0.839917,70,400785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 347, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481}}',40.4737,158173563,209144,NULL,'2021-01-27 14:18:40',1611757120,NULL),(1860530012,17069468,1,240011,0,1,1,'B',1,0.851471,193,528355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',40.5179,155897287,301422,NULL,'2020-11-12 15:50:27',1605196227,NULL),(1861670915,17069468,1,431689,1,1,1,'B',1,0.856302,215,483010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 439, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 595}}',40.5895,157426290,423140,NULL,'2021-01-02 04:22:10',1609561330,NULL),(1862185125,17069468,1,1385399,1,1,1,'B',1,0.835805,177,455643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',40.7518,158315073,264528,NULL,'2021-01-31 23:52:55',1612137175,NULL),(1863367843,17069468,1,2749941,1,1,1,'S',1,0.986063,287,928015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',40.7899,160217265,337801,NULL,'2021-03-28 19:25:02',1616959502,NULL),(1861933467,17069468,1,847316,1,1,1,'A',1,0.941667,404,776460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 372, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 420}}',40.814,158097245,497495,NULL,'2021-01-24 22:32:41',1611527561,NULL),(1858865350,17069468,1,1083076,1,1,1,'A',1,0.911909,191,665102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',40.8514,153278100,438259,NULL,'2020-08-04 11:58:26',1596542306,NULL),(1862915407,17069468,1,2707636,1,1,1,'S',1,0.997674,215,993578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',40.9682,159499948,220460,NULL,'2021-03-08 19:20:17',1615231217,NULL),(1861584019,17069468,1,955217,1,1,1,'B',1,0.877451,214,566645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',41.0201,157546474,282738,NULL,'2021-01-06 06:01:17',1609912877,NULL),(1860148527,17069468,1,2040225,1,1,1,'B',1,0.834068,170,467228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 15, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',41.1497,155399620,389890,NULL,'2020-10-24 15:03:19',1603551799,NULL),(1863355467,17069468,1,127233,1,1,1,'S',1,0.998282,291,962334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',41.2882,160135202,312070,NULL,'2021-03-26 19:29:42',1616786982,NULL),(1861451155,17069468,1,37980,1,1,1,'B',1,0.871972,146,521558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',41.4449,157346048,184224,NULL,'2020-12-30 12:18:32',1609330712,NULL),(1862913899,17069468,1,783398,1,1,1,'X',1,1,156,904492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',41.5787,159499848,154670,NULL,'2021-03-08 19:16:06',1615230966,NULL),(1860289441,17069468,1,1918234,1,1,1,'C',1,0.799331,131,380524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',41.736,155612749,399110,NULL,'2020-11-01 22:46:43',1604270803,NULL),(1864421608,17069468,1,2788739,1,1,1,'A',1,0.923423,111,756943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',41.7494,161729998,75850,NULL,'2021-05-09 01:47:15',1620524835,NULL),(1863712385,17069468,1,264143,1,1,1,'X',1,1,286,974485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',41.764,160558815,281290,NULL,'2021-04-06 21:10:03',1617743403,NULL),(1860606642,17069468,1,397535,0,1,1,'B',1,0.83427,137,432216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 26, \"great\": 621, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 890}}',41.9114,155935056,506816,NULL,'2020-11-13 22:35:16',1605306916,NULL),(1861677218,17069468,1,539578,1,1,1,'B',1,0.840263,88,433704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',41.9341,157706067,208576,NULL,'2021-01-11 15:18:28',1610378308,NULL),(1870445717,17069468,1,217251,1,1,1,'S',1,0.982143,112,985401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',42.0103,170802815,183995,NULL,'2022-03-28 19:39:33',1648496373,NULL),(1862055658,17069468,1,2737099,1,1,1,'B',1,0.806624,113,374223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 52, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 936}}',42.14,158156076,421048,NULL,'2021-01-26 22:49:05',1611701345,NULL),(1864835543,17069468,1,2565324,1,1,1,'X',1,1,78,1015198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',42.25,162361710,45744,NULL,'2021-05-26 19:32:33',1622057553,NULL),(1860566350,17069468,1,586601,0,1,1,'B',1,0.828202,147,411680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',42.3039,155853387,353862,NULL,'2020-11-10 22:47:02',1605048422,NULL),(1861415011,17069468,1,2420876,1,1,1,'B',1,0.811611,140,386017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',42.6259,157182282,218950,NULL,'2020-12-24 23:38:26',1608853106,NULL),(1863614876,17069468,1,2693039,1,1,1,'X',1,1,218,979560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',42.6283,160558720,259020,NULL,'2021-04-06 21:07:05',1617743225,NULL),(1861929768,17069468,1,2750290,1,1,1,'B',1,0.865239,200,545580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',42.7438,157972275,275584,NULL,'2021-01-20 21:25:26',1611177926,NULL),(1859626124,17069468,1,80,0,1,1,'B',1,0.883202,203,590656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',42.9825,154527057,298476,NULL,'2020-09-21 11:53:54',1600689234,NULL),(1859852907,17069468,1,713818,0,1,1,'B',1,0.840659,83,452996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',42.9986,154822680,183212,NULL,'2020-10-01 22:09:50',1601590190,NULL),(1860497154,17069468,1,777263,1,1,1,'B',1,0.849727,156,490864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',43.0153,155710228,220610,NULL,'2020-11-05 20:41:04',1604608864,NULL),(1864415824,17069468,1,2899185,1,1,1,'B',1,0.880263,161,577191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',43.2983,161778801,282438,NULL,'2021-05-10 12:12:26',1620648746,NULL),(1862338377,17069468,1,1896571,1,1,1,'S',1,0.976623,385,850413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',43.4326,158656839,352416,NULL,'2021-02-11 03:04:09',1613012649,NULL),(1860489853,17069468,1,433440,1,1,1,'B',1,0.811933,272,417492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 31, \"great\": 512, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 771}}',43.4561,155672651,571910,NULL,'2020-11-04 12:10:10',1604491810,NULL),(1862185267,17069468,1,1385941,1,1,1,'B',1,0.86767,147,252165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',43.5425,158310432,272084,NULL,'2021-01-31 20:35:51',1612125351,NULL),(1860194008,17069468,1,616795,1,1,1,'B',1,0.848428,166,470580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',43.5986,155329086,494010,NULL,'2020-10-21 21:01:36',1603314096,NULL),(1867044950,17069468,1,2881347,1,1,1,'X',1,1,219,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',43.741,165616356,227851,NULL,'2021-09-06 21:41:49',1630964509,NULL),(1867446106,17069468,1,3008140,1,1,1,'S',1,0.987603,121,929970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',43.7416,166423013,86251,NULL,'2021-10-06 23:08:36',1633561716,NULL),(1864588012,17069468,1,2925206,1,1,1,'X',1,1,198,982659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',43.7762,161936501,181510,NULL,'2021-05-14 21:42:55',1621028575,NULL),(1859757016,17069468,1,2040920,1,1,1,'S',1,0.962236,331,863891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',43.805,154760532,344445,NULL,'2020-09-29 14:15:33',1601388933,NULL),(1867050277,17069468,1,2051068,1,1,1,'S',1,0.996875,160,959223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',44.109,165616408,161894,NULL,'2021-09-06 21:45:03',1630964703,NULL),(1858638141,17069468,1,127232,0,1,1,'A',1,0.936151,143,652581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',44.1781,153007403,328790,NULL,'2020-07-25 20:24:35',1595708675,NULL),(1862839757,17069468,1,2647541,1,1,1,'S',1,0.994253,87,983559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',44.4958,159500031,70089,NULL,'2021-03-08 19:23:41',1615231421,NULL),(1860499584,17069468,1,781123,1,1,1,'B',1,0.855159,71,497855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',44.4988,155672890,145067,NULL,'2020-11-04 12:21:59',1604492519,NULL),(1861912848,17069468,1,2666257,1,1,1,'B',1,0.837594,177,474100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 17, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 665}}',44.5213,157939685,492326,NULL,'2021-01-19 18:19:33',1611080373,NULL),(1862449261,17069468,1,2725400,1,1,1,'S',1,0.997238,181,980401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',44.6919,158789568,211986,NULL,'2021-02-14 20:36:26',1613334986,NULL),(1863658159,17069468,1,2745047,1,1,1,'S',1,0.990826,218,965962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',44.7219,160558661,242855,NULL,'2021-04-06 21:04:40',1617743080,NULL),(1859791024,17069468,1,1083118,1,1,1,'B',1,0.853194,269,527967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 32, \"great\": 773, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',44.8546,154703761,766594,NULL,'2020-09-27 10:58:05',1601204285,NULL),(1858523606,17069468,1,2312373,1,1,1,'A',1,0.908844,181,622647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 735}}',44.8783,152729579,546724,NULL,'2020-07-15 17:19:33',1594833573,NULL),(1863324726,17069468,1,2768603,1,1,1,'X',1,1,115,1014545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',45.0352,160012128,111964,NULL,'2021-03-23 14:32:20',1616509940,NULL),(1862226948,17069468,1,1464026,1,1,1,'B',1,0.863855,318,582882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',45.1499,158468751,365942,NULL,'2021-02-05 17:36:17',1612546577,NULL),(1861629991,17069468,1,64468,1,1,1,'B',1,0.830467,204,487936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',45.6105,157589672,305372,NULL,'2021-01-07 17:10:22',1610039422,NULL),(1861629903,17069468,1,794670,1,1,1,'B',1,0.817757,167,411533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 22, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',45.7207,157448195,357820,NULL,'2021-01-02 20:47:32',1609620452,NULL),(1859788816,17069468,1,127233,0,1,1,'A',1,0.926117,291,827554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',45.7768,154785599,289992,NULL,'2020-09-30 13:25:52',1601472352,NULL),(1859385705,17069468,1,1385943,1,1,1,'B',1,0.896,150,606264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',45.7785,154227271,264650,NULL,'2020-09-09 15:22:10',1599664930,NULL),(1863170770,17069468,1,2794534,1,1,1,'S',1,0.950464,323,831019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',45.8151,159797165,286714,NULL,'2021-03-17 12:50:50',1615985450,NULL),(1862939724,17069468,1,2613060,1,1,1,'S',1,0.967742,124,961362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 124}}',45.8802,159516491,172628,NULL,'2021-03-09 09:56:45',1615283805,NULL),(1860160429,17069468,1,1074248,1,1,1,'B',1,0.85251,145,499756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',45.8846,155329010,286564,NULL,'2020-10-21 20:57:26',1603313846,NULL),(1862948905,17069468,1,2784600,1,1,1,'S',1,0.962069,290,829449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',45.9796,159515955,273158,NULL,'2021-03-09 09:28:47',1615282127,NULL),(1861592227,17069468,1,970550,1,1,1,'C',1,0.785829,141,368958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 20, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',46.0557,157478717,326662,NULL,'2021-01-03 20:50:52',1609707052,NULL),(1860691332,17069468,1,869676,1,1,1,'B',1,0.870536,161,551515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',46.0887,156070569,234478,NULL,'2020-11-18 21:16:44',1605734204,NULL),(2586875750,17069468,1,2719818,1,1,1,'B',1,0.864532,120,564045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',46.1069,183340472,113852,NULL,'2024-03-29 14:12:03',1711721523,NULL),(1866963782,17069468,1,2631577,1,1,1,'S',1,0.995495,222,947114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',46.1948,165593724,215980,NULL,'2021-09-06 00:49:45',1630889385,NULL),(1859273662,17069468,1,128321,0,1,1,'B',1,0.87211,241,551547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',46.25,153930759,545516,NULL,'2020-08-28 20:16:03',1598645763,NULL),(1858000676,17069468,1,1675831,0,1,1,'S',1,0.960265,151,800714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',46.4395,151999477,102628,NULL,'2020-06-17 13:48:54',1592401734,NULL),(1867216174,17069468,1,35977,1,1,1,'S',1,0.990223,358,887451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',46.4632,165934949,405480,NULL,'2021-09-18 16:13:47',1631981627,NULL),(1862053196,17069468,1,2668463,1,1,1,'S',1,0.96011,727,835661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 669, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 727}}',46.4843,158155857,816444,NULL,'2021-01-26 22:35:22',1611700522,NULL),(1862058006,17069468,1,2757829,1,1,1,'B',1,0.828559,135,423451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 54, \"great\": 834, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1187}}',46.5061,158155939,608730,NULL,'2021-01-26 22:40:44',1611700844,NULL),(1864405244,17069468,1,2651464,1,1,1,'S',1,0.967033,182,846939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',46.5522,161730065,175526,NULL,'2021-05-09 01:49:56',1620524996,NULL),(1860086645,17069468,1,2590942,1,1,1,'A',1,0.922587,431,690189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',46.6005,155055235,425304,NULL,'2020-10-11 00:06:40',1602374800,NULL),(1864296496,17069468,1,2901509,1,1,1,'S',1,0.970085,234,905525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 234}}',46.6105,161530110,268450,NULL,'2021-05-03 12:50:20',1620046220,NULL),(1859185460,17069468,1,397536,0,1,1,'A',1,0.953535,429,789606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 456, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 495}}',46.6765,153761497,539675,NULL,'2020-08-22 15:39:18',1598110758,NULL),(1858866390,17069468,1,264100,1,1,1,'A',1,0.92298,396,715902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',46.7783,153259256,431694,NULL,'2020-08-03 18:41:47',1596480107,NULL),(1862446390,17069468,1,2596017,1,1,1,'B',1,0.857827,92,503534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',46.8742,158792461,169370,NULL,'2021-02-14 22:31:18',1613341878,NULL),(1858841716,17069468,1,1920738,0,1,1,'A',1,0.930617,190,703698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',46.904,153058530,399696,NULL,'2020-07-27 19:04:04',1595876644,NULL),(1860116689,17069468,1,431095,1,1,1,'B',1,0.839492,171,473259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 27, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',46.9157,155129208,558556,NULL,'2020-10-14 00:05:03',1602633903,NULL),(1862944223,17069468,1,844663,1,1,1,'B',1,0.848806,159,513466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 377}}',46.9624,159504097,238914,NULL,'2021-03-08 22:08:23',1615241303,NULL),(1862056977,17069468,1,2749939,1,1,1,'B',1,0.807029,160,426823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 27, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',47.0264,158051437,415706,NULL,'2021-01-23 13:26:37',1611408397,NULL),(1864834925,17069468,1,2419547,1,1,1,'B',1,0.845486,243,533909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 576}}',47.1417,162364306,355854,NULL,'2021-05-26 21:09:17',1622063357,NULL),(1863704384,17069468,1,2895674,1,1,1,'X',1,1,206,949476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 206}}',47.1716,160558881,215110,NULL,'2021-04-06 21:12:11',1617743531,NULL),(1861892403,17069468,1,1385396,1,1,1,'B',1,0.840726,144,464737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 496}}',47.2139,157857117,280756,NULL,'2021-01-16 22:40:16',1610836816,NULL),(1862699707,17069468,1,2347579,1,1,1,'B',1,0.849296,190,557903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',47.311,159252806,280658,NULL,'2021-02-28 22:44:24',1614552264,NULL),(1862029994,17069468,1,2644369,1,1,1,'B',1,0.846983,287,490279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 44, \"great\": 849, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1160}}',47.3802,158173792,805270,NULL,'2021-01-27 14:29:04',1611757744,NULL),(1863123257,17069468,1,2652206,1,1,1,'S',1,0.9869,229,978363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',47.4079,159797086,218736,NULL,'2021-03-17 12:47:32',1615985252,NULL),(1859127679,17069468,1,1795269,1,1,1,'S',1,0.981586,353,921974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',47.6008,153761388,352146,NULL,'2020-08-22 15:34:37',1598110477,NULL),(1864758205,17069468,1,2620289,1,1,1,'X',1,1,107,960393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',47.7272,162465180,115740,NULL,'2021-05-29 16:48:16',1622306896,NULL),(1866965676,17069468,1,2920463,1,1,1,'S',1,0.996785,311,1004208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',47.7857,165616292,285251,NULL,'2021-09-06 21:38:25',1630964305,NULL),(1863080945,17069468,1,2629256,1,1,1,'S',1,0.986979,192,972421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',47.8761,159711590,181064,NULL,'2021-03-14 19:53:21',1615751601,NULL),(1862783662,17069468,1,2685906,1,1,1,'X',1,1,356,967607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 356}}',47.9323,159251118,312150,NULL,'2021-02-28 21:27:48',1614547668,NULL),(1861705249,17069468,1,36965,1,1,1,'B',1,0.87594,279,577013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',47.9734,157752818,458800,NULL,'2021-01-13 08:35:09',1610526909,NULL),(1862939935,17069468,1,2779075,1,1,1,'B',1,0.894737,178,612941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',47.9847,159465791,225238,NULL,'2021-03-07 17:44:15',1615139055,NULL),(1860592311,17069468,1,46805,0,1,1,'B',1,0.826023,163,520869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',47.9884,155823595,255017,NULL,'2020-11-09 20:09:09',1604952549,NULL),(1867347126,17069468,1,41899,1,1,1,'S',1,0.98374,123,987423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',48.0375,166102235,266780,NULL,'2021-09-24 23:35:27',1632526527,NULL),(1859557523,17069468,1,386932,0,1,1,'B',1,0.878282,93,507823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',48.1513,154325952,199190,NULL,'2020-09-13 10:55:14',1599994514,NULL),(1863710642,17069468,1,2791790,1,1,1,'S',1,0.990826,218,937976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',48.343,160559233,183362,NULL,'2021-04-06 21:27:10',1617744430,NULL),(1858938307,17069468,1,190767,0,1,1,'B',1,0.855932,190,496644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',48.372,153259600,473011,NULL,'2020-08-03 18:57:43',1596481063,NULL),(1859217903,17069468,1,783400,1,1,1,'A',1,0.948936,235,855938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',48.5463,153690487,241627,NULL,'2020-08-19 23:39:23',1597880363,NULL),(1859512602,17069468,1,1139967,1,1,1,'A',1,0.942757,329,802457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 382, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428}}',48.6636,154361354,478610,NULL,'2020-09-14 22:33:42',1600122822,NULL),(1862020781,17069468,1,2294848,1,1,1,'S',1,0.995984,249,947063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 249}}',48.873,158127171,328000,NULL,'2021-01-25 22:54:48',1611615288,NULL),(1862096219,17069468,1,2693386,1,1,1,'B',1,0.826964,112,425279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',48.8967,158266651,242624,NULL,'2021-01-30 14:01:52',1612015312,NULL),(1863356320,17069468,1,24844,1,1,1,'S',1,0.989914,347,963513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',49.0024,160264100,384592,NULL,'2021-03-30 01:27:49',1617067669,NULL),(1867202890,17069468,1,26592,1,1,1,'S',1,0.984932,365,854079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 365}}',49.0052,165933353,383368,NULL,'2021-09-18 15:15:42',1631978142,NULL),(1864169367,17069468,1,1066257,1,1,1,'S',1,0.996377,276,891737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',49.0608,161439501,250275,NULL,'2021-04-30 23:22:57',1619824977,NULL),(1859920488,17069468,1,1562305,1,1,1,'B',1,0.876984,127,541262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',49.4017,155001967,230418,NULL,'2020-10-09 00:05:43',1602201943,NULL),(1860991270,17069468,1,64555,0,1,1,'B',1,0.859133,183,553024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',49.4524,156503475,247358,NULL,'2020-12-03 17:46:00',1607017560,NULL),(1862444234,17069468,1,2718259,1,1,1,'S',1,0.952261,398,775466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',49.7053,158900044,431734,NULL,'2021-02-18 03:07:40',1613617660,NULL),(1862291335,17069468,1,2335023,1,1,1,'A',1,0.941092,200,753805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',49.8064,158468590,278435,NULL,'2021-02-05 17:30:32',1612546232,NULL),(1861671086,17069468,1,441128,1,1,1,'B',1,0.824074,137,416696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 47, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',49.8986,157446657,560960,NULL,'2021-01-02 19:48:31',1609616911,NULL),(1862091131,17069468,1,2690567,1,1,1,'B',1,0.845528,170,498704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 530, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',50.0012,158187199,498090,NULL,'2021-01-27 23:33:14',1611790394,NULL),(1863004482,17069468,1,1023795,1,1,1,'S',1,0.977273,330,933933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',50.1409,159657356,361295,NULL,'2021-03-13 11:08:03',1615633683,NULL),(1860946423,17069468,1,1952107,1,1,1,'B',1,0.84,167,523561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 525}}',50.1489,156503617,356298,NULL,'2020-12-03 17:51:17',1607017877,NULL),(1862890445,17069468,1,1322261,1,1,1,'A',1,0.941818,275,779176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 275}}',50.167,159515731,305780,NULL,'2021-03-09 09:16:17',1615281377,NULL),(1859440498,17069468,1,392097,0,1,1,'S',1,0.957875,273,894763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',50.2914,154110529,281966,NULL,'2020-09-04 21:58:59',1599256739,NULL),(1862283234,17069468,1,2109800,1,1,1,'S',1,0.958537,410,813665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 410}}',50.4188,158453057,613034,NULL,'2021-02-05 06:42:22',1612507342,NULL),(1860050313,17069468,1,1531609,1,1,1,'A',1,0.913208,228,662908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',50.4741,155151919,428160,NULL,'2020-10-14 22:04:39',1602713079,NULL),(1861389202,17069468,1,763294,1,1,1,'B',1,0.841919,152,441274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 49, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',50.4936,157143991,489596,NULL,'2020-12-23 17:37:52',1608745072,NULL),(1862438079,17069468,1,2600836,1,1,1,'S',1,0.96374,262,927376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',50.8782,158656909,302460,NULL,'2021-02-11 03:07:35',1613012855,NULL),(1860059524,17069468,1,1385944,1,1,1,'B',1,0.835537,229,463835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 605}}',50.9118,155092246,343354,NULL,'2020-10-12 12:44:27',1602506667,NULL),(1860470404,17069468,1,2418382,1,1,1,'B',1,0.844363,144,461342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 408}}',50.9363,155737542,277694,NULL,'2020-11-06 20:48:14',1604695694,NULL),(1861476864,17069468,1,2060304,1,1,1,'B',1,0.86157,147,548613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',50.9716,157346004,152436,NULL,'2020-12-30 12:16:04',1609330564,NULL),(1862343569,17069468,1,2647541,1,1,1,'A',1,0.91954,87,819836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',51.0732,158582962,68060,NULL,'2021-02-09 00:15:20',1612829720,NULL),(1862283403,17069468,1,2774142,1,1,1,'S',1,0.9625,200,854908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',51.0843,158468951,184620,NULL,'2021-02-05 17:42:19',1612546939,NULL),(1861757119,17069468,1,1762728,1,1,1,'A',1,0.900662,84,600518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',51.1691,157752683,100360,NULL,'2021-01-13 08:27:22',1610526442,NULL),(1863249679,17069468,1,713703,1,1,1,'A',1,0.941281,281,802992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',51.2821,160079816,251710,NULL,'2021-03-25 11:34:17',1616672057,NULL),(1861556473,17069468,1,889729,1,1,1,'C',1,0.795513,247,399596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 30, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 780}}',51.3296,157478826,482992,NULL,'2021-01-03 20:56:08',1609707368,NULL),(1862978500,17069468,1,2434503,1,1,1,'S',1,0.967532,77,878628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',51.357,159640878,61743,NULL,'2021-03-12 23:19:48',1615591188,NULL),(1860593600,17069468,1,46975,1,1,1,'B',1,0.841226,227,506611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',51.5061,155853280,278164,NULL,'2020-11-10 22:42:13',1605048133,NULL),(1864138252,17069468,1,689845,1,1,1,'S',1,0.997669,429,892392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 429}}',51.7289,161439435,427060,NULL,'2021-04-30 23:20:21',1619824821,NULL),(1863370602,17069468,1,1385400,1,1,1,'A',1,0.914191,303,777389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 303}}',51.8564,160216665,327838,NULL,'2021-03-28 19:08:36',1616958516,NULL),(1862108985,17069468,1,2708665,1,1,1,'B',1,0.843555,149,428507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 50, \"great\": 711, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 962}}',51.9385,158186892,487352,NULL,'2021-01-27 23:18:09',1611789489,NULL),(1862439543,17069468,1,2787052,1,1,1,'S',1,0.969767,215,875843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',52.0146,158652176,189140,NULL,'2021-02-10 23:06:07',1612998367,NULL),(1862058311,17069468,1,2772257,1,1,1,'S',1,0.993333,300,940259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',52.0223,158127236,349976,NULL,'2021-01-25 22:58:11',1611615491,NULL),(1861930189,17069468,1,2757595,1,1,1,'B',1,0.86194,179,540909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',52.0277,157946494,288416,NULL,'2021-01-19 23:30:29',1611099029,NULL),(1862054643,17069468,1,2726491,1,1,1,'B',1,0.809966,206,398798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',52.0415,158156206,303390,NULL,'2021-01-26 22:56:46',1611701806,NULL),(1859961357,17069468,1,57889,1,1,1,'A',1,0.90284,324,621962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',52.3116,154845689,511114,NULL,'2020-10-02 18:52:16',1601664736,NULL),(1862428334,17069468,1,2779075,1,1,1,'B',1,0.873065,136,584783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',52.3666,158576534,208648,NULL,'2021-02-08 19:57:05',1612814225,NULL),(1863657207,17069468,1,2882337,1,1,1,'X',1,1,225,1015034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',52.5824,160558263,223494,NULL,'2021-04-06 20:50:31',1617742231,NULL),(1859562186,17069468,1,1262611,1,1,1,'A',1,0.931973,294,805765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',52.9048,154361413,265411,NULL,'2020-09-14 22:38:29',1600123109,NULL),(1862409771,17069468,1,2699208,1,1,1,'A',1,0.938298,470,785475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',53.0178,158656641,507980,NULL,'2021-02-11 02:54:40',1613012080,NULL),(1863591470,17069468,1,2899186,1,1,1,'S',1,0.982379,227,975425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',53.1554,160493853,240186,NULL,'2021-04-05 00:53:16',1617583996,NULL),(1859785554,17069468,1,264143,1,1,1,'A',1,0.940559,286,884662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',53.3034,154756765,271376,NULL,'2020-09-29 11:14:20',1601378060,NULL),(1859199835,17069468,1,441464,1,1,1,'A',1,0.948029,558,849025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 558}}',53.5152,153761040,600444,NULL,'2020-08-22 15:20:20',1598109620,NULL),(1862692657,17069468,1,2785315,1,1,1,'B',1,0.840948,180,468071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',53.5434,159026261,308880,NULL,'2021-02-21 20:11:26',1613938286,NULL),(1861885194,17069468,1,2020477,1,1,1,'B',1,0.84375,88,440527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',53.6044,157857263,206818,NULL,'2021-01-16 22:49:33',1610837373,NULL),(1863376070,17069468,1,2613065,1,1,1,'S',1,0.990234,256,970027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 256}}',53.7342,160253801,319295,NULL,'2021-03-29 18:45:36',1617043536,NULL),(1862405925,17069468,1,2693388,1,1,1,'S',1,0.953767,292,881768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 265, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 292}}',53.7572,158652275,365892,NULL,'2021-02-10 23:10:49',1612998649,NULL),(1862788782,17069468,1,2784228,1,1,1,'S',1,0.961165,206,843928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',53.7912,159250683,191283,NULL,'2021-02-28 21:07:48',1614546468,NULL),(1860215824,17069468,1,56063,1,1,1,'B',1,0.841184,204,461270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 537, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 743}}',53.9299,155352310,468110,NULL,'2020-10-22 19:29:58',1603394998,NULL),(1860188759,17069468,1,586753,0,1,1,'A',1,0.902622,474,684081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',53.9386,155270577,503796,NULL,'2020-10-19 13:20:05',1603113605,NULL),(1864354639,17069468,1,265105,1,1,1,'S',1,0.990385,312,932416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',53.9973,161690166,579622,NULL,'2021-05-08 00:13:11',1620432791,NULL),(1862792484,17069468,1,2455907,1,1,1,'S',1,0.986486,296,942778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',54.1473,159156867,301218,NULL,'2021-02-25 23:15:38',1614294938,NULL),(1862821220,17069468,1,1119026,1,1,1,'B',1,0.89372,207,690741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',54.1589,159279228,182266,NULL,'2021-03-01 20:21:26',1614630086,NULL),(1862227252,17069468,1,2737263,1,1,1,'A',1,0.904025,306,694638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',54.2506,158382676,293740,NULL,'2021-02-03 01:02:31',1612314151,NULL),(1859164094,17069468,1,351190,0,1,1,'S',1,0.958124,597,817407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',54.4324,153761265,517725,NULL,'2020-08-22 15:29:20',1598110160,NULL),(1864157025,17069468,1,1385400,1,1,1,'S',1,0.953795,303,823876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',54.519,161361803,323566,NULL,'2021-04-28 19:59:39',1619639979,NULL),(1859151860,17069468,1,1954914,1,1,1,'B',1,0.893506,166,614354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',54.637,153699953,271478,NULL,'2020-08-20 09:50:40',1597917040,NULL),(1860707308,17069468,1,337998,1,1,1,'B',1,0.849333,386,501099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',54.7687,156044616,635016,NULL,'2020-11-17 22:44:51',1605653091,NULL),(1865124530,17069468,1,2986327,1,1,1,'S',1,0.988701,177,963088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',54.8143,162745972,183281,NULL,'2021-06-06 23:11:24',1623021084,NULL),(1863785052,17069468,1,2749925,1,1,1,'S',1,0.955752,226,846794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',54.9066,160846243,210710,NULL,'2021-04-14 22:18:29',1618438709,NULL),(1861929340,17069468,1,2749161,1,1,1,'B',1,0.873536,172,553044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',55.0381,157972485,286818,NULL,'2021-01-20 21:34:19',1611178459,NULL),(1864489907,17069468,1,2745417,1,1,1,'S',1,0.989583,144,970067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',55.122,161779172,125857,NULL,'2021-05-10 12:24:52',1620649492,NULL),(1863174336,17069468,1,2798016,1,1,1,'B',1,0.882246,276,649482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',55.4119,159796816,301410,NULL,'2021-03-17 12:36:10',1615984570,NULL),(1870385525,17069468,1,2451505,1,1,1,'S',1,0.974138,232,927738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 232}}',55.4808,170802767,274025,NULL,'2022-03-28 19:36:33',1648496193,NULL),(1862953717,17069468,1,2809535,1,1,1,'S',1,0.965164,244,816548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',55.5388,159515821,211262,NULL,'2021-03-09 09:21:01',1615281661,NULL),(1861664889,17069468,1,329283,1,1,1,'B',1,0.868932,124,507203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',55.5502,157448838,255578,NULL,'2021-01-02 21:10:41',1609621841,NULL),(1863167801,17069468,1,2696939,1,1,1,'S',1,0.979667,541,942514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 519, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 541}}',55.5592,159745243,618918,NULL,'2021-03-15 20:59:47',1615841987,NULL),(1864637631,17069468,1,2629224,1,1,1,'A',1,0.940945,254,801835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',55.6171,162184225,268800,NULL,'2021-05-21 20:47:25',1621630045,NULL),(1862928853,17069468,1,2768329,1,1,1,'B',1,0.886628,176,612987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',55.9201,159519422,258020,NULL,'2021-03-09 12:22:45',1615292565,NULL),(1859959047,17069468,1,55111,1,1,1,'A',1,0.942857,455,743226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',56.0029,155002152,512034,NULL,'2020-10-09 00:20:01',1602202801,NULL),(1859194528,17069468,1,736217,1,1,1,'S',1,0.979127,527,944413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 527}}',56.0327,153650922,591946,NULL,'2020-08-18 12:48:01',1597754881,NULL),(1861430391,17069468,1,847316,1,1,1,'S',1,0.978571,420,923241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',56.0663,157334260,536653,NULL,'2020-12-30 01:35:07',1609292107,NULL),(1863598283,17069468,1,1988752,1,1,1,'S',1,0.989247,186,974357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',56.4141,160590767,191765,NULL,'2021-04-07 19:54:33',1617825273,NULL),(1859321292,17069468,1,2211114,1,1,1,'S',1,0.97619,252,907034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',56.4849,153945520,280450,NULL,'2020-08-29 10:18:34',1598696314,NULL),(1863159927,17069468,1,2787165,1,1,1,'X',1,1,241,1003363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',56.4896,159780572,289224,NULL,'2021-03-16 22:32:37',1615933957,NULL),(1860242815,17069468,1,736214,1,1,1,'B',1,0.829032,236,464480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 31, \"great\": 847, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1240}}',56.5513,155226627,812314,NULL,'2020-10-17 18:51:30',1602960690,NULL),(1862939756,17069468,1,2613062,1,1,1,'B',1,0.87931,181,534290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 359, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 464}}',56.5776,159516304,319236,NULL,'2021-03-09 09:47:30',1615283250,NULL),(1863851923,17069468,1,1256370,1,1,1,'S',1,0.97234,235,914403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 235}}',56.5786,160846416,281199,NULL,'2021-04-14 22:27:01',1618439221,NULL),(1860562924,17069468,1,557962,1,1,1,'B',1,0.891152,175,567899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 577, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 712}}',56.6145,155934962,618138,NULL,'2020-11-13 22:31:02',1605306662,NULL),(1862375661,17069468,1,1284041,1,1,1,'S',1,0.965953,514,865332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 479, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 514}}',56.6964,158636922,514322,NULL,'2021-02-10 14:02:34',1612965754,NULL),(1862824803,17069468,1,2719045,1,1,1,'S',1,0.993056,216,973373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',56.7761,159250620,259710,NULL,'2021-02-28 21:04:54',1614546294,NULL),(1861738382,17069468,1,1291655,1,1,1,'B',1,0.865263,244,551941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',56.8371,157689343,336368,NULL,'2021-01-10 23:38:54',1610321934,NULL),(1858844937,17069468,1,2440920,1,1,1,'A',1,0.934084,400,720145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 544, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 622}}',56.8695,153225716,583202,NULL,'2020-08-02 15:12:48',1596381168,NULL),(1866406588,17069468,1,3008138,1,1,1,'S',1,0.970588,153,876061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',56.9314,164697187,128970,NULL,'2021-08-07 02:12:55',1628302375,NULL),(1863177363,17069468,1,2328340,1,1,1,'S',1,0.993119,218,976759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',56.9389,159835664,241432,NULL,'2021-03-18 15:53:20',1616082800,NULL),(1861718452,17069468,1,1675840,1,1,1,'B',1,0.853557,226,599555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',57.0187,157752723,179200,NULL,'2021-01-13 08:29:44',1610526584,NULL),(1862524686,17069468,1,2779003,1,1,1,'S',1,0.992021,188,959292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',57.0272,158899698,176478,NULL,'2021-02-18 02:51:01',1613616661,NULL),(1862890551,17069468,1,1019465,1,1,1,'B',1,0.836538,296,505564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 4, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',57.0405,159503603,430574,NULL,'2021-03-08 21:48:41',1615240121,NULL),(1864063227,17069468,1,1464026,1,1,1,'B',1,0.868675,208,611351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',57.0488,161143459,356648,NULL,'2021-04-22 20:07:08',1619122028,NULL),(1864835975,17069468,1,2565325,1,1,1,'X',1,1,100,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',57.2689,162361630,67800,NULL,'2021-05-26 19:30:14',1622057414,NULL),(1863330747,17069468,1,2768605,1,1,1,'X',1,1,140,1014661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',57.2814,160012169,145251,NULL,'2021-03-23 14:33:42',1616510022,NULL),(1862442164,17069468,1,2798024,1,1,1,'S',1,0.963333,300,851416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',57.3201,158593180,277019,NULL,'2021-02-09 08:33:10',1612859590,NULL),(1863195870,17069468,1,240192,1,1,1,'S',1,0.952012,323,807657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 292, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 323}}',57.3226,159846387,375024,NULL,'2021-03-18 22:24:32',1616106272,NULL),(1859400465,17069468,1,128323,0,1,1,'S',1,0.973973,365,887920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',57.3644,154121201,486213,NULL,'2020-09-05 09:15:50',1599297350,NULL),(1861590803,17069468,1,2477825,1,1,1,'B',1,0.816132,188,459658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 45, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',57.3903,157425936,683336,NULL,'2021-01-02 04:02:56',1609560176,NULL),(1862440941,17069468,1,2787825,1,1,1,'S',1,0.966777,301,781799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 301}}',57.6664,158657519,336232,NULL,'2021-02-11 03:34:45',1613014485,NULL),(1861570058,17069468,1,633377,1,1,1,'B',1,0.866379,240,504382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 42, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',57.7587,157543560,627136,NULL,'2021-01-06 03:07:32',1609902452,NULL),(1861962294,17069468,1,2680374,1,1,1,'S',1,0.979167,216,902230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',57.767,158155785,211580,NULL,'2021-01-26 22:30:41',1611700241,NULL),(1859861844,17069468,1,431689,1,1,1,'B',1,0.891597,219,576599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',57.8551,154798424,433770,NULL,'2020-09-30 23:47:43',1601509663,NULL),(1862939778,17069468,1,2613062,1,1,1,'B',1,0.883621,142,554923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',58.0317,159516342,291892,NULL,'2021-03-09 09:49:27',1615283367,NULL),(1860512439,17069468,1,1763478,0,1,1,'A',1,0.91129,113,682132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',58.1883,155711167,94820,NULL,'2020-11-05 21:26:39',1604611599,NULL),(1862498722,17069468,1,961398,0,1,1,'B',1,0.877427,188,565079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',58.2368,158840237,277530,NULL,'2021-02-16 10:22:17',1613470937,NULL),(1860868375,17069468,1,791635,1,1,1,'A',1,0.915179,336,720846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 279}, \"maximum_statistics\": {\"great\": 336}}',58.4563,156217661,359430,NULL,'2020-11-23 22:48:02',1606171682,NULL),(1863779859,17069468,1,437394,1,1,1,'S',1,0.975186,403,942077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 403}}',58.5442,160846312,585630,NULL,'2021-04-14 22:21:42',1618438902,NULL),(1863805971,17069468,1,2505985,1,1,1,'B',1,0.848195,222,509429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471}}',58.6348,160866634,353984,NULL,'2021-04-15 13:55:15',1618494915,NULL),(1860582671,17069468,1,1952107,1,1,1,'B',1,0.879048,216,590595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 525}}',58.7452,155906207,407470,NULL,'2020-11-12 22:20:13',1605219613,NULL),(1861725131,17069468,1,968742,1,1,1,'B',1,0.846968,279,495245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',58.7652,157759888,470942,NULL,'2021-01-13 14:54:07',1610549647,NULL),(1861764367,17069468,1,2418560,1,1,1,'B',1,0.882429,146,519603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 304, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 387}}',58.8759,157705909,238430,NULL,'2021-01-11 15:11:34',1610377894,NULL),(1860975674,17069468,1,749857,0,1,1,'A',1,0.918495,184,698866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',58.9026,156453062,268564,NULL,'2020-12-01 21:58:41',1606859921,NULL),(1862421085,17069468,1,2769858,1,1,1,'A',1,0.917827,359,813221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 300, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 359}}',58.9101,158692387,483036,NULL,'2021-02-12 03:57:47',1613102267,NULL),(1862448616,17069468,1,2725399,1,1,1,'S',1,0.974576,236,872475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236}}',58.9969,158878727,263110,NULL,'2021-02-17 13:24:18',1613568258,NULL),(1864836434,17069468,1,2702477,1,1,1,'S',1,0.976562,512,948691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 488, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 512}}',59.0978,162439537,585978,NULL,'2021-05-28 23:56:48',1622246208,NULL),(1862358053,17069468,1,2530278,1,1,1,'B',1,0.823316,144,416461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 45, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',59.1771,158583257,466456,NULL,'2021-02-09 00:29:00',1612830540,NULL),(1862426912,17069468,1,2775031,1,1,1,'A',1,0.941452,258,752841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',59.3445,158593286,383271,NULL,'2021-02-09 08:37:35',1612859855,NULL),(1859617363,17069468,1,1582620,1,1,1,'A',1,0.941919,465,796613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 527, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 594}}',59.4433,154306396,688183,NULL,'2020-09-12 16:27:58',1599928078,NULL),(1862978507,17069468,1,2434503,1,1,1,'S',1,0.993506,77,952363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',59.5556,159640898,63120,NULL,'2021-03-12 23:20:38',1615591238,NULL),(1861680359,17069468,1,1928002,1,1,1,'B',1,0.873288,584,685541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 584}}',59.74,157782317,617700,NULL,'2021-01-14 10:45:48',1610621148,NULL),(1863117616,17069468,1,955423,1,1,1,'S',1,0.995935,246,1006690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',59.9179,159906258,250534,NULL,'2021-03-20 15:55:48',1616255748,NULL),(1862338389,17069468,1,1896571,1,1,1,'A',1,0.932468,385,811306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',60.0852,158656964,356077,NULL,'2021-02-11 03:10:01',1613013001,NULL),(1862825391,17069468,1,2720851,1,1,1,'B',1,0.886189,278,624941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',60.1459,159279294,323610,NULL,'2021-03-01 20:24:10',1614630250,NULL),(1861901710,17069468,1,2460913,1,1,1,'B',1,0.869969,249,555098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 646}}',60.1617,157946622,517616,NULL,'2021-01-19 23:38:13',1611099493,NULL),(1862699712,17069468,1,2347579,1,1,1,'A',1,0.907042,355,715683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',60.1699,159252878,379910,NULL,'2021-02-28 22:47:04',1614552424,NULL),(1862853358,17069468,1,2652806,1,1,1,'A',1,0.933555,301,826249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',60.1876,159515864,329184,NULL,'2021-03-09 09:23:17',1615281797,NULL),(1867727588,17069468,1,1324201,1,1,1,'S',1,0.954054,185,879620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',60.2849,166783832,170042,NULL,'2021-10-19 20:28:15',1634675295,NULL),(1862889690,17069468,1,1018238,1,1,1,'B',1,0.869718,774,603802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 26, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',60.6683,159504188,1010786,NULL,'2021-03-08 22:12:38',1615241558,NULL),(1867293604,17069468,1,930731,1,1,1,'S',1,0.998099,263,939550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 263}}',60.713,165934646,273998,NULL,'2021-09-18 16:02:59',1631980979,NULL),(1862290996,17069468,1,2779501,1,1,1,'S',1,0.963918,291,810731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',60.721,158452930,292292,NULL,'2021-02-05 06:34:34',1612506874,NULL),(1863843700,17069468,1,1120013,1,1,1,'S',1,0.978933,356,931137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 356}}',60.7451,160777533,421340,NULL,'2021-04-12 22:25:39',1618266339,NULL),(1864304411,17069468,1,2676901,1,1,1,'SH',1,0.968504,127,919980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',60.7472,161544540,117115,NULL,'2021-05-03 20:44:22',1620074662,NULL),(1862932938,17069468,1,2771670,1,1,1,'S',1,0.975336,223,885167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',60.7873,159515901,237857,NULL,'2021-03-09 09:25:37',1615281937,NULL),(1861474015,17069468,1,1675843,1,1,1,'A',1,0.902222,141,631308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',60.8095,157346012,136940,NULL,'2020-12-30 12:16:57',1609330617,NULL),(1861928656,17069468,1,2743062,1,1,1,'A',1,0.934688,226,719665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 608, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 689}}',60.87,157930655,865866,NULL,'2021-01-19 11:59:13',1611057553,NULL),(1867618783,17069468,1,2685191,1,1,1,'S',1,0.995816,239,998583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',60.9313,166558429,254640,NULL,'2021-10-11 20:20:29',1633983629,NULL),(1858810388,17069468,1,736216,0,1,1,'A',1,0.915584,464,710967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770}}',60.9416,153122724,802954,NULL,'2020-07-30 02:27:55',1596076075,NULL),(1862872541,17069468,1,1262611,1,1,1,'S',1,0.97619,294,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',61.2832,159465676,286725,NULL,'2021-03-07 17:39:53',1615138793,NULL),(1862516826,17069468,1,46804,0,1,1,'S',1,0.954741,232,871025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.5082,158899628,252060,NULL,'2021-02-18 02:47:11',1613616431,NULL),(1865294437,17069468,1,2060306,1,1,1,'A',1,0.906015,266,722397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',61.6273,163157558,243420,NULL,'2021-06-20 00:48:34',1624150114,NULL),(1870407597,17069468,1,1951288,1,1,1,'S',1,0.978469,209,1049512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',61.8636,170802693,216740,NULL,'2022-03-28 19:32:57',1648495977,NULL),(1858972873,17069468,1,1539929,1,1,1,'S',1,0.963054,406,788421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',61.896,153339610,481186,NULL,'2020-08-06 15:49:21',1596728961,NULL),(1861867157,17069468,1,2636755,1,1,1,'B',1,0.833333,144,429543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 41, \"great\": 845, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1206}}',62.2764,157930790,690516,NULL,'2021-01-19 12:05:53',1611057953,NULL),(1862188447,17069468,1,2600836,1,1,1,'A',1,0.910305,262,807595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',62.3917,158409426,285392,NULL,'2021-02-03 20:46:56',1612385216,NULL),(1867202506,17069468,1,3103689,1,1,1,'S',1,0.994898,294,897758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 294}}',62.4542,165934529,303053,NULL,'2021-09-18 15:58:45',1631980725,NULL),(1862439548,17069468,1,2787052,1,1,1,'S',1,0.983721,215,963785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',62.5519,158652211,196857,NULL,'2021-02-10 23:07:36',1612998456,NULL),(1865588086,17069468,1,2917737,1,1,1,'S',1,0.953781,357,834881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',62.582,163439670,387864,NULL,'2021-06-29 00:21:56',1624926116,NULL),(1863774870,17069468,1,2738730,1,1,1,'S',1,0.983713,307,913100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307}}',62.6095,160777455,303627,NULL,'2021-04-12 22:22:44',1618266164,NULL),(1864209797,17069468,1,2550083,1,1,1,'S',1,0.982808,349,899788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',62.7297,161439556,349862,NULL,'2021-04-30 23:25:14',1619825114,NULL),(1862641972,17069468,1,1752699,1,1,1,'B',1,0.889105,247,602556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',62.7462,158962207,370814,NULL,'2021-02-19 22:45:49',1613774749,NULL),(1862534584,17069468,1,2786641,1,1,1,'B',1,0.89646,337,638502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',62.8241,158831506,524980,NULL,'2021-02-16 03:03:38',1613444618,NULL),(1863228382,17069468,1,955422,1,1,1,'B',1,0.86375,235,577447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',62.828,160080063,347242,NULL,'2021-03-25 11:44:44',1616672684,NULL),(1859603560,17069468,1,804268,1,1,1,'S',1,0.95765,366,881632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',62.9421,154361299,391122,NULL,'2020-09-14 22:29:16',1600122556,NULL),(1862210962,17069468,1,2624073,1,1,1,'S',1,0.975038,661,838661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 628, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 661}}',63.0131,158409215,641652,NULL,'2021-02-03 20:38:43',1612384723,NULL),(1862184430,17069468,1,2774119,1,1,1,'A',1,0.910256,234,737512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',63.1316,158309997,233304,NULL,'2021-01-31 20:21:03',1612124463,NULL),(1862057124,17069468,1,2749973,1,1,1,'B',1,0.883072,303,591277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 802, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1022}}',63.1415,158129554,819564,NULL,'2021-01-26 01:00:19',1611622819,NULL),(1860024820,17069468,1,103439,1,1,1,'B',1,0.888799,264,568074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',63.2337,155153608,487762,NULL,'2020-10-14 23:59:27',1602719967,NULL),(1862492172,17069468,1,1690354,1,1,1,'S',1,0.989761,293,898846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',63.2837,158900307,322848,NULL,'2021-02-18 03:20:28',1613618428,NULL),(1860472012,17069468,1,1262611,1,1,1,'B',1,0.867347,144,635169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',63.329,155672861,217226,NULL,'2020-11-04 12:20:54',1604492454,NULL),(1864617226,17069468,1,2836793,1,1,1,'A',1,0.917067,416,740344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',63.352,161981364,450960,NULL,'2021-05-16 01:11:19',1621127479,NULL),(1863654145,17069468,1,2739329,1,1,1,'S',1,0.966859,347,867299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',63.3841,160590641,358024,NULL,'2021-04-07 19:50:14',1617825014,NULL),(1863781297,17069468,1,2748735,1,1,1,'S',1,0.971831,497,863984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',63.3933,160846486,565574,NULL,'2021-04-14 22:30:35',1618439435,NULL),(1862479671,17069468,1,314669,1,1,1,'S',1,0.991497,294,981436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',63.8178,158899660,285484,NULL,'2021-02-18 02:49:07',1613616547,NULL),(1862436804,17069468,1,2580598,1,1,1,'S',1,0.956456,666,787849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666}}',64.0202,158592238,662406,NULL,'2021-02-09 07:52:01',1612857121,NULL),(1863114189,17069468,1,2750277,1,1,1,'S',1,0.975,260,884393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',64.2087,159905960,288927,NULL,'2021-03-20 15:47:22',1616255242,NULL),(1862897151,17069468,1,736217,1,1,1,'A',1,0.920304,527,817654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 443, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 527}}',64.2371,159500179,575846,NULL,'2021-03-08 19:30:00',1615231800,NULL),(1863195450,17069468,1,2725398,1,1,1,'A',1,0.912458,265,696769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 250, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',64.57,159781828,303890,NULL,'2021-03-16 23:35:02',1615937702,NULL),(1862815266,17069468,1,2709500,1,1,1,'S',1,0.958589,326,847239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 326}}',64.6603,159252933,309008,NULL,'2021-02-28 22:49:26',1614552566,NULL),(1861974661,17069468,1,2502531,1,1,1,'A',1,0.920074,269,754117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 226}, \"maximum_statistics\": {\"great\": 269}}',64.7228,158129445,246840,NULL,'2021-01-26 00:54:11',1611622451,NULL),(1863559464,17069468,1,2668463,1,1,1,'S',1,0.990371,727,969732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 713, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 727}}',64.9572,160411575,870141,NULL,'2021-04-02 20:33:10',1617395590,NULL),(1863845942,17069468,1,1136507,1,1,1,'S',1,0.994526,274,991720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 274}}',65.0608,160833853,292185,NULL,'2021-04-14 15:15:55',1618413355,NULL),(1863070808,17069468,1,2809532,1,1,1,'A',1,0.922468,169,676348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',65.0671,159640070,227032,NULL,'2021-03-12 22:44:12',1615589052,NULL),(1863117497,17069468,1,955217,1,1,1,'A',1,0.901961,338,721435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',65.1209,159906451,394278,NULL,'2021-03-20 16:01:34',1616256094,NULL),(1859603340,17069468,1,2484843,1,1,1,'S',1,0.963964,111,870502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',65.2856,154361452,112526,NULL,'2020-09-14 22:40:56',1600123256,NULL),(1862170169,17069468,1,2755466,1,1,1,'A',1,0.977853,329,854628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 563, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 587}}',65.3543,158186794,645230,NULL,'2021-01-27 23:13:46',1611789226,NULL),(1862694357,17069468,1,2688901,1,1,1,'B',1,0.892655,309,618664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 708}}',66.0308,159058889,528210,NULL,'2021-02-22 20:36:09',1614026169,NULL),(1862434242,17069468,1,2724972,1,1,1,'A',1,0.904688,277,672690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 640}}',66.0715,158582549,555666,NULL,'2021-02-08 23:55:18',1612828518,NULL),(1862205842,17069468,1,2730376,1,1,1,'B',1,0.838648,284,551820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 14, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',66.1225,158376516,658051,NULL,'2021-02-02 20:28:57',1612297737,NULL),(1872622548,17069468,1,237286,1,1,1,'S',1,0.995211,522,973702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 522}}',66.2104,174056566,663697,NULL,'2022-08-20 00:18:34',1660954714,NULL),(1864322428,17069468,1,850843,1,1,1,'B',1,0.850529,376,632719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',66.3356,161690263,365508,NULL,'2021-05-08 00:17:45',1620433065,NULL),(1862944955,17069468,1,2729417,1,1,1,'S',1,0.983516,546,943874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 546}}',66.3661,159429228,695944,NULL,'2021-03-06 16:50:40',1615049440,NULL),(1860289434,17069468,1,1918234,1,1,1,'B',1,0.882107,144,241727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',66.4018,155486291,330410,NULL,'2020-10-27 22:42:37',1603838557,NULL),(1862403804,17069468,1,2328340,1,1,1,'A',1,0.924312,218,803631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',66.4814,158592352,219123,NULL,'2021-02-09 07:56:38',1612857398,NULL),(1860543694,17069468,1,2380060,1,1,1,'B',1,0.856718,389,571407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 12, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',66.6138,155823374,786910,NULL,'2020-11-09 19:58:04',1604951884,NULL),(1863159021,17069468,1,1562306,1,1,1,'A',1,0.929795,164,688577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 253, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 292}}',66.7869,159744875,303132,NULL,'2021-03-15 20:46:49',1615841209,NULL),(1862388992,17069468,1,2749369,1,1,1,'S',1,0.980531,565,847377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 543, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 565}}',66.8136,158576436,618998,NULL,'2021-02-08 19:53:34',1612814014,NULL),(1862975723,17069468,1,2434502,1,1,1,'S',1,0.996377,138,976035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',66.8504,159640832,139193,NULL,'2021-03-12 23:17:50',1615591070,NULL),(1859508821,17069468,1,264100,1,1,1,'S',1,0.968434,396,867542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',67.0036,154361083,454733,NULL,'2020-09-14 22:15:16',1600121716,NULL),(1863431749,17069468,1,2533328,1,1,1,'S',1,0.991416,233,977670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233}}',67.0334,160170554,269934,NULL,'2021-03-27 17:07:24',1616864844,NULL),(1859787716,17069468,1,1074250,1,1,1,'S',1,0.961039,308,850832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',67.1115,154798214,332071,NULL,'2020-09-30 23:33:50',1601508830,NULL),(1863808871,17069468,1,2346464,1,1,1,'S',1,0.996774,155,1004960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 155}}',67.2341,160846364,170874,NULL,'2021-04-14 22:23:47',1618439027,NULL),(1863168373,17069468,1,1072802,1,1,1,'S',1,0.990099,101,933171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',67.2446,159745612,108756,NULL,'2021-03-15 21:13:12',1615842792,NULL),(1863081042,17069468,1,2629224,1,1,1,'A',1,0.942913,254,853678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',67.2654,159711678,279636,NULL,'2021-03-14 19:56:12',1615751772,NULL),(1862278544,17069468,1,2769861,1,1,1,'A',1,0.930631,555,778821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 478, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',67.2674,158468520,717572,NULL,'2021-02-05 17:28:16',1612546096,NULL),(1867445750,17069468,1,3008138,1,1,1,'S',1,0.96732,153,922464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',67.2689,166422996,134430,NULL,'2021-10-06 23:07:38',1633561658,NULL),(1862059007,17069468,1,2777062,1,1,1,'A',1,0.919118,238,660548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',67.3168,158051300,313178,NULL,'2021-01-23 13:22:02',1611408122,NULL),(1863134089,17069468,1,2060306,1,1,1,'B',1,0.887218,266,712985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 206}, \"maximum_statistics\": {\"great\": 266}}',67.3205,159781276,241266,NULL,'2021-03-16 23:07:41',1615936061,NULL),(2434455403,17069468,1,2986325,1,1,1,'A',1,0.9,256,696070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',67.5233,182993093,286960,NULL,'2024-03-01 20:22:51',1709324571,NULL),(1864846163,17069468,1,2441771,1,1,1,'S',1,0.991453,234,989178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',67.5295,162350325,254266,NULL,'2021-05-26 13:25:27',1622035527,NULL),(1859896517,17069468,1,103438,1,1,1,'A',1,0.931004,557,763261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',67.6001,155001933,646950,NULL,'2020-10-09 00:03:12',1602201792,NULL),(1862431202,17069468,1,2489632,1,1,1,'S',1,0.978903,237,878483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',67.7494,158652442,250397,NULL,'2021-02-10 23:18:07',1612999087,NULL),(1864359978,17069468,1,2455845,1,1,1,'B',1,0.82948,243,509693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',67.8068,161529881,405142,NULL,'2021-05-03 12:42:02',1620045722,NULL),(1861740715,17069468,1,752614,1,1,1,'A',1,0.919271,192,741106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',67.8384,157637999,191862,NULL,'2021-01-09 08:08:01',1610179681,NULL),(1862522318,17069468,1,2778050,1,1,1,'S',1,0.988599,307,925236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 307}}',68.0624,158899589,315972,NULL,'2021-02-18 02:45:15',1613616315,NULL),(1862534440,17069468,1,455469,1,1,1,'S',1,0.987032,347,938196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',68.0638,158899865,331456,NULL,'2021-02-18 02:58:24',1613617104,NULL),(1862907500,17069468,1,763295,1,1,1,'S',1,0.969406,572,820856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 537, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 572}}',68.0699,159362860,709966,NULL,'2021-03-04 17:23:34',1614878614,NULL),(1862707636,17069468,1,1158083,1,1,1,'A',1,0.944444,387,805293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 344, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 387}}',68.178,159323923,433970,NULL,'2021-03-03 11:34:15',1614771255,NULL),(1859909343,17069468,1,518109,1,1,1,'A',1,0.975288,327,906585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 607}}',68.1865,154975222,553568,NULL,'2020-10-07 21:15:57',1602105357,NULL),(1863241429,17069468,1,328584,1,1,1,'A',1,0.948454,287,801614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',68.2362,159959325,342170,NULL,'2021-03-22 00:54:02',1616374442,NULL),(1864830060,17069468,1,2930310,1,1,1,'S',1,0.997817,458,957772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',68.2987,162293948,445700,NULL,'2021-05-24 19:35:42',1621884942,NULL),(1863651083,17069468,1,2734571,1,1,1,'S',1,0.996923,325,1004959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 325}}',68.3008,160590533,321050,NULL,'2021-04-07 19:46:49',1617824809,NULL),(1862253981,17069468,1,1813609,1,1,1,'S',1,0.977887,407,945280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 407}}',68.4259,158469218,554271,NULL,'2021-02-05 17:50:32',1612547432,NULL),(1862291348,17069468,1,2335023,1,1,1,'S',1,0.972701,348,921028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',68.4761,158468639,335595,NULL,'2021-02-05 17:32:21',1612546341,NULL),(1863179562,17069468,1,2582752,1,1,1,'S',1,0.975,360,888549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 360}}',68.645,159905687,369626,NULL,'2021-03-20 15:39:45',1616254785,NULL),(1862493536,17069468,1,1807821,1,1,1,'S',1,0.988971,136,982303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',68.6732,158899432,125412,NULL,'2021-02-18 02:37:33',1613615853,NULL),(1862820772,17069468,1,2347276,1,1,1,'S',1,0.951163,215,858458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',68.7667,159220208,232531,NULL,'2021-02-27 22:11:04',1614463864,NULL),(1862184809,17069468,1,2775030,1,1,1,'B',1,0.866237,148,506473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',68.8339,158310620,407348,NULL,'2021-01-31 20:41:39',1612125699,NULL),(1863205757,17069468,1,2849353,1,1,1,'S',1,0.979757,247,895134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 247}}',68.8361,159905794,285522,NULL,'2021-03-20 15:42:45',1616254965,NULL),(1862264574,17069468,1,2761118,1,1,1,'S',1,0.97644,382,911902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',68.8706,158539876,438478,NULL,'2021-02-07 17:55:56',1612720556,NULL),(1862799067,17069468,1,2699208,1,1,1,'A',1,0.947872,470,861295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470}}',69.073,159277392,539646,NULL,'2021-03-01 19:03:05',1614625385,NULL),(1865936857,17069468,1,1119043,1,1,1,'S',1,0.984127,189,904952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',69.1145,164109723,179956,NULL,'2021-07-19 18:17:53',1626718673,NULL),(1862519448,17069468,1,2265211,1,1,1,'S',1,0.987805,328,923910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 328}}',69.1387,158899756,322236,NULL,'2021-02-18 02:53:19',1613616799,NULL),(1862430526,17069468,1,2719819,1,1,1,'S',1,0.952381,189,830294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',69.2471,158686158,166432,NULL,'2021-02-11 22:55:19',1613084119,NULL),(1864697682,17069468,1,2909891,1,1,1,'S',1,0.974719,178,920816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',69.3586,162175498,178944,NULL,'2021-05-21 16:16:19',1621613779,NULL),(1863203087,17069468,1,2612497,1,1,1,'S',1,0.978405,301,919474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 301}}',69.385,159781427,377552,NULL,'2021-03-16 23:15:00',1615936500,NULL),(1862438857,17069468,1,2603700,1,1,1,'A',1,0.90233,247,636479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',69.5053,158679834,425560,NULL,'2021-02-11 18:44:37',1613069077,NULL),(1863213335,17069468,1,1808059,1,1,1,'S',1,0.962,500,845253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462}, \"maximum_statistics\": {\"great\": 500}}',69.523,159958171,493612,NULL,'2021-03-21 23:54:42',1616370882,NULL),(1862159564,17069468,1,2652128,1,1,1,'S',1,0.993651,315,942355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',69.5647,158186693,328140,NULL,'2021-01-27 23:09:11',1611788951,NULL),(1861907901,17069468,1,2465177,1,1,1,'A',1,0.910345,297,659868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 487, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 580}}',70.0754,157930844,582964,NULL,'2021-01-19 12:09:21',1611058161,NULL),(1863290682,17069468,1,2600808,1,1,1,'A',1,0.927397,283,718205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',70.1036,160041831,337422,NULL,'2021-03-24 10:46:52',1616582812,NULL),(1862442208,17069468,1,2795431,1,1,1,'S',1,0.970874,309,889051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 291, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 309}}',70.1425,158593048,390660,NULL,'2021-02-09 08:27:20',1612859240,NULL),(1864882958,17069468,1,1850820,1,1,1,'S',1,0.992754,276,970143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 276}}',70.1648,162631729,388821,NULL,'2021-06-03 15:57:35',1622735855,NULL),(1862522277,17069468,1,2657838,1,1,1,'S',1,0.990637,267,945075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 267}}',70.2075,158899497,353326,NULL,'2021-02-18 02:40:31',1613616031,NULL),(1863387287,17069468,1,2635967,1,1,1,'B',1,0.847826,275,491243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 33, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',70.2986,160181339,664590,NULL,'2021-03-27 22:22:25',1616883745,NULL),(1862119065,17069468,1,2722143,1,1,1,'S',1,0.991917,433,867060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',70.437,158266745,471046,NULL,'2021-01-30 14:05:35',1612015535,NULL),(1866423693,17069468,1,2749800,1,1,1,'S',1,0.990779,488,901086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',70.4776,164816163,589432,NULL,'2021-08-10 21:50:34',1628632234,NULL),(1860282487,17069468,1,240259,0,1,1,'S',1,0.951952,333,779862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',70.5373,155428476,320170,NULL,'2020-10-25 15:22:12',1603639332,NULL),(1861710169,17069468,1,2041645,1,1,1,'S',1,0.983221,298,942666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',70.9106,157782199,315838,NULL,'2021-01-14 10:38:41',1610620721,NULL),(1864106571,17069468,1,2895779,1,1,1,'S',1,0.972321,560,914269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',70.9373,161250889,641055,NULL,'2021-04-25 17:04:34',1619370274,NULL),(1862520956,17069468,1,1929141,1,1,1,'S',1,0.956989,465,829296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',70.9742,158899407,473776,NULL,'2021-02-18 02:35:53',1613615753,NULL),(1862916795,17069468,1,2757594,1,1,1,'A',1,0.928934,212,734773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',71.1547,159363322,369402,NULL,'2021-03-04 17:38:18',1614879498,NULL),(1863482981,17069468,1,2813707,1,1,1,'S',1,0.985459,447,972233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',71.1769,160334235,485850,NULL,'2021-03-31 20:59:05',1617224345,NULL),(1863794743,17069468,1,1876364,1,1,1,'S',1,0.987212,391,965866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 391}}',71.3578,160777372,403568,NULL,'2021-04-12 22:19:14',1618265954,NULL),(1863294989,17069468,1,2745036,1,1,1,'S',1,0.973868,574,885179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 544, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 574}}',71.3832,159958865,722660,NULL,'2021-03-22 00:32:08',1616373128,NULL),(1867568197,17069468,1,2418559,1,1,1,'A',1,0.947005,217,890612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 194, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 217}}',71.4294,166558718,313549,NULL,'2021-10-11 20:34:22',1633984462,NULL),(1862451535,17069468,1,2726494,1,1,1,'S',1,0.968085,329,869230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',71.4714,158900532,334076,NULL,'2021-02-18 03:33:47',1613619227,NULL),(1861635372,17069468,1,217253,1,1,1,'B',1,0.854717,211,526411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',71.5329,157478598,392990,NULL,'2021-01-03 20:43:50',1609706630,NULL),(1866322629,17069468,1,2486661,1,1,1,'X',1,1,320,1002513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',71.5643,164756517,408167,NULL,'2021-08-08 23:33:29',1628465609,NULL),(1862492427,17069468,1,2634216,1,1,1,'S',1,0.978261,276,843387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',71.6091,158869216,267250,NULL,'2021-02-17 05:55:55',1613541355,NULL),(1867597687,17069468,1,2243911,1,1,1,'S',1,0.988532,436,980772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',71.659,166559065,486923,NULL,'2021-10-11 20:51:20',1633985480,NULL),(1862346268,17069468,1,2647543,1,1,1,'S',1,0.976378,127,889212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',71.7405,158582750,115724,NULL,'2021-02-09 00:05:55',1612829155,NULL),(1864361978,17069468,1,2745049,1,1,1,'S',1,0.957143,385,892662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',71.8125,161647280,452520,NULL,'2021-05-06 19:57:36',1620331056,NULL),(1862448194,17069468,1,2725399,1,1,1,'S',1,0.991525,236,975000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',71.8602,158789340,278658,NULL,'2021-02-14 20:27:46',1613334466,NULL),(1862440951,17069468,1,2787825,1,1,1,'S',1,0.983389,301,883515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',71.912,158657567,363011,NULL,'2021-02-11 03:37:11',1613014631,NULL),(1860051969,17069468,1,1074249,1,1,1,'B',1,0.878049,187,568630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',71.9728,155173130,346540,NULL,'2020-10-15 18:46:38',1602787598,NULL),(1868274080,17069468,1,2788478,1,1,1,'B',1,0.820946,148,613410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',72.1127,167479486,112628,NULL,'2021-11-14 13:28:04',1636896484,NULL),(1862913581,17069468,1,2707339,1,1,1,'S',1,0.985246,305,970903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 305}}',72.2099,159429297,345510,NULL,'2021-03-06 16:52:52',1615049572,NULL),(1862409164,17069468,1,2763555,1,1,1,'S',1,0.975852,352,845996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',72.2827,158582729,334812,NULL,'2021-02-09 00:04:47',1612829087,NULL),(1863150249,17069468,1,1538949,1,1,1,'A',1,0.907609,338,682963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 644}}',72.3731,159765997,723250,NULL,'2021-03-16 13:53:36',1615902816,NULL),(1863133670,17069468,1,2060303,1,1,1,'S',1,0.960094,213,901297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',72.4534,159745804,206580,NULL,'2021-03-15 21:21:04',1615843264,NULL),(1862624372,17069468,1,2730376,1,1,1,'B',1,0.871811,211,583282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 7, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',72.497,158962297,659796,NULL,'2021-02-19 22:49:38',1613774978,NULL),(1862768028,17069468,1,2545740,1,1,1,'S',1,0.965565,363,906301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',72.6152,159292437,394958,NULL,'2021-03-02 08:57:11',1614675431,NULL),(1864351321,17069468,1,1262252,1,1,1,'S',1,0.957064,361,834785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',72.6248,161580113,406570,NULL,'2021-05-04 21:12:54',1620162774,NULL),(1862994527,17069468,1,1322261,1,1,1,'S',1,0.998182,275,979495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',72.6316,159711992,332387,NULL,'2021-03-14 20:08:44',1615752524,NULL),(1863969840,17069468,1,2827019,1,1,1,'S',1,0.97929,338,904211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',72.6581,161035649,308456,NULL,'2021-04-19 20:07:23',1618862843,NULL),(1863401404,17069468,1,2777965,1,1,1,'B',1,0.897696,457,645661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',72.6842,160181474,619830,NULL,'2021-03-27 22:27:17',1616884037,NULL),(1861717509,17069468,1,1675833,1,1,1,'B',1,0.89738,229,702754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 182}, \"maximum_statistics\": {\"great\": 229}}',72.6957,157752741,186450,NULL,'2021-01-13 08:31:04',1610526664,NULL),(1862438626,17069468,1,2787049,1,1,1,'B',1,0.859788,177,583898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',72.7034,158657630,283801,NULL,'2021-02-11 03:39:58',1613014798,NULL),(1863112905,17069468,1,1682373,1,1,1,'A',1,0.90699,306,299622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 71, \"great\": 1515, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1774}}',72.8706,159780367,883186,NULL,'2021-03-16 22:22:35',1615933355,NULL),(1864231127,17069468,1,2051066,1,1,1,'S',1,0.99053,264,984892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',72.8955,161367155,316842,NULL,'2021-04-28 23:40:35',1619653235,NULL),(1862447529,17069468,1,2596844,1,1,1,'A',1,0.924791,340,749478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',72.9374,158789156,347610,NULL,'2021-02-14 20:20:55',1613334055,NULL),(1864234977,17069468,1,2915791,1,1,1,'S',1,0.994828,290,992117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',73.0539,161361920,286227,NULL,'2021-04-28 20:03:44',1619640224,NULL),(3372293226,17069468,1,1262300,1,1,1,'A',1,0.937861,346,843683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',73.0874,185111348,406698,NULL,'2024-08-20 18:49:50',1724179790,NULL),(1862443600,17069468,1,2471176,1,1,1,'S',1,0.963612,371,905989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 344, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 371}}',73.1468,158899811,468885,NULL,'2021-02-18 02:56:03',1613616963,NULL),(1864748956,17069468,1,2875914,1,1,1,'S',1,0.993421,532,946235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532}}',73.1541,162293862,543332,NULL,'2021-05-24 19:32:14',1621884734,NULL),(1861628313,17069468,1,1056070,1,1,1,'B',1,0.863286,213,525353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',73.2394,157446796,486082,NULL,'2021-01-02 19:53:27',1609617207,NULL),(1864079549,17069468,1,2785318,1,1,1,'S',1,0.991987,312,973793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',73.2619,161255724,307876,NULL,'2021-04-25 19:50:33',1619380233,NULL),(1864873919,17069468,1,2864382,1,1,1,'S',1,0.985034,735,918203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 713, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 735}}',73.3755,162293725,814191,NULL,'2021-05-24 19:27:49',1621884469,NULL),(1863340072,17069468,1,2567659,1,1,1,'S',1,0.984305,223,954866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',73.4953,160135514,257337,NULL,'2021-03-26 19:38:19',1616787499,NULL),(1864124790,17069468,1,2749109,1,1,1,'S',1,0.991605,536,986192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',73.5626,161367058,565702,NULL,'2021-04-28 23:36:09',1619652969,NULL),(1862788794,17069468,1,2784228,1,1,1,'A',1,0.912621,206,784990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',73.6216,159250774,188441,NULL,'2021-02-28 21:12:04',1614546724,NULL),(1863206516,17069468,1,2861376,1,1,1,'S',1,0.993846,325,987333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 325}}',73.6636,159745505,353579,NULL,'2021-03-15 21:09:27',1615842567,NULL),(1864263924,17069468,1,2766306,1,1,1,'S',1,0.952978,319,824107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',73.8394,161689868,332520,NULL,'2021-05-08 00:00:46',1620432046,NULL),(1866334614,17069468,1,2665351,1,1,1,'A',1,0.946768,263,854986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',73.8875,164658120,273126,NULL,'2021-08-05 21:03:10',1628197390,NULL),(1863053449,17069468,1,847863,1,1,1,'A',1,0.945486,333,755083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 529, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 587}}',74.0247,159658006,651190,NULL,'2021-03-13 11:31:57',1615635117,NULL),(1860593500,17069468,1,46921,1,1,1,'B',1,0.862025,175,520422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',74.1131,155853505,272754,NULL,'2020-11-10 22:53:29',1605048809,NULL),(1863786660,17069468,1,459591,1,1,1,'S',1,0.952087,647,878060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 585, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 647}}',74.1141,160866960,674089,NULL,'2021-04-15 14:04:38',1618495478,NULL),(1863638046,17069468,1,2590482,1,1,1,'A',1,0.949458,277,847905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',74.2403,160590813,303936,NULL,'2021-04-07 19:56:26',1617825386,NULL),(1864351651,17069468,1,1262300,1,1,1,'S',1,0.972543,346,879055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',74.2538,161582521,398480,NULL,'2021-05-04 23:00:51',1620169251,NULL),(1863195889,17069468,1,240192,1,1,1,'S',1,0.987616,323,963766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 323}}',74.2803,159846431,413460,NULL,'2021-03-18 22:26:19',1616106379,NULL),(1862765726,17069468,1,2678700,1,1,1,'S',1,0.981419,296,907354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',74.2875,159252743,324981,NULL,'2021-02-28 22:41:50',1614552110,NULL),(1861697415,17069468,1,2590942,1,1,1,'S',1,0.976321,549,893971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',74.3279,157782142,509770,NULL,'2021-01-14 10:34:29',1610620469,NULL),(1871623579,17069468,1,1119559,1,1,1,'B',1,0.838379,213,485429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 63, \"great\": 756, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1024}}',74.3771,172468463,751840,NULL,'2022-06-08 01:21:21',1654651281,NULL),(1863355326,17069468,1,127232,1,1,1,'S',1,0.999101,556,933420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',74.4833,160135000,478390,NULL,'2021-03-26 19:24:05',1616786645,NULL),(1863198467,17069468,1,2820353,1,1,1,'S',1,0.987539,321,967002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',74.5306,159765562,328557,NULL,'2021-03-16 13:39:44',1615901984,NULL),(1863024765,17069468,1,1071424,1,1,1,'A',1,0.914798,122,641277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',74.5627,159640304,162090,NULL,'2021-03-12 22:53:51',1615589631,NULL),(1863024481,17069468,1,791635,1,1,1,'A',1,0.93006,336,805453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',74.5777,159567003,383358,NULL,'2021-03-10 21:05:20',1615410320,NULL),(1866961626,17069468,1,2918956,1,1,1,'B',1,0.859784,383,570358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 483, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 649}}',74.6075,165578585,563484,NULL,'2021-09-05 12:45:01',1630845901,NULL),(1864846153,17069468,1,2441771,1,1,1,'A',1,0.910256,234,800357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',74.6141,162350273,241698,NULL,'2021-05-26 13:23:44',1622035424,NULL),(1864466291,17069468,1,1675841,1,1,1,'A',1,0.904959,242,717735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',74.6205,161760388,199820,NULL,'2021-05-09 20:58:07',1620593887,NULL),(1862373701,17069468,1,2739661,1,1,1,'A',1,0.973938,517,923305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 492, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 518}}',74.6998,158657230,867430,NULL,'2021-02-11 03:21:13',1613013673,NULL),(1862111098,17069468,1,2715485,1,1,1,'A',1,0.902353,252,644916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',74.7081,158267007,359500,NULL,'2021-01-30 14:15:48',1612016148,NULL),(1863108846,17069468,1,29042,1,1,1,'S',1,0.970968,310,876385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',74.8588,159745758,317083,NULL,'2021-03-15 21:19:13',1615843153,NULL),(1863332860,17069468,1,2769917,1,1,1,'S',1,0.958333,192,891470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',74.9515,160011964,200646,NULL,'2021-03-23 14:27:21',1616509641,NULL),(1862507965,17069468,1,1830198,1,1,1,'S',1,0.984375,448,945528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 448}}',74.9743,158900255,596400,NULL,'2021-02-18 03:17:16',1613618236,NULL),(1862470625,17069468,1,2740027,1,1,1,'S',1,0.996078,255,941509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',74.9761,158900344,277609,NULL,'2021-02-18 03:22:20',1613618540,NULL),(1865087938,17069468,1,2941620,1,1,1,'S',1,0.953571,140,873841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',75.0301,162746116,143746,NULL,'2021-06-06 23:19:57',1623021597,NULL),(1863778163,17069468,1,1083076,1,1,1,'S',1,0.986949,613,971544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',75.1106,160846597,616131,NULL,'2021-04-14 22:35:45',1618439745,NULL),(1863428883,17069468,1,2794355,1,1,1,'S',1,0.988216,297,973084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',75.1146,160135417,290116,NULL,'2021-03-26 19:35:56',1616787356,NULL),(1864110841,17069468,1,2823696,1,1,1,'S',1,0.976589,299,937350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',75.132,161362309,349248,NULL,'2021-04-28 20:16:32',1619640992,NULL),(1862424703,17069468,1,2774119,1,1,1,'S',1,0.96337,273,858903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',75.1467,158592529,266830,NULL,'2021-02-09 08:05:18',1612857918,NULL),(1864488724,17069468,1,2745390,1,1,1,'S',1,0.991197,284,989041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',75.5726,161779230,313794,NULL,'2021-05-10 12:26:54',1620649614,NULL),(1867716552,17069468,1,2986178,1,1,1,'S',1,0.981043,422,978120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 422}}',75.5843,166748878,469864,NULL,'2021-10-18 14:09:49',1634566189,NULL),(1864785132,17069468,1,1917262,1,1,1,'S',1,0.994915,295,989272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 295}}',75.6881,162364128,367015,NULL,'2021-05-26 21:02:24',1622062944,NULL),(1859528213,17069468,1,1448650,1,1,1,'A',1,0.927469,199,681923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',75.8312,154382173,511747,NULL,'2020-09-15 20:06:21',1600200381,NULL),(1864354625,17069468,1,265104,1,1,1,'S',1,0.952083,720,813302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 651, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 720}}',75.8443,161690055,1010970,NULL,'2021-05-08 00:08:28',1620432508,NULL),(1862433224,17069468,1,2784228,1,1,1,'A',1,0.941748,206,818176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',75.9028,158576666,190363,NULL,'2021-02-08 20:01:18',1612814478,NULL),(1862983212,17069468,1,2060305,1,1,1,'A',1,0.921533,274,756743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',76.2067,159640549,254940,NULL,'2021-03-12 23:05:31',1615590331,NULL),(1864148941,17069468,1,1015625,1,1,1,'A',1,0.900615,488,740170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',76.2936,161439300,536520,NULL,'2021-04-30 23:14:02',1619824442,NULL),(1862505616,17069468,1,2763555,1,1,1,'S',1,0.964489,352,864958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',76.4733,158789880,343018,NULL,'2021-02-14 20:48:55',1613335735,NULL),(1864264899,17069468,1,1385397,1,1,1,'B',1,0.881391,345,590308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',76.59,161631687,429272,NULL,'2021-05-06 11:21:57',1620300117,NULL),(1862056609,17069468,1,2743130,1,1,1,'A',1,0.900763,155,658448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 324, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 393}}',76.6215,158051171,319514,NULL,'2021-01-23 13:16:51',1611407811,NULL),(1867727600,17069468,1,1324201,1,1,1,'S',1,0.981081,185,1016391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',76.6672,166783868,181260,NULL,'2021-10-19 20:30:24',1634675424,NULL),(1860383110,17069468,1,910633,1,1,1,'A',1,0.919207,237,645672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 656}}',76.7238,155486028,553544,NULL,'2020-10-27 22:27:54',1603837674,NULL),(1863073307,17069468,1,2745036,1,1,1,'A',1,0.962544,573,883045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 532, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 574}}',76.8192,159677862,691311,NULL,'2021-03-13 22:04:19',1615673059,NULL),(1863704920,17069468,1,2895678,1,1,1,'S',1,0.985342,307,958086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 307}}',77.0953,160558398,401736,NULL,'2021-04-06 20:54:52',1617742492,NULL),(1864147722,17069468,1,2335831,1,1,1,'S',1,0.990099,303,921493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',77.1376,161366908,349290,NULL,'2021-04-28 23:29:26',1619652566,NULL),(1864832202,17069468,1,2563090,1,1,1,'S',1,0.996094,128,1002796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',77.2396,162361581,99150,NULL,'2021-05-26 19:28:40',1622057320,NULL),(1861862180,17069468,1,1291656,0,1,1,'B',1,0.885714,94,604375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 315}}',77.4817,157817555,199749,NULL,'2021-01-15 15:06:12',1610723172,NULL),(1863319045,17069468,1,889728,1,1,1,'S',1,0.982183,449,906776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',77.5562,160043068,506771,NULL,'2021-03-24 11:36:25',1616585785,NULL),(1862054185,17069468,1,2718946,1,1,1,'A',1,0.94362,337,800785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',77.5766,158130584,369020,NULL,'2021-01-26 01:58:33',1611626313,NULL),(1867073019,17069468,1,737284,1,1,1,'A',1,0.900922,359,675189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 434}}',77.6324,165717639,367480,NULL,'2021-09-10 20:36:00',1631306160,NULL),(1864171773,17069468,1,2788478,1,1,1,'S',1,0.959459,148,899570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',77.7996,161361740,123546,NULL,'2021-04-28 19:57:13',1619639833,NULL),(1862294928,17069468,1,2780518,1,1,1,'S',1,0.966912,136,957006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',77.9104,158468878,117304,NULL,'2021-02-05 17:39:50',1612546790,NULL),(1862569675,17069468,1,2708865,1,1,1,'S',1,0.98743,358,919278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 358}}',77.9306,158900422,392588,NULL,'2021-02-18 03:26:39',1613618799,NULL),(1862200035,17069468,1,2726275,1,1,1,'S',1,0.985232,711,863158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 690, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 711}}',78.243,158382597,816346,NULL,'2021-02-03 00:58:41',1612313921,NULL),(1864908781,17069468,1,2640801,1,1,1,'S',1,0.964435,239,863071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',78.3018,162475230,235604,NULL,'2021-05-29 22:52:54',1622328774,NULL),(1862911948,17069468,1,2706948,1,1,1,'A',1,0.935237,718,790078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',78.3155,159429530,810080,NULL,'2021-03-06 16:59:56',1615049996,NULL),(1864931684,17069468,1,2906268,1,1,1,'S',1,0.99278,277,994018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',78.3872,162476248,313392,NULL,'2021-05-29 23:41:57',1622331717,NULL),(1863338040,17069468,1,2879312,1,1,1,'S',1,0.977053,414,890635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 414}}',78.44,160068626,433521,NULL,'2021-03-25 02:21:20',1616638880,NULL),(1862750009,17069468,1,2663166,1,1,1,'B',1,0.87544,311,581029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 22, \"great\": 875, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1136}}',78.4411,159157072,980512,NULL,'2021-02-25 23:26:19',1614295579,NULL),(1862058442,17069468,1,2772278,1,1,1,'S',1,0.984277,477,916110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 477}}',78.6417,158127029,579500,NULL,'2021-01-25 22:47:14',1611614834,NULL),(1862246386,17069468,1,2749880,1,1,1,'S',1,0.984142,536,946298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',78.705,158540149,558372,NULL,'2021-02-07 18:04:27',1612721067,NULL),(1866520938,17069468,1,1762727,1,1,1,'S',1,0.976821,151,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',78.8791,164785490,146650,NULL,'2021-08-09 22:02:12',1628546532,NULL),(1862538723,17069468,1,2787166,1,1,1,'S',1,0.969697,363,868114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 363}}',78.9796,158869071,405190,NULL,'2021-02-17 05:48:42',1613540922,NULL),(1865124397,17069468,1,2986325,1,1,1,'A',1,0.925,320,753571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',79.0888,162745911,329810,NULL,'2021-06-06 23:08:06',1623020886,NULL),(1862056988,17069468,1,2749939,1,1,1,'A',1,0.903846,183,598255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 754}}',79.1282,158051554,506126,NULL,'2021-01-23 13:30:38',1611408638,NULL),(1861962682,17069468,1,2680375,1,1,1,'A',1,0.909091,319,727887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',79.189,158130374,304610,NULL,'2021-01-26 01:45:42',1611625542,NULL),(1862787637,17069468,1,2781165,1,1,1,'S',1,0.966772,316,911634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 316}}',79.3291,159292346,386082,NULL,'2021-03-02 08:51:11',1614675071,NULL),(1864915949,17069468,1,2786850,1,1,1,'S',1,0.997006,167,1006116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',79.3864,162476276,144834,NULL,'2021-05-29 23:43:56',1622331836,NULL),(1863815398,17069468,1,2660217,1,1,1,'A',1,0.917546,667,776324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',79.4604,160834251,756444,NULL,'2021-04-14 15:26:54',1618414014,NULL),(1864583995,17069468,1,2925151,1,1,1,'S',1,0.994334,353,985765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',79.6436,161936415,399813,NULL,'2021-05-14 21:40:03',1621028403,NULL),(1859373025,17069468,1,1539929,1,1,1,'S',1,0.988916,406,910163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',79.6841,154049092,509692,NULL,'2020-09-02 11:46:26',1599047186,NULL),(1862890269,17069468,1,2439210,1,1,1,'A',1,0.926357,258,744041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',79.8429,159503992,271600,NULL,'2021-03-08 22:04:28',1615241068,NULL),(1862477158,17069468,1,2502530,1,1,1,'S',1,0.985507,207,971922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',79.8947,158900087,197674,NULL,'2021-02-18 03:09:40',1613617780,NULL),(1863526044,17069468,1,2320989,1,1,1,'S',1,0.993174,293,994984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',79.9082,160411782,321348,NULL,'2021-04-02 20:39:38',1617395978,NULL),(1862470663,17069468,1,2740208,1,1,1,'S',1,0.985148,303,967971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 303}}',79.9388,158899550,384252,NULL,'2021-02-18 02:43:14',1613616194,NULL),(1864169646,17069468,1,2650718,1,1,1,'X',1,1,378,957368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',79.965,161367235,403780,NULL,'2021-04-28 23:44:53',1619653493,NULL),(1862438254,17069468,1,2600749,1,1,1,'S',1,0.985588,451,969065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 451}}',80.0168,158652390,491060,NULL,'2021-02-10 23:16:10',1612998970,NULL),(1866458122,17069468,1,2478224,1,1,1,'S',1,0.976303,211,882686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',80.0727,164785634,239422,NULL,'2021-08-09 22:08:48',1628546928,NULL),(1863134541,17069468,1,2664298,1,1,1,'A',1,0.944612,993,796523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 883, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 993}}',80.0863,159778207,1217920,NULL,'2021-03-16 20:55:26',1615928126,NULL),(1862533792,17069468,1,2060308,1,1,1,'S',1,0.981735,219,913081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',80.1441,158900374,187640,NULL,'2021-02-18 03:24:07',1613618647,NULL),(1862659518,17069468,1,2749937,1,1,1,'S',1,0.955954,613,788982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 559, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 613}}',80.2441,159058335,607500,NULL,'2021-02-22 20:13:59',1614024839,NULL),(1864849441,17069468,1,2233455,1,1,1,'S',1,0.978469,627,852138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 627}}',80.336,162349578,719900,NULL,'2021-05-26 13:00:29',1622034029,NULL),(1864865094,17069468,1,2836794,1,1,1,'S',1,0.996021,377,994430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',80.3492,162392005,395080,NULL,'2021-05-27 17:05:23',1622135123,NULL),(1865020341,17069468,1,2596887,1,1,1,'S',1,0.956439,264,916494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',80.3973,162746159,285262,NULL,'2021-06-06 23:22:49',1623021769,NULL),(1862552640,17069468,1,2686995,1,1,1,'S',1,0.988182,550,881221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',80.4208,158829129,510990,NULL,'2021-02-16 01:17:46',1613438266,NULL),(1862098251,17069468,1,633371,1,1,1,'B',1,0.85057,213,511211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 28, \"great\": 828}, \"maximum_statistics\": {\"great\": 1141}}',80.876,158202516,784142,NULL,'2021-01-28 13:27:52',1611840472,NULL),(1862222771,17069468,1,2388898,1,1,1,'B',1,0.890789,380,722671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',80.937,158378349,400278,NULL,'2021-02-02 21:40:41',1612302041,NULL),(1863296362,17069468,1,2478171,1,1,1,'S',1,0.9625,640,901664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 592, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 640}}',81.1208,159987426,636965,NULL,'2021-03-22 20:17:22',1616444242,NULL),(1864485342,17069468,1,2586784,1,1,1,'A',1,0.933673,784,779011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 680, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 784}}',81.3226,161827555,917710,NULL,'2021-05-11 20:19:28',1620764368,NULL),(1865030635,17069468,1,1763479,0,1,1,'A',1,0.919355,155,736434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',81.6994,162745849,138060,NULL,'2021-06-06 23:04:39',1623020679,NULL),(1862461950,17069468,1,2606549,1,1,1,'S',1,0.979495,317,942466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',81.7941,158789811,375377,NULL,'2021-02-14 20:45:24',1613335524,NULL),(1860282861,17069468,1,803704,1,1,1,'B',1,0.897561,335,645115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',81.8065,155485982,557226,NULL,'2020-10-27 22:25:06',1603837506,NULL),(1864617146,17069468,1,2836793,1,1,1,'A',1,0.933894,416,826426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',81.8503,161980827,478044,NULL,'2021-05-16 00:47:14',1621126034,NULL),(1866423696,17069468,1,2749800,1,1,1,'S',1,0.996926,488,975838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',81.9002,164816241,614708,NULL,'2021-08-10 21:53:57',1628632437,NULL),(1864547297,17069468,1,763295,1,1,1,'S',1,0.982517,572,909672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 572}}',81.9406,161891397,754556,NULL,'2021-05-13 16:50:48',1620924648,NULL),(1872072623,17069468,1,3542551,1,1,1,'S',1,0.959337,332,898873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',82.0132,173174336,359052,NULL,'2022-07-08 18:02:16',1657303336,NULL),(1863048080,17069468,1,2793635,1,1,1,'S',1,0.995146,309,996341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',82.0925,159566937,315616,NULL,'2021-03-10 21:02:11',1615410131,NULL),(1867712332,17069468,1,2232761,1,1,1,'A',1,0.922589,269,712246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',82.1638,166733804,390184,NULL,'2021-10-17 23:07:25',1634512045,NULL),(1863506423,17069468,1,1920738,1,1,1,'S',1,0.988987,454,973083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',82.345,160338592,571692,NULL,'2021-03-31 23:47:10',1617234430,NULL),(2285780188,17069468,1,2771000,1,1,1,'S',1,0.985437,309,985803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',82.5422,182655866,348886,NULL,'2024-02-03 23:53:48',1707004428,NULL),(1864606784,17069468,1,2824628,1,1,1,'A',1,0.934978,446,786382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',82.767,161936156,465400,NULL,'2021-05-14 21:31:53',1621027913,NULL),(1865011767,17069468,1,2747732,1,1,1,'S',1,0.999126,572,1011320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 572}}',82.7817,162746292,742753,NULL,'2021-06-06 23:32:45',1623022365,NULL),(1863711054,17069468,1,2901555,1,1,1,'S',1,0.962382,638,867847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638}}',82.8003,160558181,640535,NULL,'2021-04-06 20:47:43',1617742063,NULL),(1873076840,17069468,1,3605011,1,1,1,'S',1,0.981793,357,897688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',82.8314,174660373,418280,NULL,'2022-09-21 20:51:55',1663793515,NULL),(1863555253,17069468,1,2355395,1,1,1,'S',1,0.974926,339,927896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339}}',82.8813,160411969,403128,NULL,'2021-04-02 20:45:37',1617396337,NULL),(1862443206,17069468,1,2812121,1,1,1,'A',1,0.943243,367,784295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',82.9124,158592140,399470,NULL,'2021-02-09 07:47:57',1612856877,NULL),(1863337512,17069468,1,2881256,1,1,1,'S',1,0.950954,734,829118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 662, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 734}}',82.9781,160026787,749745,NULL,'2021-03-23 22:18:11',1616537891,NULL),(1864138560,17069468,1,1531609,1,1,1,'S',1,0.954717,530,882397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',83.0977,161315334,594402,NULL,'2021-04-27 14:24:05',1619533445,NULL),(1873076850,17069468,1,3605011,1,1,1,'S',1,0.963585,357,899914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 357}}',83.2701,174660423,425676,NULL,'2022-09-21 20:56:45',1663793805,NULL),(1863334023,17069468,1,1805884,1,1,1,'S',1,0.959108,269,850743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',83.3924,160026671,263112,NULL,'2021-03-23 22:13:30',1616537610,NULL),(1864373088,17069468,1,2879095,1,1,1,'S',1,0.998599,357,966459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 357}}',83.6348,161778960,437971,NULL,'2021-05-10 12:17:46',1620649066,NULL),(1862723922,17069468,1,2737097,1,1,1,'S',1,0.958128,609,892530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 558, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 609}}',83.777,159292600,820284,NULL,'2021-03-02 09:08:19',1614676099,NULL),(1863187635,17069468,1,2590941,1,1,1,'A',1,0.91954,340,728350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',83.8493,159765893,573206,NULL,'2021-03-16 13:50:08',1615902608,NULL),(1868795641,17069468,1,2952812,1,1,1,'B',1,0.864734,231,601798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',84.104,168215783,319094,NULL,'2021-12-13 22:04:16',1639433056,NULL),(1862745369,17069468,1,2750924,1,1,1,'S',1,0.987889,289,930409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',84.3105,159292398,269473,NULL,'2021-03-02 08:54:53',1614675293,NULL),(1862450562,17069468,1,2725401,1,1,1,'S',1,0.968992,258,912548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 258}}',84.4481,158789422,299646,NULL,'2021-02-14 20:30:36',1613334636,NULL),(1860382049,17069468,1,760034,1,1,1,'B',1,0.88455,470,604262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 15, \"great\": 921, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1178}}',84.4637,155560743,1026686,NULL,'2020-10-30 22:30:21',1604097021,NULL),(1867630680,17069468,1,187723,1,1,1,'S',1,0.963259,313,893939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',84.5332,166558632,409634,NULL,'2021-10-11 20:30:28',1633984228,NULL),(3499267560,17069468,1,2664309,1,1,1,'A',1,0.932271,251,848693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',84.7276,185381368,281537,NULL,'2024-09-11 15:45:18',1726069518,NULL),(1863793236,17069468,1,2485387,1,1,1,'A',1,0.920824,441,742934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 461}}',84.7871,160866303,468160,NULL,'2021-04-15 13:45:58',1618494358,NULL),(1866532830,17069468,1,320273,1,1,1,'S',1,0.9653,317,896477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 317}}',84.9544,164904994,428670,NULL,'2021-08-13 19:45:53',1628883953,NULL),(1862792502,17069468,1,2455907,1,1,1,'S',1,0.964527,296,968752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',84.9854,159250817,312410,NULL,'2021-02-28 21:14:13',1614546853,NULL),(1862184356,17069468,1,2774120,1,1,1,'B',1,0.879167,180,602294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',85.0039,158267087,264188,NULL,'2021-01-30 14:18:59',1612016339,NULL),(1863121437,17069468,1,963441,1,1,1,'S',1,0.983553,304,960697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',85.0986,159906321,343026,NULL,'2021-03-20 15:57:46',1616255866,NULL),(1862256454,17069468,1,2755468,1,1,1,'A',1,0.932862,619,768614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 737, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 849}}',85.1324,158453182,964930,NULL,'2021-02-05 06:49:24',1612507764,NULL),(1865509333,17069468,1,154233,1,1,1,'S',1,0.959283,614,844212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',85.2879,163263070,782510,NULL,'2021-06-23 13:56:33',1624456593,NULL),(1862222469,17069468,1,2736094,1,1,1,'A',1,0.933428,239,739479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 353}}',85.4729,158382771,309410,NULL,'2021-02-03 01:07:19',1612314439,NULL),(1864771289,17069468,1,2768606,1,1,1,'S',1,0.960699,229,852469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',85.4848,162400472,239380,NULL,'2021-05-27 21:48:16',1622152096,NULL),(1864416799,17069468,1,2786851,1,1,1,'S',1,0.959596,198,898895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',85.8495,161863716,172968,NULL,'2021-05-12 20:56:22',1620852982,NULL),(1865852117,17069468,1,889980,1,1,1,'A',1,0.930152,611,750566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 723}}',85.872,164000472,742326,NULL,'2021-07-16 10:27:07',1626431227,NULL),(1865031563,17069468,1,2879864,1,1,1,'S',1,0.958209,335,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',85.8982,162769422,371870,NULL,'2021-06-07 18:15:05',1623089705,NULL),(1863956036,17069468,1,2900075,1,1,1,'S',1,0.980256,861,899626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 827, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 861}}',86.153,160964475,1084240,NULL,'2021-04-17 22:11:54',1618697514,NULL),(1862293140,17069468,1,2336850,1,1,1,'B',1,0.881579,304,611613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 27, \"great\": 955, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1216}}',86.1539,158539734,1081594,NULL,'2021-02-07 17:50:52',1612720252,NULL),(1864801675,17069468,1,2790361,1,1,1,'A',1,0.942953,447,802469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 447}}',86.3304,162293564,472720,NULL,'2021-05-24 19:22:16',1621884136,NULL),(1864471271,17069468,1,2821977,1,1,1,'S',1,0.955772,667,888762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 608, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 667}}',86.7667,161863822,838446,NULL,'2021-05-12 21:00:24',1620853224,NULL),(1864723325,17069468,1,2941621,1,1,1,'S',1,0.960396,202,826577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',86.9544,162184320,209740,NULL,'2021-05-21 20:50:42',1621630242,NULL),(1864612827,17069468,1,2290072,1,1,1,'S',1,0.995208,313,967194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313}}',87.1359,161936837,423262,NULL,'2021-05-14 21:55:09',1621029309,NULL),(1862530277,17069468,1,2781168,1,1,1,'B',1,0.889117,375,635729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',87.1561,158789088,434750,NULL,'2021-02-14 20:18:22',1613333902,NULL),(1864979809,17069468,1,2737263,1,1,1,'S',1,0.962848,323,902065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',87.1826,162475593,342210,NULL,'2021-05-29 23:09:45',1622329785,NULL),(1863273334,17069468,1,2294845,1,1,1,'S',1,0.992683,410,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 410}}',87.243,160043516,571680,NULL,'2021-03-24 11:53:14',1616586794,NULL),(1862937857,17069468,1,2776394,1,1,1,'A',1,0.936983,481,792662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',87.3913,159504050,509790,NULL,'2021-03-08 22:06:27',1615241187,NULL),(1863013204,17069468,1,752614,1,1,1,'A',1,0.9375,192,833692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',87.4362,159567093,204350,NULL,'2021-03-10 21:08:32',1615410512,NULL),(1864992886,17069468,1,2747767,1,1,1,'S',1,0.987252,353,977533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 353}}',87.6046,162476148,420366,NULL,'2021-05-29 23:36:21',1622331381,NULL),(1863586570,17069468,1,2550308,1,1,1,'S',1,0.99422,519,993326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 519}}',87.7465,160411724,665274,NULL,'2021-04-02 20:37:31',1617395851,NULL),(1862569815,17069468,1,2808733,1,1,1,'B',1,0.882668,166,550108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 24, \"great\": 810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1027}}',87.8285,158822989,642052,NULL,'2021-02-15 20:37:03',1613421423,NULL),(1862825385,17069468,1,2720475,1,1,1,'A',1,0.939076,504,781438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 629, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',87.9921,159223914,684340,NULL,'2021-02-28 00:58:16',1614473896,NULL),(1863190809,17069468,1,1139773,1,1,1,'A',1,0.942161,657,829875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 581, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 657}}',88.0813,159847133,871312,NULL,'2021-03-18 22:57:52',1616108272,NULL),(1861881175,17069468,1,2642704,1,1,1,'A',1,0.94504,315,783346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 335, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373}}',88.2579,157939260,398090,NULL,'2021-01-19 18:02:22',1611079342,NULL),(1863204228,17069468,1,749857,1,1,1,'S',1,0.973354,319,929424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',88.2953,159746239,342960,NULL,'2021-03-15 21:38:05',1615844285,NULL),(1865430073,17069468,1,783399,1,1,1,'A',1,0.921995,352,733635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',88.4189,163378873,388612,NULL,'2021-06-27 02:26:07',1624760767,NULL),(1862526718,17069468,1,2664310,1,1,1,'S',1,0.966772,316,912951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',88.4954,158869269,361758,NULL,'2021-02-17 05:59:00',1613541540,NULL),(1863629255,17069468,1,2440920,1,1,1,'S',1,0.986334,622,975098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 605, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 622}}',88.6507,160590401,818579,NULL,'2021-04-07 19:43:06',1617824586,NULL),(3372358624,17069468,1,993748,0,1,1,'A',1,0.938542,267,776943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 429, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',88.7405,185111463,450912,NULL,'2024-08-20 19:02:55',1724180575,NULL),(1863083040,17069468,1,2844359,1,1,1,'A',1,0.920943,721,750513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',89.2118,159711330,767980,NULL,'2021-03-14 19:44:27',1615751067,NULL),(1864466737,17069468,1,2720851,1,1,1,'A',1,0.936061,348,798626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',89.2264,161827929,380115,NULL,'2021-05-11 20:31:17',1620765077,NULL),(1863819542,17069468,1,1988749,1,1,1,'A',1,0.936207,290,834176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 253}, \"maximum_statistics\": {\"great\": 290}}',89.3495,160834474,310998,NULL,'2021-04-14 15:33:11',1618414391,NULL),(1867599785,17069468,1,2478226,1,1,1,'S',1,0.966837,196,905130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',89.3851,166583875,173568,NULL,'2021-10-12 19:43:28',1634067808,NULL),(1864859714,17069468,1,2831917,1,1,1,'S',1,0.99697,330,995582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 330}}',89.4456,162465002,460602,NULL,'2021-05-29 16:42:11',1622306531,NULL),(1860390613,17069468,1,217254,0,1,1,'A',1,0.9125,336,698045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 440}}',89.5475,155485940,372046,NULL,'2020-10-27 22:22:47',1603837367,NULL),(1863210939,17069468,1,829238,1,1,1,'A',1,0.922794,408,783141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',89.5973,159746329,531966,NULL,'2021-03-15 21:42:00',1615844520,NULL),(1862056592,17069468,1,2743130,1,1,1,'A',1,0.938931,169,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',89.9849,158051105,347338,NULL,'2021-01-23 13:14:38',1611407678,NULL),(1865037739,17069468,1,2626680,1,1,1,'S',1,0.988764,712,974756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',90.0242,162797328,805814,NULL,'2021-06-08 15:54:51',1623167691,NULL),(1863614861,17069468,1,2693017,1,1,1,'S',1,0.979141,815,950052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 781, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 815}}',90.1619,160590976,1036734,NULL,'2021-04-07 20:02:37',1617825757,NULL),(1861637263,17069468,1,263368,1,1,1,'B',1,0.888815,198,535617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 751}}',90.2906,157449064,573040,NULL,'2021-01-02 21:19:17',1609622357,NULL),(1863344189,17069468,1,1763478,1,1,1,'S',1,0.971774,124,912869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',90.655,160170378,116292,NULL,'2021-03-27 17:02:08',1616864528,NULL),(1863313608,17069468,1,869676,1,1,1,'S',1,0.953869,336,878277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',90.6949,159987296,387078,NULL,'2021-03-22 20:13:33',1616444013,NULL),(1863165094,17069468,1,453258,1,1,1,'S',1,0.952441,799,829705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 723, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 799}}',90.7246,159746009,904720,NULL,'2021-03-15 21:28:53',1615843733,NULL),(1861983066,17069468,1,2606549,1,1,1,'A',1,0.911672,221,724542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',90.8997,158127544,279009,NULL,'2021-01-25 23:13:34',1611616414,NULL),(1864833714,17069468,1,2933663,1,1,1,'S',1,0.990265,565,935043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 554, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 565}}',91.1383,162391822,627263,NULL,'2021-05-27 16:59:51',1622134791,NULL),(1864678554,17069468,1,2669113,1,1,1,'S',1,0.96281,242,907317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',91.2664,162207962,223896,NULL,'2021-05-22 12:47:08',1621687628,NULL),(1865238443,17069468,1,2836834,1,1,1,'S',1,0.987562,201,978296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',91.338,162966106,196980,NULL,'2021-06-13 23:10:16',1623625816,NULL),(1862704304,17069468,1,2728950,1,1,1,'A',1,0.93051,758,758338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 800, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',91.3446,159164517,1023750,NULL,'2021-02-26 06:17:55',1614320275,NULL),(1863867659,17069468,1,339319,1,1,1,'S',1,0.980243,658,935709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',91.5174,160925394,845562,NULL,'2021-04-17 00:32:32',1618619552,NULL),(1864759520,17069468,1,1323359,1,1,1,'A',1,0.944156,214,791244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',91.525,162400911,388059,NULL,'2021-05-27 22:08:32',1622153312,NULL),(1866532044,17069468,1,103438,1,1,1,'S',1,0.950717,558,866256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',91.7563,164816374,699756,NULL,'2021-08-10 22:01:01',1628632861,NULL),(1866616334,17069468,1,1988751,1,1,1,'A',1,0.946918,292,808056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',91.7988,164999674,307960,NULL,'2021-08-16 22:39:50',1629153590,NULL),(1863205935,17069468,1,2846643,1,1,1,'S',1,0.987825,616,933448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',91.7994,159815421,635582,NULL,'2021-03-18 00:27:55',1616027275,NULL),(1863102331,17069468,1,586753,1,1,1,'S',1,0.980337,534,952841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 534}}',91.843,159746116,621461,NULL,'2021-03-15 21:33:05',1615843985,NULL),(1862824376,17069468,1,2603699,1,1,1,'S',1,0.975,440,870365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',91.8438,159277314,445198,NULL,'2021-03-01 19:00:06',1614625206,NULL),(1864922185,17069468,1,1582774,1,1,1,'S',1,0.993036,359,934403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',91.8631,162605409,345458,NULL,'2021-06-02 20:24:37',1622665477,NULL),(1863847392,17069468,1,1158083,1,1,1,'S',1,0.965116,387,911929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 387}}',91.8687,160801056,465570,NULL,'2021-04-13 16:04:30',1618329870,NULL),(1864510405,17069468,1,2876949,1,1,1,'A',1,0.949898,489,808713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',91.9296,162033170,568860,NULL,'2021-05-17 13:38:02',1621258682,NULL),(1862886879,17069468,1,2687613,1,1,1,'S',1,0.987261,471,911697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 471}}',91.9335,159363098,501731,NULL,'2021-03-04 17:31:00',1614879060,NULL),(1864859289,17069468,1,2593611,1,1,1,'S',1,0.964463,605,861518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',92.4314,162363428,661072,NULL,'2021-05-26 20:34:34',1622061274,NULL),(1867719731,17069468,1,2478224,1,1,1,'S',1,0.971564,211,927061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',92.5209,166839538,250256,NULL,'2021-10-21 22:47:58',1634856478,NULL),(1862451585,17069468,1,2597154,1,1,1,'S',1,0.968549,779,872011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 730, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 779}}',92.5274,158878924,899296,NULL,'2021-02-17 13:30:53',1613568653,NULL),(1864766983,17069468,1,2497181,1,1,1,'S',1,0.966216,444,913321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',92.7209,162329441,457710,NULL,'2021-05-25 20:37:44',1621975064,NULL),(1862931441,17069468,1,2485737,1,1,1,'A',1,0.933803,254,715994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',92.7986,159470562,327500,NULL,'2021-03-07 20:48:03',1615150083,NULL),(1862733545,17069468,1,2645455,1,1,1,'S',1,0.992525,602,924159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',92.8034,159224143,633016,NULL,'2021-02-28 01:09:49',1614474589,NULL),(1866399340,17069468,1,3015748,1,1,1,'S',1,0.957692,260,910213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',93.0585,164744856,302684,NULL,'2021-08-08 15:11:01',1628435461,NULL),(1862358066,17069468,1,2530279,1,1,1,'A',1,0.911644,518,684997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',93.227,158582680,647940,NULL,'2021-02-09 00:01:49',1612828909,NULL),(1863141897,17069468,1,1291656,1,1,1,'S',1,0.990476,315,963239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',93.2301,159746171,355435,NULL,'2021-03-15 21:35:18',1615844118,NULL),(1866011699,17069468,1,265104,1,1,1,'S',1,0.954167,720,867168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 654, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 720}}',93.3551,164105068,1049334,NULL,'2021-07-19 15:20:54',1626708054,NULL),(1863164785,17069468,1,56062,1,1,1,'S',1,0.957729,414,874799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 414}}',94.5302,159745702,573978,NULL,'2021-03-15 21:17:07',1615843027,NULL),(1862820714,17069468,1,2347101,1,1,1,'A',1,0.910061,328,775233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 269}, \"maximum_statistics\": {\"great\": 328}}',94.5508,159158569,357913,NULL,'2021-02-26 00:52:12',1614300732,NULL),(1864849464,17069468,1,2233455,1,1,1,'S',1,0.988836,627,932092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',94.7953,162349697,754770,NULL,'2021-05-26 13:04:28',1622034268,NULL),(1867344879,17069468,1,2686995,1,1,1,'S',1,0.994545,550,951772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 550}}',94.9239,166164807,533102,NULL,'2021-09-27 00:55:32',1632704132,NULL),(1867409592,17069468,1,2787166,1,1,1,'S',1,0.984848,363,964624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',95.7618,166164863,429936,NULL,'2021-09-27 00:58:54',1632704334,NULL),(1864765234,17069468,1,2630798,1,1,1,'S',1,0.991172,623,985771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 612, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 623}}',95.8099,162329536,841032,NULL,'2021-05-25 20:42:18',1621975338,NULL),(1864446769,17069468,1,2924256,1,1,1,'S',1,0.982507,343,912016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 343}}',95.8152,161761113,398670,NULL,'2021-05-09 21:23:08',1620595388,NULL),(1865593850,17069468,1,2926281,1,1,1,'S',1,0.974227,679,890450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679}}',95.9836,163483410,762491,NULL,'2021-06-30 13:15:15',1625058915,NULL),(1863331073,17069468,1,2651750,1,1,1,'S',1,0.962798,336,906107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 336}}',96.2128,160093457,415862,NULL,'2021-03-25 18:31:29',1616697089,NULL),(1863022526,17069468,1,783503,1,1,1,'S',1,0.97089,292,931936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',96.2711,159567057,324736,NULL,'2021-03-10 21:07:08',1615410428,NULL),(1870461597,17069468,1,2821975,1,1,1,'S',1,0.971616,458,964598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 432, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 458}}',96.2983,170702264,604960,NULL,'2022-03-24 18:39:07',1648147147,NULL),(1867584808,17069468,1,2639826,1,1,1,'S',1,0.968028,563,1014294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 563}}',96.4735,166558300,680127,NULL,'2021-10-11 20:15:07',1633983307,NULL),(1866427358,17069468,1,2882336,1,1,1,'S',1,0.985401,411,918660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',96.5317,164785371,421900,NULL,'2021-08-09 21:56:38',1628546198,NULL),(3499288782,17069468,1,2441771,1,1,1,'S',1,0.961538,234,935013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',96.701,185381419,253995,NULL,'2024-09-11 15:49:16',1726069756,NULL),(1862811351,17069468,1,2707339,1,1,1,'A',1,0.932787,305,854683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',96.9669,159220932,335270,NULL,'2021-02-27 22:40:41',1614465641,NULL),(1864802319,17069468,1,2905926,1,1,1,'S',1,0.956973,337,891901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',96.9935,162364347,368490,NULL,'2021-05-26 21:11:13',1622063473,NULL),(1864643011,17069468,1,2761851,1,1,1,'S',1,0.99031,774,932990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 759, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 774}}',97.2617,162184177,860090,NULL,'2021-05-21 20:45:52',1621629952,NULL),(1865057157,17069468,1,2498080,1,1,1,'S',1,0.960348,517,896727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',97.2705,162769721,533076,NULL,'2021-06-07 18:25:02',1623090302,NULL),(1864841278,17069468,1,2432553,1,1,1,'S',1,0.979412,340,902930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',97.3981,162335262,368940,NULL,'2021-05-26 01:28:24',1621992504,NULL),(1861939467,17069468,1,2578092,1,1,1,'A',1,0.934096,415,729757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 812, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 918}}',97.4736,158130477,861260,NULL,'2021-01-26 01:51:21',1611625881,NULL),(1864982108,17069468,1,1675843,1,1,1,'S',1,0.955556,225,887748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',97.9223,162476087,200370,NULL,'2021-05-29 23:33:20',1622331200,NULL),(1867752715,17069468,1,2701134,1,1,1,'S',1,0.957507,353,928667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',97.957,166783791,406282,NULL,'2021-10-19 20:26:03',1634675163,NULL),(1867012574,17069468,1,2837530,1,1,1,'A',1,0.929112,196,700665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',98.0037,165582494,430820,NULL,'2021-09-05 15:29:54',1630855794,NULL),(1867885993,17069468,1,1985051,1,1,1,'B',1,0.870037,333,573006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 60, \"great\": 1458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1889}}',98.1118,166919712,1423854,NULL,'2021-10-24 15:59:50',1635091190,NULL),(1863108749,17069468,1,1675835,1,1,1,'S',1,0.97644,191,948776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',98.158,159746272,169866,NULL,'2021-03-15 21:39:17',1615844357,NULL),(1864908793,17069468,1,2640801,1,1,1,'S',1,0.985356,239,971003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',98.2586,162475263,248665,NULL,'2021-05-29 22:54:12',1622328852,NULL),(1864759398,17069468,1,2620291,1,1,1,'S',1,0.994475,181,971885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',98.3776,162465151,211680,NULL,'2021-05-29 16:47:08',1622306828,NULL),(1864609916,17069468,1,2586950,1,1,1,'S',1,0.994872,195,995550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',98.6809,162066878,220718,NULL,'2021-05-18 13:31:00',1621344660,NULL),(2478589834,17069468,1,128718,0,1,1,'A',1,0.912445,262,651756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 908}}',98.7656,183091108,770050,NULL,'2024-03-09 18:14:56',1710008096,NULL),(1864372906,17069468,1,110334,1,1,1,'S',1,0.970287,488,872423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',98.9436,161828458,564540,NULL,'2021-05-11 20:50:58',1620766258,NULL),(1864070031,17069468,1,2770689,1,1,1,'A',1,0.932099,405,834418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',99.0345,161255525,506532,NULL,'2021-04-25 19:43:43',1619379823,NULL),(1864757014,17069468,1,2620287,1,1,1,'A',1,0.934043,235,816488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',99.0663,162465104,263976,NULL,'2021-05-29 16:45:51',1622306751,NULL),(1861924466,17069468,1,230523,1,1,1,'B',1,0.868542,454,540450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 27, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',99.3925,157857355,869046,NULL,'2021-01-16 22:54:53',1610837693,NULL),(1862732961,17069468,1,2644675,1,1,1,'S',1,0.981548,840,960973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 840}}',99.3932,159292314,952698,NULL,'2021-03-02 08:48:37',1614674917,NULL),(1864704144,17069468,1,2804231,1,1,1,'A',1,0.935673,342,787077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',99.4953,162228676,363048,NULL,'2021-05-23 00:55:38',1621731338,NULL),(1866492589,17069468,1,950856,1,1,1,'S',1,0.987138,622,913885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 606, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 622}}',99.9992,164785605,838440,NULL,'2021-08-09 22:07:11',1628546831,NULL),(1864904291,17069468,1,2325515,1,1,1,'S',1,0.970149,670,929475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',100.102,162475381,778536,NULL,'2021-05-29 22:59:36',1622329176,NULL),(1863492571,17069468,1,2434504,1,1,1,'S',1,0.98913,184,907777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',100.106,160451934,185732,NULL,'2021-04-03 21:14:28',1617484468,NULL),(2434564266,17069468,1,2432553,1,1,1,'S',1,0.960294,340,899928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',100.115,182993291,373104,NULL,'2024-03-01 20:44:35',1709325875,NULL),(1863418513,17069468,1,1971372,1,1,1,'S',1,0.996782,777,1000533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',100.371,160216529,807534,NULL,'2021-03-28 19:04:58',1616958298,NULL),(1863452666,17069468,1,2812674,1,1,1,'S',1,0.986842,570,922764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',100.837,160139500,607470,NULL,'2021-03-26 21:49:59',1616795399,NULL),(1863505534,17069468,1,2718946,1,1,1,'S',1,0.980712,337,949123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',101.036,160378145,397692,NULL,'2021-04-02 00:34:27',1617323667,NULL),(1865038250,17069468,1,2465177,1,1,1,'A',1,0.925862,467,782273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 495, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 580}}',101.509,162797528,731197,NULL,'2021-06-08 16:02:43',1623168163,NULL),(1862401795,17069468,1,2758433,1,1,1,'S',1,0.983247,388,902395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',101.623,158652737,446140,NULL,'2021-02-10 23:34:33',1613000073,NULL),(1864874222,17069468,1,2868400,1,1,1,'S',1,0.986577,447,975269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',101.656,162364062,507660,NULL,'2021-05-26 20:59:58',1622062798,NULL),(1864868443,17069468,1,2463172,1,1,1,'S',1,0.973872,421,887319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',101.777,162329707,449620,NULL,'2021-05-25 20:50:11',1621975811,NULL),(1864783482,17069468,1,2644287,1,1,1,'S',1,0.991935,248,966644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',102.02,162361535,297306,NULL,'2021-05-26 19:27:15',1622057235,NULL),(1862822720,17069468,1,2590942,1,1,1,'A',1,0.929873,277,804252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',102.102,159220689,442614,NULL,'2021-02-27 22:31:24',1614465084,NULL),(1867935252,17069468,1,2824628,1,1,1,'A',1,0.945067,446,861890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 446}}',102.136,166998886,493008,NULL,'2021-10-27 17:50:10',1635357010,NULL),(1867072667,17069468,1,736217,1,1,1,'S',1,0.979127,527,1039306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 527}}',102.375,165826233,639884,NULL,'2021-09-14 20:12:13',1631650333,NULL),(1867576704,17069468,1,2440068,1,1,1,'S',1,0.991429,175,1023108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',102.408,166558507,188216,NULL,'2021-10-11 20:24:11',1633983851,NULL),(1861878198,17069468,1,2320991,1,1,1,'A',1,0.930649,208,757658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',102.487,157939418,374855,NULL,'2021-01-19 18:09:01',1611079741,NULL),(1862570778,17069468,1,2812138,1,1,1,'S',1,0.977025,827,846943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 789, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 827}}',102.582,158822885,833796,NULL,'2021-02-15 20:33:16',1613421196,NULL),(1867656031,17069468,1,3191124,1,1,1,'S',1,0.974388,449,965442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',102.586,166558481,530512,NULL,'2021-10-11 20:22:59',1633983779,NULL),(1868238475,17069468,1,847863,1,1,1,'S',1,0.968484,587,909489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 550, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 587}}',102.625,167536346,821196,NULL,'2021-11-16 22:03:50',1637100230,NULL),(1862737880,17069468,1,2747701,1,1,1,'A',1,0.911533,213,617590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 1179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1396}}',102.804,159165134,1070270,NULL,'2021-02-26 06:52:53',1614322373,NULL),(1863257913,17069468,1,2706948,1,1,1,'S',1,0.961699,718,905357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 663, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',102.857,159957677,864012,NULL,'2021-03-21 23:27:52',1616369272,NULL),(1870432019,17069468,1,2762278,1,1,1,'S',1,0.988636,528,1000843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 528}}',102.871,170702173,721772,NULL,'2022-03-24 18:34:13',1648146853,NULL),(1864768705,17069468,1,2500703,1,1,1,'A',1,0.945172,362,816696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',103.032,162439651,648978,NULL,'2021-05-29 00:01:56',1622246516,NULL),(1864500866,17069468,1,2751579,1,1,1,'S',1,0.956522,506,828664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',103.298,161891654,577920,NULL,'2021-05-13 16:57:19',1620925039,NULL),(1866012112,17069468,1,2591523,1,1,1,'S',1,0.966755,376,954223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',103.356,164103926,434217,NULL,'2021-07-19 14:43:38',1626705818,NULL),(1859888615,17069468,1,230523,1,1,1,'B',1,0.879151,372,276781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 11, \"great\": 833}, \"maximum_statistics\": {\"great\": 1084}}',103.614,154906074,616184,NULL,'2020-10-04 22:39:05',1601851145,NULL),(1864425845,17069468,1,807983,1,1,1,'A',1,0.949818,548,816416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 548}}',103.949,161760531,651490,NULL,'2021-05-09 21:03:24',1620594204,NULL),(1864333599,17069468,1,2697457,1,1,1,'S',1,0.973168,764,930674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 723, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 764}}',105.035,161580577,1006986,NULL,'2021-05-04 21:31:32',1620163892,NULL),(1869283686,17069468,1,2469912,1,1,1,'B',1,0.897611,166,585354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',105.193,169022503,374962,NULL,'2022-01-14 22:24:30',1642199070,NULL),(1864456697,17069468,1,2937385,1,1,1,'A',1,0.941634,650,803916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 682, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 771}}',105.415,161760695,877518,NULL,'2021-05-09 21:09:26',1620594566,NULL),(1866361395,17069468,1,2692159,1,1,1,'S',1,0.957786,533,914669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 488, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 533}}',105.65,164744797,699538,NULL,'2021-08-08 15:09:10',1628435350,NULL),(1864967010,17069468,1,2820577,1,1,1,'S',1,0.974471,803,937438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 762, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 803}}',105.874,162572879,945942,NULL,'2021-06-01 21:09:44',1622581784,NULL),(1862849061,17069468,1,2533302,1,1,1,'S',1,0.975146,342,891590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',106.258,159363272,390570,NULL,'2021-03-04 17:36:28',1614879388,NULL),(3412485519,17069468,1,736213,1,1,1,'B',1,0.886894,1036,708416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 12, \"great\": 874, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1114}}',106.375,185199386,1245126,NULL,'2024-08-27 15:52:29',1724773949,NULL),(1864723335,17069468,1,2941621,1,1,1,'S',1,0.980198,202,935300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',106.486,162184370,224406,NULL,'2021-05-21 20:52:00',1621630320,NULL),(1863201298,17069468,1,2822109,1,1,1,'S',1,0.981959,388,961551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',106.881,159781744,441696,NULL,'2021-03-16 23:30:42',1615937442,NULL),(1873130616,17069468,1,2051067,1,1,1,'S',1,0.965823,395,865713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',107.426,174804581,460930,NULL,'2022-09-29 15:05:52',1664463952,NULL),(1865607674,17069468,1,961398,1,1,1,'S',1,0.95267,412,873356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',107.437,163532477,454530,NULL,'2021-07-01 23:16:19',1625181379,NULL),(1866419689,17069468,1,736216,1,1,1,'S',1,0.97987,770,954944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 739, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 770}}',107.488,164939917,994086,NULL,'2021-08-14 23:34:14',1628984054,NULL),(1864977879,17069468,1,1954914,1,1,1,'S',1,0.987013,385,976938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',107.738,162475522,422952,NULL,'2021-05-29 23:05:54',1622329554,NULL),(1864823178,17069468,1,2171570,1,1,1,'A',1,0.935924,415,786038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 841, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 952}}',107.977,162440122,931221,NULL,'2021-05-29 00:23:29',1622247809,NULL),(1866429938,17069468,1,2440066,1,1,1,'X',1,1,255,957788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',108.259,164785787,271800,NULL,'2021-08-09 22:16:26',1628547386,NULL),(1863788601,17069468,1,2630224,1,1,1,'S',1,0.985163,337,958871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',108.495,160800995,399834,NULL,'2021-04-13 16:02:02',1618329722,NULL),(1865930102,17069468,1,2800033,1,1,1,'S',1,0.951444,381,902647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 381}}',108.744,164104756,462917,NULL,'2021-07-19 15:09:52',1626707392,NULL),(1863021862,17069468,1,2459705,1,1,1,'S',1,0.986056,753,967571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 753}}',108.971,159566570,921534,NULL,'2021-03-10 20:50:22',1615409422,NULL),(1866070948,17069468,1,1756837,1,1,1,'S',1,0.962243,437,845680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 404, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 437}}',109.022,164271583,533910,NULL,'2021-07-24 21:12:07',1627161127,NULL),(1864905321,17069468,1,2484845,1,1,1,'S',1,0.983871,155,888795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',109.138,162605563,170378,NULL,'2021-06-02 20:30:15',1622665815,NULL),(1873308868,17069468,1,2004517,1,1,1,'S',1,0.979638,442,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',109.539,174916507,480990,NULL,'2022-10-04 21:33:53',1664919233,NULL),(1864998387,17069468,1,2596844,1,1,1,'S',1,0.98468,359,963815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',109.914,162476070,396090,NULL,'2021-05-29 23:32:17',1622331137,NULL),(1865609228,17069468,1,73575,1,1,1,'S',1,0.976852,648,854418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',109.948,163519412,773710,NULL,'2021-07-01 15:38:43',1625153923,NULL),(1864867452,17069468,1,1851360,1,1,1,'S',1,0.96656,314,912951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',110.043,162401897,348042,NULL,'2021-05-27 22:53:16',1622155996,NULL),(1865628811,17069468,1,2824587,1,1,1,'A',1,0.932509,526,770299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',110.06,163496796,527190,NULL,'2021-06-30 22:10:34',1625091034,NULL),(1865209819,17069468,1,2920462,1,1,1,'S',1,0.997155,703,1006485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 699, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 703}}',110.383,162993293,863121,NULL,'2021-06-14 20:59:26',1623704366,NULL),(1864703854,17069468,1,2804230,1,1,1,'S',1,0.991039,279,985101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 279}}',110.788,162184686,320465,NULL,'2021-05-21 21:01:38',1621630898,NULL),(1863139283,17069468,1,386932,1,1,1,'S',1,0.990453,419,937220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',111.152,159746381,419749,NULL,'2021-03-15 21:44:47',1615844687,NULL),(1863083522,17069468,1,2864255,1,1,1,'S',1,0.975664,226,879088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',111.387,159640798,236368,NULL,'2021-03-12 23:16:22',1615590982,NULL),(1867167189,17069468,1,2804232,1,1,1,'A',1,0.9125,400,733767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',111.449,165851415,419062,NULL,'2021-09-15 18:54:35',1631732075,NULL),(1864120769,17069468,1,633779,1,1,1,'S',1,0.984615,520,940453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',111.478,161439177,684043,NULL,'2021-04-30 23:08:41',1619824121,NULL),(1863099401,17069468,1,2635965,1,1,1,'S',1,0.97454,707,876337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 671, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 707}}',111.563,159814643,890050,NULL,'2021-03-17 23:48:55',1616024935,NULL),(1866991796,17069468,1,2673398,1,1,1,'A',1,0.932203,472,779365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',111.809,165596017,498900,NULL,'2021-09-06 03:14:24',1630898064,NULL),(1865861373,17069468,1,231093,1,1,1,'A',1,0.956573,827,815936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 785, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 852}}',111.908,164000591,1104192,NULL,'2021-07-16 10:32:20',1626431540,NULL),(1864536517,17069468,1,2640802,1,1,1,'A',1,0.96129,244,819770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',111.957,162033373,281914,NULL,'2021-05-17 13:44:40',1621259080,NULL),(1863258280,17069468,1,736216,1,1,1,'A',1,0.911039,770,788747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 633, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 770}}',112.431,159953173,918651,NULL,'2021-03-21 20:23:36',1616358216,NULL),(1867678679,17069468,1,2593608,1,1,1,'S',1,0.968009,422,957905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422}}',112.641,166558546,494354,NULL,'2021-10-11 20:26:18',1633983978,NULL),(1864757393,17069468,1,2756507,1,1,1,'S',1,0.981409,511,960437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 492, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',112.655,162400364,619198,NULL,'2021-05-27 21:44:09',1622151849,NULL),(1869842617,17069468,1,2346466,1,1,1,'S',1,0.99095,221,988210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',112.94,169792602,255326,NULL,'2022-02-14 15:34:18',1644852858,NULL),(1864867628,17069468,1,267135,1,1,1,'S',1,0.969646,593,863985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',112.99,162335171,713386,NULL,'2021-05-26 01:24:00',1621992240,NULL),(1862038732,17069468,1,2650720,1,1,1,'S',1,0.970755,530,877256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',113.053,158129680,560140,NULL,'2021-01-26 01:07:23',1611623243,NULL),(2434551850,17069468,1,1083118,1,1,1,'A',1,0.946139,1049,859802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 936, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1049}}',113.223,182993264,1241262,NULL,'2024-03-01 20:42:06',1709325726,NULL),(1864369414,17069468,1,2751906,1,1,1,'S',1,0.991803,976,937013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',113.42,161760298,1091820,NULL,'2021-05-09 20:54:45',1620593685,NULL),(1864837841,17069468,1,2812674,1,1,1,'S',1,0.985088,570,970571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',113.997,162439824,627924,NULL,'2021-05-29 00:09:47',1622246987,NULL),(1870887651,17069468,1,2985217,1,1,1,'S',1,0.965385,390,909190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',114.095,171356194,447786,NULL,'2022-04-22 00:37:48',1650587868,NULL),(1866741214,17069468,1,2346467,1,1,1,'A',1,0.945312,256,817772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 256}}',114.304,165303341,280110,NULL,'2021-08-26 20:38:15',1630010295,NULL),(1865259586,17069468,1,2985549,1,1,1,'S',1,0.979075,454,953069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 435, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 454}}',114.309,162981206,538914,NULL,'2021-06-14 13:02:17',1623675737,NULL),(1867662633,17069468,1,2925051,1,1,1,'B',1,0.896753,312,635802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',114.791,166613588,638368,NULL,'2021-10-13 22:36:01',1634164561,NULL),(1864771294,17069468,1,993748,1,1,1,'S',1,0.989583,480,927147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 480}}',114.853,162363901,571920,NULL,'2021-05-26 20:53:26',1622062406,NULL),(1865558997,17069468,1,2756250,1,1,1,'A',1,0.948175,534,796278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685}}',114.944,163496669,715756,NULL,'2021-06-30 22:04:35',1625090675,NULL),(1865154515,17069468,1,330868,1,1,1,'S',1,0.988636,352,968875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',114.95,162866825,481856,NULL,'2021-06-10 20:16:24',1623356184,NULL),(1866569485,17069468,1,2643634,1,1,1,'A',1,0.923077,514,731855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 663}}',115.275,165058904,692532,NULL,'2021-08-18 22:03:58',1629324238,NULL),(1863032135,17069468,1,2712390,1,1,1,'S',1,0.978622,421,950023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',115.753,159566770,464526,NULL,'2021-03-10 20:57:19',1615409839,NULL),(1864487389,17069468,1,2743992,1,1,1,'S',1,0.96747,415,921260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',115.779,161779290,461754,NULL,'2021-05-10 12:28:52',1620649732,NULL),(1868161718,17069468,1,2598135,1,1,1,'A',1,0.915775,374,816086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',116.086,167334450,440491,NULL,'2021-11-08 22:49:45',1636411785,NULL),(1865019632,17069468,1,2749973,1,1,1,'A',1,0.942759,1022,853970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 905, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1022}}',116.52,162769885,1264032,NULL,'2021-06-07 18:31:31',1623090691,NULL),(1873608962,17069468,1,1745056,1,1,1,'S',1,0.979853,273,915098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',116.767,175499735,270312,NULL,'2022-11-05 11:34:54',1667648094,NULL),(1864815047,17069468,1,2397493,1,1,1,'S',1,0.954114,316,835181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',117.103,162294141,317510,NULL,'2021-05-24 19:43:12',1621885392,NULL),(1867973433,17069468,1,1500517,1,1,1,'A',1,0.93128,422,824298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 364, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',117.285,167125950,481872,NULL,'2021-10-31 22:32:12',1635719532,NULL),(1876611259,17069468,1,2673198,1,1,1,'S',1,0.988166,338,979423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',118.419,179755610,376926,NULL,'2023-07-09 10:40:02',1688899202,NULL),(1872119363,17069468,1,3625528,1,1,1,'S',1,0.97006,501,928248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',118.521,173174303,565356,NULL,'2022-07-08 18:00:32',1657303232,NULL),(1864865776,17069468,1,1846601,1,1,1,'S',1,0.985554,623,970874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 605, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623}}',119.027,162363686,745938,NULL,'2021-05-26 20:45:02',1622061902,NULL),(1864623237,17069468,1,2864113,1,1,1,'S',1,0.970942,499,879774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 470, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 499}}',119.403,162172328,613494,NULL,'2021-05-21 14:38:42',1621607922,NULL),(1865189857,17069468,1,169846,1,1,1,'S',1,0.984032,501,968184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',119.434,162966156,588786,NULL,'2021-06-13 23:14:08',1623626048,NULL),(1865250325,17069468,1,2851393,1,1,1,'S',1,0.979651,516,949665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 516}}',119.604,162981291,649200,NULL,'2021-06-14 13:05:54',1623675954,NULL),(1865131851,17069468,1,2997817,1,1,1,'S',1,0.978739,682,981384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 653, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 682}}',119.656,162746205,892016,NULL,'2021-06-06 23:26:13',1623021973,NULL),(1867640612,17069468,1,2337469,0,1,1,'B',1,0.892857,484,641901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 16, \"great\": 1072, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1344}}',119.685,166614060,1142670,NULL,'2021-10-13 23:00:44',1634166044,NULL),(1867944261,17069468,1,123417,0,1,1,'B',1,0.878542,584,676473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 24, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 988}}',119.876,166952143,927659,NULL,'2021-10-25 21:25:30',1635197130,NULL),(1861982387,17069468,1,2606544,1,1,1,'S',1,0.984818,494,907613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',119.923,158127460,576390,NULL,'2021-01-25 23:10:03',1611616203,NULL),(1866534277,17069468,1,2410028,1,1,1,'S',1,0.968182,880,870042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 824, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 880}}',119.96,164816039,989880,NULL,'2021-08-10 21:45:27',1628631927,NULL),(1865158771,17069468,1,2290072,1,1,1,'S',1,0.958466,313,889681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 313}}',120.025,162993494,410347,NULL,'2021-06-14 21:10:22',1623705022,NULL),(1864138209,17069468,1,1530620,1,1,1,'A',1,0.915914,547,739214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',120.16,161367591,908570,NULL,'2021-04-29 00:03:12',1619654592,NULL),(1867093958,17069468,1,2707314,1,1,1,'S',1,0.986041,394,972692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394}}',120.287,165781125,451332,NULL,'2021-09-13 01:11:13',1631495473,NULL),(1864586995,17069468,1,2569305,1,1,1,'S',1,0.992154,701,930459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 701}}',120.416,162066691,877960,NULL,'2021-05-18 13:23:56',1621344236,NULL),(1864485482,17069468,1,2586784,1,1,1,'S',1,0.982143,784,956526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 784}}',120.488,161863594,1004736,NULL,'2021-05-12 20:51:47',1620852707,NULL),(1873104799,17069468,1,888808,1,1,1,'S',1,0.973251,486,877819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',120.86,174804527,565752,NULL,'2022-09-29 15:03:44',1664463824,NULL),(1866526327,17069468,1,2720475,1,1,1,'S',1,0.956583,714,890955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 652, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714}}',121.208,164785753,764340,NULL,'2021-08-09 22:14:56',1628547296,NULL),(1864905327,17069468,1,2484845,1,1,1,'S',1,0.983871,155,945137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',121.247,162605633,177892,NULL,'2021-06-02 20:32:33',1622665953,NULL),(1864791269,17069468,1,2651751,1,1,1,'S',1,0.975728,412,939923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 412}}',121.372,162400988,511657,NULL,'2021-05-27 22:11:55',1622153515,NULL),(1865167920,17069468,1,736213,1,1,1,'A',1,0.933573,1114,780635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 966, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1114}}',121.459,162966428,1286610,NULL,'2021-06-13 23:29:02',1623626942,NULL),(1864859295,17069468,1,2593611,1,1,1,'S',1,0.990909,605,988345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',121.698,162363492,708636,NULL,'2021-05-26 20:37:25',1622061445,NULL),(2422409585,17069468,1,2680375,1,1,1,'S',1,0.985893,319,973300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',121.8,182965586,343128,NULL,'2024-02-28 14:42:13',1709131333,NULL),(1864857848,17069468,1,2254768,1,1,1,'S',1,0.962667,750,897096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 694, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 750}}',122.064,162350104,1093616,NULL,'2021-05-26 13:17:22',1622035042,NULL),(1865246829,17069468,1,91803,1,1,1,'S',1,0.981742,356,948827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',122.387,162866929,411996,NULL,'2021-06-10 20:19:55',1623356395,NULL),(1865056707,17069468,1,2905823,1,1,1,'A',1,0.935022,454,835107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',122.402,162679206,487200,NULL,'2021-06-05 00:01:36',1622851296,NULL),(1866296082,17069468,1,123417,1,1,1,'S',1,0.975708,988,890258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 940, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 988}}',123.189,164716214,1130848,NULL,'2021-08-07 16:27:57',1628353677,NULL),(1867756260,17069468,1,3189209,1,1,1,'S',1,0.988907,631,976674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',124.07,166759714,741882,NULL,'2021-10-18 22:26:52',1634596012,NULL),(1865174593,17069468,1,2471178,1,1,1,'S',1,0.966972,545,916468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 509, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 545}}',124.276,162963314,757346,NULL,'2021-06-13 20:53:48',1623617628,NULL),(1864861878,17069468,1,2833231,1,1,1,'S',1,0.987261,471,959849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',124.359,162329185,595320,NULL,'2021-05-25 20:27:18',1621974438,NULL),(1866701263,17069468,1,2787694,1,1,1,'A',1,0.939678,746,846886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 656, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 746}}',124.507,165202689,786540,NULL,'2021-08-23 14:01:17',1629727277,NULL),(1862355667,17069468,1,2652130,1,1,1,'S',1,0.959839,498,848821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',124.773,158720207,530300,NULL,'2021-02-12 21:44:34',1613166274,NULL),(1869461458,17069468,1,2233261,1,1,1,'S',1,0.989091,550,982187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',124.869,169194096,624214,NULL,'2022-01-21 21:41:56',1642801316,NULL),(1866611564,17069468,1,2823704,1,1,1,'S',1,0.974138,406,880800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 406}}',125.597,164999492,466350,NULL,'2021-08-16 22:30:49',1629153049,NULL),(1863012983,17069468,1,1920740,1,1,1,'S',1,0.983871,682,913768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 682}}',125.7,159640186,804860,NULL,'2021-03-12 22:49:00',1615589340,NULL),(1865247762,17069468,1,2234250,1,1,1,'A',1,0.953372,657,822515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',125.736,162994814,725724,NULL,'2021-06-14 22:17:08',1623709028,NULL),(1864840057,17069468,1,2710694,1,1,1,'S',1,0.988506,348,973975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',126.169,162335515,385596,NULL,'2021-05-26 01:40:51',1621993251,NULL),(1870135955,17069468,1,3285215,1,1,1,'S',1,0.973349,863,937486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 817, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 863}}',126.561,170333532,1064553,NULL,'2022-03-08 23:35:00',1646782500,NULL),(1866762963,17069468,1,2833240,1,1,1,'A',1,0.949848,658,818242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',126.586,165264676,749870,NULL,'2021-08-25 14:36:51',1629902211,NULL),(1864795691,17069468,1,2526344,1,1,1,'S',1,0.975989,708,945370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 674, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 708}}',126.803,162363262,898986,NULL,'2021-05-26 20:28:57',1622060937,NULL),(1869106955,17069468,1,127232,1,1,1,'S',1,0.981115,556,968907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',127.001,168791941,498905,NULL,'2022-01-05 13:31:42',1641389502,NULL),(1867757904,17069468,1,2892206,1,1,1,'S',1,0.980634,284,942462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',127.598,166733670,317910,NULL,'2021-10-17 22:59:40',1634511580,NULL),(1864687282,17069468,1,2541818,1,1,1,'S',1,0.989564,527,982189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 527}}',127.624,162175176,682302,NULL,'2021-05-21 16:06:18',1621613178,NULL),(1867195502,17069468,1,2823696,1,1,1,'S',1,0.978261,299,972871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',128.027,166021436,357864,NULL,'2021-09-21 19:35:57',1632252957,NULL),(1867428231,17069468,1,2807614,0,1,1,'B',1,0.888484,199,612738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',128.048,166160420,555820,NULL,'2021-09-26 20:33:03',1632688383,NULL),(1865182368,17069468,1,2641696,1,1,1,'A',1,0.932087,747,746742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 885, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1016}}',128.212,162867050,1071810,NULL,'2021-06-10 20:24:34',1623356674,NULL),(1864995254,17069468,1,2591526,1,1,1,'S',1,0.993881,572,996507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',128.526,162475781,655391,NULL,'2021-05-29 23:18:18',1622330298,NULL),(1869360977,17069468,1,128321,1,1,1,'S',1,0.986272,692,956868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',128.56,169194510,888473,NULL,'2022-01-21 22:03:28',1642802608,NULL),(1869753850,17069468,1,127232,1,1,1,'S',1,0.983813,556,977699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',128.84,169792110,501059,NULL,'2022-02-14 15:11:05',1644851465,NULL),(1864449117,17069468,1,2549059,1,1,1,'S',1,0.980299,736,901076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 707, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 736}}',128.886,161828575,886530,NULL,'2021-05-11 20:55:06',1620766506,NULL),(1864764082,17069468,1,2492628,1,1,1,'S',1,0.973418,395,932979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',128.918,162361459,446454,NULL,'2021-05-26 19:25:08',1622057108,NULL),(1865122707,17069468,1,2710695,1,1,1,'A',1,0.953229,225,774040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',129.062,162803003,389114,NULL,'2021-06-08 19:24:44',1623180284,NULL),(1869413256,17069468,1,2635965,1,1,1,'S',1,0.968883,707,915438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 663, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 707}}',129.08,169193694,926376,NULL,'2022-01-21 21:22:29',1642800149,NULL),(1865075803,17069468,1,2796518,1,1,1,'S',1,0.985521,518,967127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 518}}',129.096,162741720,626568,NULL,'2021-06-06 20:08:55',1623010135,NULL),(1868302887,17069468,1,2440069,1,1,1,'A',1,0.94081,175,751135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',129.428,167507132,276492,NULL,'2021-11-15 16:02:29',1636992149,NULL),(1864366775,17069468,1,2748993,1,1,1,'S',1,0.987589,564,922716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 550, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 564}}',129.723,161828664,750536,NULL,'2021-05-11 20:58:36',1620766716,NULL),(1868052323,17069468,1,2586951,1,1,1,'S',1,0.971429,280,931370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',130.158,167125701,315324,NULL,'2021-10-31 22:15:05',1635718505,NULL),(1864443487,17069468,1,2922487,1,1,1,'S',1,0.956019,432,891111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 394, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 432}}',130.176,161864557,505332,NULL,'2021-05-12 21:26:35',1620854795,NULL),(1867321171,17069468,1,2484846,1,1,1,'S',1,0.956633,196,825794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',130.27,166136440,231850,NULL,'2021-09-26 02:10:18',1632622218,NULL),(1868408359,17069468,1,965586,1,1,1,'S',1,0.991573,534,988762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 534}}',130.532,167774869,608340,NULL,'2021-11-26 18:56:20',1637952980,NULL),(1864890854,17069468,1,2299562,1,1,1,'S',1,0.99172,785,987834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 785}}',130.604,162476015,979954,NULL,'2021-05-29 23:29:37',1622330977,NULL),(1867904925,17069468,1,2410028,1,1,1,'S',1,0.960795,880,900149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 811, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 880}}',130.816,166998571,1018536,NULL,'2021-10-27 17:37:43',1635356263,NULL),(1866763640,17069468,1,2685380,1,1,1,'A',1,0.938253,664,796245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',131.059,165303287,721450,NULL,'2021-08-26 20:36:23',1630010183,NULL),(3372379787,17069468,1,1920740,1,1,1,'A',1,0.973607,526,909647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',131.072,185111500,756071,NULL,'2024-08-20 19:07:15',1724180835,NULL),(1864782865,17069468,1,2359062,1,1,1,'S',1,0.976757,925,945177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 882, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 925}}',131.566,162440261,1181238,NULL,'2021-05-29 00:29:48',1622248188,NULL),(1865236382,17069468,1,2715485,1,1,1,'S',1,0.965882,425,907950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',131.573,162899121,505548,NULL,'2021-06-11 21:21:51',1623446511,NULL),(1865525861,17069468,1,2546086,1,1,1,'A',1,0.942968,551,778629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 807, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 903}}',132.48,163496754,947970,NULL,'2021-06-30 22:08:24',1625090904,NULL),(1867707804,17069468,1,2451506,1,1,1,'S',1,0.974527,687,929178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 652, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 687}}',132.58,166811316,886296,NULL,'2021-10-20 20:40:21',1634762421,NULL),(1864905999,17069468,1,2485268,1,1,1,'S',1,0.989059,457,974006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 457}}',132.647,162605141,580463,NULL,'2021-06-02 20:15:13',1622664913,NULL),(1864397047,17069468,1,2773254,1,1,1,'S',1,0.971739,690,881980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 651, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 690}}',132.655,161828908,838810,NULL,'2021-05-11 21:08:19',1620767299,NULL),(1868024945,17069468,1,2550793,1,1,1,'A',1,0.946224,437,816055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',132.833,167118518,465770,NULL,'2021-10-31 17:07:06',1635700026,NULL),(1864874131,17069468,1,543164,1,1,1,'S',1,0.978858,473,952905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',132.913,162335408,559950,NULL,'2021-05-26 01:35:25',1621992925,NULL),(1867886002,17069468,1,1985051,1,1,1,'B',1,0.882478,309,628683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 48, \"great\": 1493, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1889}}',133.211,166930634,1466495,NULL,'2021-10-25 01:05:13',1635123913,NULL),(1864761593,17069468,1,1772047,1,1,1,'S',1,0.985677,768,973139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 768}}',133.662,162400845,904674,NULL,'2021-05-27 22:05:13',1622153113,NULL),(1869022854,17069468,1,1807825,1,1,1,'A',1,0.923236,241,764449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',133.805,168706180,237550,NULL,'2022-01-02 00:17:57',1641082677,NULL),(1864859971,17069468,1,2962561,1,1,1,'S',1,0.981373,1020,902381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 982, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1020}}',134.027,162283929,1334700,NULL,'2021-05-24 14:02:20',1621864940,NULL),(1867740102,17069468,1,2294844,1,1,1,'S',1,0.968972,564,875918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 529, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 564}}',134.278,166733766,730010,NULL,'2021-10-17 23:05:06',1634511906,NULL),(1866979335,17069468,1,163846,0,1,1,'A',1,0.908,689,691964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 825, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',134.593,165613134,933752,NULL,'2021-09-06 19:04:24',1630955064,NULL),(1865681342,17069468,1,2798345,1,1,1,'S',1,0.977196,592,897316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 565, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 592}}',134.763,163729268,713768,NULL,'2021-07-07 21:50:17',1625694617,NULL),(1865751489,17069468,1,3002412,1,1,1,'S',1,0.96994,499,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 499}}',134.789,163729422,567030,NULL,'2021-07-07 21:56:06',1625694966,NULL),(1868258555,17069468,1,2568637,1,1,1,'S',1,0.966799,753,916072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 753}}',134.862,167491284,935442,NULL,'2021-11-14 22:21:47',1636928507,NULL),(1865576912,17069468,1,1954849,1,1,1,'A',1,0.948244,541,820891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',135.242,163463642,562690,NULL,'2021-06-29 19:46:27',1624995987,NULL),(2570767180,17069468,1,4488655,1,1,1,'S',1,0.996622,296,1002494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',135.262,183302371,321798,NULL,'2024-03-26 14:20:07',1711462807,NULL),(1864623325,17069468,1,2864113,1,1,1,'S',1,0.972946,499,934733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 499}}',135.301,162172464,635191,NULL,'2021-05-21 14:42:49',1621608169,NULL),(1864654394,17069468,1,2888433,1,1,1,'S',1,0.991786,487,985158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 487}}',135.967,162175873,591630,NULL,'2021-05-21 16:28:09',1621614489,NULL),(1864844293,17069468,1,2436260,1,1,1,'S',1,0.970889,979,879270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 922, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 979}}',136.241,162287647,1217100,NULL,'2021-05-24 15:55:50',1621871750,NULL),(1869266078,17069468,1,3227211,1,1,1,'A',1,0.923199,593,727054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 24, \"great\": 1622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1888}}',136.285,168985223,1773752,NULL,'2022-01-13 11:09:55',1642072195,NULL),(1864730304,17069468,1,2944444,1,1,1,'S',1,0.982897,497,896741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',136.619,162175372,570278,NULL,'2021-05-21 16:12:45',1621613565,NULL),(1865148235,17069468,1,2593612,1,1,1,'S',1,0.954203,797,884941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',137.472,162899328,907909,NULL,'2021-06-11 21:30:40',1623447040,NULL),(1864830769,17069468,1,2694978,1,1,1,'S',1,0.981061,528,959616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',138.167,162361271,616170,NULL,'2021-05-26 19:18:14',1622056694,NULL),(1864816152,17069468,1,2681674,1,1,1,'S',1,0.979236,602,901211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 602}}',138.336,162329323,674710,NULL,'2021-05-25 20:32:48',1621974768,NULL),(1866281561,17069468,1,2459706,1,1,1,'S',1,0.978429,904,894564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',138.373,164452500,1062110,NULL,'2021-07-30 13:30:29',1627651829,NULL),(1866809301,17069468,1,2601887,1,1,1,'S',1,0.977663,582,892810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 556, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 582}}',138.399,165387717,723400,NULL,'2021-08-29 15:00:06',1630249206,NULL),(1868096770,17069468,1,2294845,1,1,1,'S',1,0.958537,410,931739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 410}}',138.457,167434220,599037,NULL,'2021-11-12 23:33:53',1636760033,NULL),(1868282970,17069468,1,2398563,1,1,1,'S',1,0.987668,892,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 870, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 892}}',138.479,167479800,1036080,NULL,'2021-11-14 13:39:58',1636897198,NULL),(1864397338,17069468,1,2774120,1,1,1,'S',1,0.952778,360,880383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',139.466,161828285,372576,NULL,'2021-05-11 20:44:21',1620765861,NULL),(1865128673,17069468,1,2233456,1,1,1,'S',1,0.967683,820,877571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 820}}',139.72,162702830,960930,NULL,'2021-06-05 16:29:13',1622910553,NULL),(1864988535,17069468,1,2747730,1,1,1,'S',1,0.993421,836,995092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 825, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 836}}',139.758,162475900,1061893,NULL,'2021-05-29 23:24:01',1622330641,NULL),(1870349549,17069468,1,2770395,1,1,1,'A',1,0.946265,763,862919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',139.78,170495635,817872,NULL,'2022-03-16 01:26:04',1647393964,NULL),(3442704502,17069468,1,1745057,1,1,1,'A',1,0.916216,370,749938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',139.952,185264791,358416,NULL,'2024-09-01 16:29:27',1725208167,NULL),(1865054575,17069468,1,2640802,1,1,1,'S',1,0.977419,310,948128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',140.108,162772459,332263,NULL,'2021-06-07 20:08:17',1623096497,NULL),(1864591254,17069468,1,2925427,1,1,1,'S',1,0.982323,594,903617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',140.159,161936573,685310,NULL,'2021-05-14 21:45:36',1621028736,NULL),(1865073277,17069468,1,2325516,1,1,1,'S',1,0.971559,879,932227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 829, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 879}}',140.67,162772550,1033332,NULL,'2021-06-07 20:11:56',1623096716,NULL),(1864890756,17069468,1,112450,1,1,1,'S',1,0.95892,852,897061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 782, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',140.792,162641456,972078,NULL,'2021-06-03 21:47:10',1622756830,NULL),(1865880949,17069468,1,2549059,1,1,1,'S',1,0.973505,736,934767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 697, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 736}}',140.923,163943312,915300,NULL,'2021-07-14 14:54:02',1626274442,NULL),(1864507636,17069468,1,2470857,1,1,1,'S',1,0.968958,451,921170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',140.982,162012635,531319,NULL,'2021-05-16 20:26:51',1621196811,NULL),(1864530317,17069468,1,2772148,1,1,1,'S',1,0.977424,1351,894439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1290, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1351}}',140.988,162046287,1570520,NULL,'2021-05-17 20:52:15',1621284735,NULL),(1868280786,17069468,1,2606544,1,1,1,'S',1,0.992915,494,985074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',141.103,167491342,603705,NULL,'2021-11-14 22:25:04',1636928704,NULL),(1868451017,17069468,1,330849,1,1,1,'S',1,0.961176,425,894277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 392, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',141.51,167683436,560430,NULL,'2021-11-22 19:56:20',1637610980,NULL),(1868241638,17069468,1,3082569,1,1,1,'S',1,0.976143,503,889877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',142.103,167507264,560770,NULL,'2021-11-15 16:08:25',1636992505,NULL),(1868331856,17069468,1,774965,1,1,1,'A',1,0.924047,723,354102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 1478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1705}}',142.398,167491158,1145644,NULL,'2021-11-14 22:15:09',1636928109,NULL),(1865105857,17069468,1,2961644,1,1,1,'S',1,0.979717,1060,903776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1017, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1060}}',142.985,162678955,1289200,NULL,'2021-06-04 23:50:44',1622850644,NULL),(1868714478,17069468,1,3291385,1,1,1,'A',1,0.949393,741,823991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 741}}',143.57,168028606,794690,NULL,'2021-12-06 15:17:30',1638803850,NULL),(1867775446,17069468,1,2918955,1,1,1,'S',1,0.990664,482,987173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 482}}',144.858,166839759,622206,NULL,'2021-10-21 23:01:32',1634857292,NULL),(1868171315,17069468,1,2804232,1,1,1,'A',1,0.94,400,845225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 352, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',144.964,167314854,447948,NULL,'2021-11-08 02:21:15',1636338075,NULL),(1868759901,17069468,1,2886475,1,1,1,'S',1,0.97673,838,896736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 799, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 838}}',145.374,168364207,1016300,NULL,'2021-12-19 20:43:28',1639946608,NULL),(1865701235,17069468,1,2807613,1,1,1,'A',1,0.949634,546,873132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',145.736,163729613,645189,NULL,'2021-07-07 22:03:18',1625695398,NULL),(1865106689,17069468,1,2820657,1,1,1,'S',1,0.957826,1067,895193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 977, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1067}}',145.869,162742096,1228512,NULL,'2021-06-06 20:23:30',1623011010,NULL),(1868275478,17069468,1,2788818,1,1,1,'S',1,0.95975,559,899962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 514, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 559}}',146.004,167435187,719514,NULL,'2021-11-13 00:30:30',1636763430,NULL),(1866907992,17069468,1,1009532,1,1,1,'S',1,0.971968,874,881806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 825, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 874}}',146.156,165425098,1101160,NULL,'2021-08-30 20:34:37',1630355677,NULL),(1865250883,17069468,1,1170444,1,1,1,'S',1,0.975851,1263,889751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1202, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1263}}',146.381,162867182,1491230,NULL,'2021-06-10 20:30:23',1623357023,NULL),(1870846818,17069468,1,2673398,1,1,1,'S',1,0.966102,472,914381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',146.589,171370723,536520,NULL,'2022-04-22 15:56:34',1650642994,NULL),(1869478153,17069468,1,3275612,1,1,1,'S',1,0.987469,399,975232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',147.126,169194594,471888,NULL,'2022-01-21 22:08:35',1642802915,NULL),(1867640624,17069468,1,2337469,1,1,1,'A',1,0.905506,531,720581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 12, \"great\": 1102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1344}}',147.149,166614177,1259984,NULL,'2021-10-13 23:07:28',1634166448,NULL),(1869348073,17069468,1,2595585,1,1,1,'A',1,0.919611,328,686633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',147.164,169113766,459272,NULL,'2022-01-18 15:13:20',1642518800,NULL),(1864431583,17069468,1,2791178,1,1,1,'S',1,0.990517,580,979343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',147.189,161827835,667686,NULL,'2021-05-11 20:28:32',1620764912,NULL),(1867148960,17069468,1,2595664,1,1,1,'A',1,0.947983,471,816113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',147.351,165717765,492870,NULL,'2021-09-10 20:41:12',1631306472,NULL),(1872830027,17069468,1,3657434,1,1,1,'S',1,0.979197,697,934789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 668, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 697}}',147.582,174315953,952866,NULL,'2022-09-02 20:40:01',1662151201,NULL),(1867851526,17069468,1,172612,1,1,1,'S',1,0.971429,1120,865970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1056, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1120}}',148.732,167003250,1481360,NULL,'2021-10-27 21:14:06',1635369246,NULL),(1864839573,17069468,1,2571665,1,1,1,'S',1,0.989529,955,981851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 935, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 955}}',148.832,162361175,1160424,NULL,'2021-05-26 19:14:48',1622056488,NULL),(1868702765,17069468,1,2823127,1,1,1,'S',1,0.95112,491,870286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',148.91,168036940,574854,NULL,'2021-12-06 22:34:01',1638830041,NULL),(1865222995,17069468,1,2823704,1,1,1,'S',1,0.987685,406,971847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',149.362,162866769,491484,NULL,'2021-06-10 20:13:37',1623356017,NULL),(1870686129,17069468,1,2755469,1,1,1,'A',1,0.927196,1183,803421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 3, \"great\": 1112, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1298}}',149.9,171238886,1469857,NULL,'2022-04-16 18:45:35',1650134735,NULL),(1868082800,17069468,1,2484846,1,1,1,'S',1,0.961735,196,890763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',149.903,167314720,243055,NULL,'2021-11-08 02:12:47',1636337567,NULL),(1868707731,17069468,1,2962561,1,1,1,'S',1,0.978431,1020,948134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 976, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1020}}',150.087,168192298,1387188,NULL,'2021-12-12 22:16:47',1639347407,NULL),(1864761713,17069468,1,2882338,1,1,1,'S',1,0.961957,552,856903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',150.34,162287764,567430,NULL,'2021-05-24 15:59:27',1621871967,NULL),(1865593608,17069468,1,2925427,1,1,1,'S',1,0.973064,594,930658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 594}}',150.63,163588977,704892,NULL,'2021-07-03 16:21:16',1625329276,NULL),(1866726798,17069468,1,200142,1,1,1,'S',1,0.981667,600,960995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',150.637,165303956,689139,NULL,'2021-08-26 21:06:14',1630011974,NULL),(1864611210,17069468,1,2287878,1,1,1,'S',1,0.982869,467,945947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',150.717,161936903,618018,NULL,'2021-05-14 21:57:41',1621029461,NULL),(1866823089,17069468,1,2787114,1,1,1,'S',1,0.967836,513,917158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 480, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 513}}',150.891,165395136,584124,NULL,'2021-08-29 20:04:30',1630267470,NULL),(1866564867,17069468,1,2641780,1,1,1,'S',1,0.975271,829,890344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 788, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 829}}',151.037,165059421,981620,NULL,'2021-08-18 22:28:39',1629325719,NULL),(1866742544,17069468,1,2823127,1,1,1,'S',1,0.985743,491,912837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',151.275,165183014,574100,NULL,'2021-08-22 21:00:45',1629666045,NULL),(1866319805,17069468,1,2796519,1,1,1,'S',1,0.963957,652,858127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 605, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 652}}',151.935,164756033,734800,NULL,'2021-08-08 23:06:21',1628463981,NULL),(1867597412,17069468,1,2997943,1,1,1,'A',1,0.929144,808,740551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 11, \"great\": 1295, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1496}}',152.299,166613796,1558940,NULL,'2021-10-13 22:47:10',1634165230,NULL),(1870132240,17069468,1,2234250,1,1,1,'S',1,0.964132,697,911532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',152.347,170332394,791267,NULL,'2022-03-08 22:13:46',1646777626,NULL),(1873633488,17069468,1,3294865,1,1,1,'S',1,0.958874,462,892267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',153.214,175500004,536850,NULL,'2022-11-05 11:48:46',1667648926,NULL),(1866741225,17069468,1,2346467,1,1,1,'S',1,0.982422,256,964282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',153.329,165303380,299303,NULL,'2021-08-26 20:39:47',1630010387,NULL),(1868435934,17069468,1,2799004,1,1,1,'A',1,0.972719,887,913368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1008, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1063}}',153.341,167727384,1472004,NULL,'2021-11-24 18:07:00',1637777220,NULL),(1864458577,17069468,1,2706949,1,1,1,'S',1,0.961066,976,903587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 900, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 976}}',154.89,161863452,1181112,NULL,'2021-05-12 20:46:46',1620852406,NULL),(1877406322,17069468,1,2882728,1,1,1,'A',1,0.938174,428,786947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 1076, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',155.027,180922873,1147443,NULL,'2023-09-24 10:55:12',1695552912,NULL),(1868065785,17069468,1,2436260,1,1,1,'A',1,0.976507,966,941859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 934, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 979}}',157.034,167125786,1255127,NULL,'2021-10-31 22:20:39',1635718839,NULL),(1868126629,17069468,1,3081836,1,1,1,'S',1,0.95477,608,887141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',159.185,167314815,675598,NULL,'2021-11-08 02:18:14',1636337894,NULL),(1864861456,17069468,1,2454814,1,1,1,'S',1,0.968869,787,873489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 787}}',160.065,162361371,908590,NULL,'2021-05-26 19:22:08',1622056928,NULL),(2467121582,17069468,1,1920741,0,1,1,'A',1,0.905805,427,691143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',160.825,183065800,806446,NULL,'2024-03-07 20:16:56',1709842616,NULL),(1868023858,17069468,1,2900358,1,1,1,'S',1,0.981977,971,962074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 936, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 971}}',161.189,167125505,1207002,NULL,'2021-10-31 22:04:08',1635717848,NULL),(1867126124,17069468,1,2560989,1,1,1,'S',1,0.978106,982,899432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 982}}',162.207,165718122,1143690,NULL,'2021-09-10 20:58:37',1631307517,NULL),(1868831089,17069468,1,1853329,1,1,1,'S',1,0.96384,401,907183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',163.888,168364349,450162,NULL,'2021-12-19 20:50:13',1639947013,NULL),(1867832547,17069468,1,2864114,1,1,1,'S',1,0.952012,646,877902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 584, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 646}}',163.987,167029529,796727,NULL,'2021-10-28 20:57:12',1635454632,NULL),(1868058419,17069468,1,1954849,1,1,1,'S',1,0.963956,541,911468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',166.517,167200560,594768,NULL,'2021-11-03 23:32:33',1635982353,NULL),(1871289637,17069468,1,3286150,1,1,1,'S',1,0.96789,1090,921661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1020, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1090}}',166.65,172050993,1312361,NULL,'2022-05-21 14:16:12',1653142572,NULL),(1868775552,17069468,1,2291811,1,1,1,'S',1,0.9855,1000,965831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 971, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1000}}',167.563,168215260,1245018,NULL,'2021-12-13 21:32:46',1639431166,NULL),(1867910366,17069468,1,2918956,1,1,1,'S',1,0.96379,649,910670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 602, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 649}}',168.008,166869074,809202,NULL,'2021-10-22 23:47:59',1634946479,NULL),(1867739383,17069468,1,200143,0,1,1,'A',1,0.926347,629,794585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 718, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 835}}',168.366,166841522,879381,NULL,'2021-10-22 00:52:00',1634863920,NULL),(1867804076,17069468,1,2601973,1,1,1,'S',1,0.95186,457,903382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 413, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 457}}',168.981,166839438,593310,NULL,'2021-10-21 22:41:07',1634856067,NULL),(1867801908,17069468,1,2598274,1,1,1,'S',1,0.967354,582,871378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',169.318,166811188,689958,NULL,'2021-10-20 20:33:25',1634762005,NULL),(1868759912,17069468,1,2886475,1,1,1,'S',1,0.984487,838,969854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 812, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 838}}',169.815,168364300,1060572,NULL,'2021-12-19 20:47:59',1639946879,NULL),(1869255297,17069468,1,2643634,1,1,1,'S',1,0.959276,663,893581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 663}}',169.985,169022240,813972,NULL,'2022-01-14 22:09:26',1642198166,NULL),(1868015276,17069468,1,3037121,1,1,1,'S',1,0.975588,553,943770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 526}, \"maximum_statistics\": {\"great\": 553}}',170.622,167125635,591282,NULL,'2021-10-31 22:11:30',1635718290,NULL),(1867640566,17069468,1,2337468,1,1,1,'S',1,0.967311,1086,870915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1015, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1086}}',171.888,166668491,1216150,NULL,'2021-10-15 22:02:20',1634335340,NULL),(1868669204,17069468,1,3311650,1,1,1,'S',1,0.967066,501,866919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 468}, \"maximum_statistics\": {\"great\": 501}}',173.379,168036804,558470,NULL,'2021-12-06 22:24:50',1638829490,NULL),(1865255418,17069468,1,2742506,1,1,1,'A',1,0.973159,607,914333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 759, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 801}}',174.375,162963473,957036,NULL,'2021-06-13 21:00:49',1623618049,NULL),(1867157003,17069468,1,963435,1,1,1,'S',1,0.979109,718,900795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 688}, \"maximum_statistics\": {\"great\": 718}}',175.994,165717975,789900,NULL,'2021-09-10 20:50:37',1631307037,NULL),(1868027607,17069468,1,2751906,1,1,1,'S',1,0.957992,976,929071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 894, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',176.945,167093778,1138709,NULL,'2021-10-30 21:47:47',1635630467,NULL),(1873702276,17069468,1,2336850,1,1,1,'S',1,0.965049,1216,911067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1131, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1216}}',179.599,175499953,1518894,NULL,'2022-11-05 11:46:02',1667648762,NULL),(1866390421,17069468,1,2742087,1,1,1,'S',1,0.978503,1256,900364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1256}}',180.099,164716406,1423890,NULL,'2021-08-07 16:35:12',1628354112,NULL),(1868056693,17069468,1,2595664,1,1,1,'S',1,0.975584,471,940379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',181.655,167193458,528324,NULL,'2021-11-03 17:02:38',1635958958,NULL),(1868296631,17069468,1,2423555,1,1,1,'A',1,0.952881,1109,872334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 1342, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1475}}',182.791,167435319,1738094,NULL,'2021-11-13 00:37:18',1636763838,NULL),(1870299541,17069468,1,173361,0,1,1,'S',1,0.974727,732,889458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',183.431,170612634,818920,NULL,'2022-03-20 17:57:30',1647799050,NULL),(1867259905,17069468,1,2591055,1,1,1,'S',1,0.955,700,830699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',184.876,165938936,793610,NULL,'2021-09-18 18:44:11',1631990651,NULL),(1869358582,17069468,1,3311650,1,1,1,'S',1,0.953094,501,879277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',185.509,168985080,571362,NULL,'2022-01-13 10:58:40',1642071520,NULL),(1867910385,17069468,1,2601973,1,1,1,'S',1,0.97593,457,972914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 457}}',187.993,166952507,610305,NULL,'2021-10-25 21:46:24',1635198384,NULL),(1868768495,17069468,1,190833,0,1,1,'A',1,0.954465,392,777439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1044, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1131}}',189.721,168358329,1116756,NULL,'2021-12-19 15:58:42',1639929522,NULL),(1867998298,17069468,1,963435,1,1,1,'S',1,0.972145,718,933387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 678}, \"maximum_statistics\": {\"great\": 718}}',192.871,167193542,814086,NULL,'2021-11-03 17:06:53',1635959213,NULL),(1866928664,17069468,1,2882728,1,1,1,'S',1,0.974689,1205,888380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1205}}',194.885,165656449,1391080,NULL,'2021-09-08 13:26:04',1631107564,NULL),(1867909106,17069468,1,3227210,1,1,1,'S',1,0.978018,1524,950466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1524}}',203.858,166977658,1772244,NULL,'2021-10-26 21:12:01',1635282721,NULL),(1868011112,17069468,1,2337468,1,1,1,'S',1,0.98849,1086,980654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1061, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1086}}',211.41,167096704,1286388,NULL,'2021-10-31 00:16:10',1635639370,NULL),(1874246421,17071780,1,1789225,0,1,1,'C',1,0.729665,42,244796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 418}}',5.25095,176419917,127806,NULL,'2022-12-24 22:11:59',1671919919,NULL),(1862928505,17089316,1,1778468,1,1,1,'S',1,0.984663,163,827045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',NULL,159366433,150193,NULL,'2021-03-04 19:26:36',1614885996,NULL),(1863319543,17089316,1,1778469,1,1,1,'A',1,0.950617,192,746245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',NULL,160106713,213798,NULL,'2021-03-26 02:06:56',1616724416,NULL),(1863093160,17089316,1,1778469,1,1,1,'S',1,0.958848,243,812180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',NULL,159808984,257914,NULL,'2021-03-17 19:32:14',1616009534,NULL),(1867559599,17089316,1,2403588,0,1,1,'B',1,0.883212,110,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',13.5547,166391957,75010,NULL,'2021-10-05 16:38:08',1633451888,NULL),(1864023810,17089316,1,2300427,0,1,1,'B',1,0.827253,69,390649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 350}, \"maximum_statistics\": {\"great\": 466}}',17.1428,161172211,162154,NULL,'2021-04-23 16:08:32',1619194112,NULL),(1860398536,17089316,1,1954913,0,1,1,'A',1,0.918239,63,585327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',21.4634,155640159,68079,NULL,'2020-11-03 03:16:57',1604373417,NULL),(1860441587,17089316,1,46803,0,1,1,'S',1,0.964286,126,819859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,155640043,117191,NULL,'2020-11-03 03:09:44',1604372984,NULL),(1862128405,17089316,1,46804,0,1,1,'B',1,0.883621,98,548194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.5473,158241296,135714,NULL,'2021-01-29 18:12:04',1611943924,NULL),(1862660046,17089316,1,1065616,1,1,1,'X',1,1,108,886027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',31.5572,158985246,78732,NULL,'2021-02-20 15:33:45',1613835225,NULL),(1857511700,17089316,1,2051068,0,1,1,'S',1,0.9625,160,769864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',32.08,151159970,128960,NULL,'2020-05-18 23:03:04',1589842984,NULL),(1866576307,17089316,1,2280432,0,1,1,'A',1,0.92522,127,639007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 341}}',32.836,164998939,205572,NULL,'2021-08-16 22:05:40',1629151540,NULL),(1860502027,17089316,1,1774604,0,1,1,'S',1,0.982808,349,855226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',38.5647,155640113,320134,NULL,'2020-11-03 03:13:42',1604373222,NULL),(1867559579,17089316,1,2403527,1,1,1,'A',1,0.962882,208,813123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',42.9259,166411579,206862,NULL,'2021-10-06 13:54:55',1633528495,NULL),(1865066000,17089316,1,1065614,1,1,1,'S',1,0.969543,197,852894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',47.87,162810280,180800,NULL,'2021-06-09 01:04:02',1623200642,NULL),(1859774352,17089316,1,2244687,1,1,1,'A',1,0.913309,267,614131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 709}, \"maximum_statistics\": {\"great\": 819}}',55.2186,154794166,523972,NULL,'2020-09-30 19:20:39',1601493639,NULL),(1857503446,17090104,1,819684,0,1,1,'D',1,0.683962,51,207484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 106}}',1.43423,151134456,30411,NULL,'2020-05-18 01:49:02',1589766542,NULL),(1870305527,17090104,1,3317389,0,1,1,'B',1,0.857143,45,503453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',8.55606,170618786,30296,NULL,'2022-03-20 23:15:25',1647818125,NULL),(1869612808,17090104,1,3210097,0,1,1,'C',1,0.784849,55,320511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',9.45342,169360620,54558,NULL,'2022-01-28 09:15:49',1643361349,NULL),(1871010783,17090104,1,2039027,0,1,1,'C',1,0.795396,65,340334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 275}, \"maximum_statistics\": {\"great\": 391}}',10.3535,171564380,127904,NULL,'2022-04-30 20:24:45',1651350285,NULL),(1869596965,17090104,1,2788762,0,1,1,'A',1,0.945652,46,692292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',13.4829,169434988,18202,NULL,'2022-01-31 03:15:25',1643598925,NULL),(2694022713,17090104,1,2631175,1,1,1,'B',1,0.855422,63,487788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',14.9565,183592090,33540,NULL,'2024-04-19 00:22:20',1713486140,NULL),(1877715273,17090104,1,3205768,0,1,1,'B',1,0.884375,127,546099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',19.3356,181373235,97810,NULL,'2023-10-28 18:22:36',1698517356,NULL),(1870836148,17090104,1,3293127,0,1,1,'S',1,0.978873,71,891357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',21.4808,171292152,34322,NULL,'2022-04-19 00:50:57',1650329457,NULL),(1860693681,17093640,1,42019,0,1,1,'B',1,0.86,50,512705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',5.39427,156117371,135090,NULL,'2020-11-20 14:31:35',1605882695,NULL),(1857792333,17093640,1,72473,1,1,1,'S',1,0.954545,55,775633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',12.2667,151527467,154579,NULL,'2020-05-31 10:53:51',1590922431,NULL),(1857777822,17093640,1,176000,0,1,1,'A',1,0.916473,324,671892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 431}}',25.9537,151497045,410787,NULL,'2020-05-30 10:50:00',1590835800,NULL),(1857723686,17093640,1,119953,0,1,1,'B',1,0.892857,128,563957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 392}}',26.5428,151497140,201451,NULL,'2020-05-30 10:54:33',1590836073,NULL),(1857764284,17093640,1,334081,0,1,1,'B',1,0.88247,97,539168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 502}}',27.5968,151527416,306382,NULL,'2020-05-31 10:51:53',1590922313,NULL),(1857797261,17093640,1,1161832,1,1,1,'A',1,0.920398,123,691239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 201}}',31.0734,151527535,145520,NULL,'2020-05-31 10:55:54',1590922554,NULL),(1857554955,17103429,1,1203639,0,1,1,'D',1,0.166667,2,14527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 2}, \"maximum_statistics\": {\"great\": 30}}',0.000014,151197434,5610,NULL,'2020-05-20 06:19:21',1589955561,NULL),(1875037658,17103429,1,1492014,0,1,1,'C',1,0.717647,24,238624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',2.47645,177594069,20620,NULL,'2023-02-27 19:10:14',1677525014,NULL),(1875035987,17103429,1,1492013,0,1,1,'A',1,0.921053,38,713274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,177594117,13700,NULL,'2023-02-27 19:14:30',1677525270,NULL),(1874783396,17104742,1,1827144,0,1,1,'B',1,0.818584,50,350236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',5.92861,177300817,64098,NULL,'2023-02-11 10:43:27',1676112207,NULL),(1863532668,17104742,1,2749707,0,1,1,'C',1,0.784314,63,315556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 357}}',8.06519,160379419,124612,NULL,'2021-04-02 01:24:43',1617326683,NULL),(1874836316,17104742,1,2149358,1,1,1,'A',1,0.919386,129,620009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',32.3811,177300730,302094,NULL,'2023-02-11 10:36:07',1676111767,NULL),(1873383166,17106902,1,2051066,0,1,1,'B',1,0.804924,50,355403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',12.2627,175073317,97138,NULL,'2022-10-13 16:23:45',1665678225,NULL),(1858489892,17106902,1,2051068,0,1,1,'A',1,0.946875,103,656107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.418,152771552,88176,NULL,'2020-07-17 07:31:51',1594971111,NULL),(1863575666,17111705,1,2169892,0,1,1,'C',1,0.754167,37,260744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',3.79943,160517648,32750,NULL,'2021-04-05 17:28:52',1617643732,NULL),(1864514746,17111705,1,2484844,0,1,1,'B',1,0.830357,43,228480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',6.53756,162056104,30254,NULL,'2021-05-18 04:40:42',1621312842,NULL),(1876849893,17111705,1,4179902,1,1,1,'C',1,0.770619,78,349343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 194}}',7.09905,180278198,82798,NULL,'2023-08-11 23:22:51',1691796171,NULL),(1876890412,17111705,1,397536,0,1,1,'C',1,0.769697,51,283603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 318}, \"maximum_statistics\": {\"great\": 495}}',7.42146,180229825,187767,NULL,'2023-08-08 19:16:04',1691522164,NULL),(1876851941,17111705,1,1858528,1,1,1,'B',1,0.836207,38,378148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',9.25035,180229717,57808,NULL,'2023-08-08 19:06:31',1691521591,NULL),(1863529850,17111705,1,2484844,0,1,1,'B',1,0.892857,30,567263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',12.1978,160517588,34890,NULL,'2021-04-05 17:26:35',1617643595,NULL),(1866612722,17111705,1,1920415,0,1,1,'B',1,0.871921,71,495320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',13.5895,165121223,76840,NULL,'2021-08-20 22:09:43',1629497383,NULL),(1877587214,17111705,1,2359134,1,1,1,'B',1,0.830472,179,521404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 233}}',17.6371,181338048,164654,NULL,'2023-10-26 00:43:47',1698281027,NULL),(1877358425,17112612,1,1205930,0,1,1,'D',1,0.653571,24,175591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 76}, \"maximum_statistics\": {\"great\": 140}}',1.62239,180842622,45252,NULL,'2023-09-18 18:40:48',1695062448,NULL),(1877253410,17112612,1,2433103,1,1,1,'C',1,0.777132,47,310741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 258}}',7.16208,180800817,87676,NULL,'2023-09-16 05:55:59',1694843759,NULL),(1877253525,17112612,1,2433104,0,1,1,'C',1,0.766871,109,346823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 163}}',9.86655,180799866,83734,NULL,'2023-09-16 04:30:02',1694838602,NULL),(1877413154,17112612,1,4210024,1,1,1,'C',1,0.768827,69,311578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 369}, \"maximum_statistics\": {\"great\": 571}}',12.9258,180984894,193770,NULL,'2023-09-29 03:16:15',1695957375,NULL),(1877233249,17112612,1,2371222,0,1,1,'B',1,0.815625,95,414829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',13.2202,180799941,89047,NULL,'2023-09-16 04:36:16',1694838976,NULL),(1877422750,17112612,1,930215,0,1,1,'B',1,0.804598,64,355513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',13.5256,180833055,66594,NULL,'2023-09-18 02:44:16',1695005056,NULL),(1877331630,17112612,1,1492016,0,1,1,'B',1,0.853211,84,541278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',15.9473,180873985,53380,NULL,'2023-09-21 05:04:24',1695272664,NULL),(1877236507,17112612,1,1205931,0,1,1,'B',1,0.828829,38,404188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',16.0975,180813863,50942,NULL,'2023-09-16 22:22:29',1694902949,NULL),(1877346495,17112612,1,1846962,0,1,1,'C',1,0.79,44,332519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 250}}',18.3405,180842628,87844,NULL,'2023-09-18 18:42:09',1695062529,NULL),(1877428065,17112612,1,4294236,1,1,1,'B',1,0.806867,65,366227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 334}, \"maximum_statistics\": {\"great\": 466}}',20.4988,180895556,173294,NULL,'2023-09-22 17:57:45',1695405465,NULL),(1878270255,17112612,1,2020498,1,1,1,'C',1,0.796296,104,363783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 378}}',21.8173,182202653,152146,NULL,'2023-12-31 03:42:28',1703994148,NULL),(1877393831,17112612,1,2220649,1,1,1,'B',1,0.85461,65,455192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',22.0485,180872630,107835,NULL,'2023-09-21 01:52:37',1695261157,NULL),(1877321984,17112612,1,1793537,1,1,1,'B',1,0.835878,92,469345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',23.1978,180885098,72118,NULL,'2023-09-22 00:08:16',1695341296,NULL),(1877305339,17112612,1,2016123,0,1,1,'B',1,0.869492,135,477481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 295}}',25.5081,180840532,164652,NULL,'2023-09-18 15:58:30',1695052710,NULL),(1877174566,17112612,1,1772048,0,1,1,'B',1,0.88474,161,558973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 519}, \"maximum_statistics\": {\"great\": 616}}',27.7462,180812113,375206,NULL,'2023-09-16 19:45:36',1694893536,NULL),(1877416623,17112612,1,1772047,0,1,1,'B',1,0.839193,85,418364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 579}, \"maximum_statistics\": {\"great\": 768}}',29.6327,180865980,294488,NULL,'2023-09-20 14:47:58',1695221278,NULL),(1878219238,17112612,1,1626351,1,1,1,'B',1,0.856187,172,505250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 299}}',30.8388,182131841,192052,NULL,'2023-12-26 01:34:44',1703554484,NULL),(1877290734,17112612,1,2220649,1,1,1,'B',1,0.893617,87,515608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',30.9613,180813569,126792,NULL,'2023-09-16 21:48:22',1694900902,NULL),(1877390580,17112612,1,4192977,1,1,1,'A',1,0.976316,183,813846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',31.3274,180833040,169238,NULL,'2023-09-18 02:42:11',1695004931,NULL),(1877312434,17112612,1,1455300,1,1,1,'B',1,0.839634,83,434177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 611}, \"maximum_statistics\": {\"great\": 820}}',32.3433,180884900,358636,NULL,'2023-09-21 23:39:22',1695339562,NULL),(1877299530,17112612,1,4216473,1,1,1,'S',1,0.988827,179,848226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',34.3044,180813787,195990,NULL,'2023-09-16 22:13:59',1694902439,NULL),(1877181362,17112612,1,2262754,1,1,1,'S',1,0.962312,199,766060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',36.0231,180811993,175120,NULL,'2023-09-16 19:35:21',1694892921,NULL),(1877204947,17112612,1,2020487,1,1,1,'A',1,0.935714,169,727648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',39.0727,180812044,171870,NULL,'2023-09-16 19:40:20',1694893220,NULL),(1877405013,17112612,1,2262754,1,1,1,'S',1,0.967337,199,825068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',40.3052,180872613,182136,NULL,'2023-09-21 01:50:43',1695261043,NULL),(1877174439,17112612,1,468989,0,1,1,'A',1,0.978673,127,765059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',41.403,180813841,153506,NULL,'2023-09-16 22:20:19',1694902819,NULL),(1877326596,17112612,1,557817,0,1,1,'B',1,0.889037,98,527830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 627}, \"maximum_statistics\": {\"great\": 748}}',43.32,180882485,369896,NULL,'2023-09-21 19:25:36',1695324336,NULL),(1877198032,17112612,1,557816,0,1,1,'A',1,0.944444,122,643690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 441}}',46.5632,180813913,238665,NULL,'2023-09-16 22:28:29',1694903309,NULL),(1877533602,17112612,1,468992,0,1,1,'B',1,0.88961,189,542468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 385}}',53.6836,181063074,243676,NULL,'2023-10-04 21:11:17',1696453877,NULL),(1877416173,17112612,1,1771797,1,1,1,'A',1,0.914308,187,640000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 636}}',64.9142,180897682,487908,NULL,'2023-09-22 21:07:16',1695416836,NULL),(1877318444,17112612,1,1781244,0,1,1,'A',1,0.921769,147,689609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',73.3119,180893873,124046,NULL,'2023-09-22 15:40:13',1695397213,NULL),(1875200845,17114668,1,3551315,1,1,1,'C',1,0.77994,49,316132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',7.65983,177814980,103716,NULL,'2023-03-12 12:49:29',1678625369,NULL),(2324613935,17120328,1,2016123,0,1,1,'C',1,0.711864,73,238971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',4.272,182741642,124570,NULL,'2024-02-10 22:35:35',1707604535,NULL),(2347318793,17120328,1,2045770,0,1,1,'A',1,0.936275,98,659817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',20.9675,182794826,115041,NULL,'2024-02-15 02:14:19',1707963259,NULL),(1865374456,17120360,1,2689244,0,1,1,'C',1,0.758865,52,291623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 282}}',5.78639,163191171,99752,NULL,'2021-06-21 03:31:38',1624246298,NULL),(1857585425,17123589,1,1863463,0,1,1,'B',1,0.854962,47,448135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',9.29446,151276806,139458,NULL,'2020-05-22 21:09:29',1590181769,NULL),(1857661074,17123589,1,2300427,0,1,1,'B',1,0.820815,77,385973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 344}, \"maximum_statistics\": {\"great\": 466}}',16.335,151368232,169530,NULL,'2020-05-25 23:21:18',1590448878,NULL),(1861899297,17123589,1,1774604,0,1,1,'A',1,0.936963,211,686265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',26.3043,157803765,241319,NULL,'2021-01-15 02:48:40',1610678920,NULL),(1857616019,17123589,1,2280432,0,1,1,'A',1,0.910557,137,628234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 341}}',28.974,151313494,225834,NULL,'2020-05-24 03:53:27',1590292407,NULL),(1857631785,17129499,1,1813433,0,1,1,'D',1,0.603604,31,118615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 92}, \"maximum_statistics\": {\"great\": 222}}',0.847667,151274106,55000,NULL,'2020-05-22 19:04:44',1590174284,NULL),(1857450228,17129499,1,2011464,0,1,1,'D',1,0.666213,46,97550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 68, \"great\": 190}, \"maximum_statistics\": {\"great\": 367}}',1.51014,151245256,153055,NULL,'2020-05-21 19:49:33',1590090573,NULL),(1858374588,17129499,1,1793683,0,1,1,'C',1,0.743316,27,267603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 121, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 187}}',3.75708,152632986,76724,NULL,'2020-07-11 20:12:29',1594498349,NULL),(1857553600,17129499,1,1772922,0,1,1,'B',1,0.800578,41,208502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',3.81255,151245368,202578,NULL,'2020-05-21 19:54:24',1590090864,NULL),(1858115086,17129499,1,2012562,0,1,1,'C',1,0.74359,23,266129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',3.90064,152119831,32652,NULL,'2020-06-21 23:45:56',1592783156,NULL),(1858190227,17129499,1,410473,0,1,1,'C',1,0.741636,46,255610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 269}}',4.34296,152146793,80407,NULL,'2020-06-23 01:06:19',1592874379,NULL),(1858130569,17129499,1,519312,0,1,1,'C',1,0.748148,46,259342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 176}, \"maximum_statistics\": {\"great\": 270}}',4.87172,152194188,99017,NULL,'2020-06-24 22:20:46',1593037246,NULL),(2479272902,17129499,1,4407758,1,1,1,'B',1,0.835,33,202227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',5.22906,183092437,27170,NULL,'2024-03-09 20:24:10',1710015850,NULL),(1857881250,17129499,1,804268,0,1,1,'C',1,0.726776,96,264959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 211}, \"maximum_statistics\": {\"great\": 366}}',5.46869,151711981,133699,NULL,'2020-06-06 23:31:38',1591486298,NULL),(1857748287,17129499,1,2011464,0,1,1,'C',1,0.743869,100,304186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 367}}',5.88136,151512755,243447,NULL,'2020-05-30 21:18:13',1590873493,NULL),(1858119460,17129499,1,124733,0,1,1,'B',1,0.8875,40,589261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',5.91921,152138924,281785,NULL,'2020-06-22 17:59:56',1592848796,NULL),(1858103951,17129499,1,1863200,1,1,1,'C',1,0.77619,41,378260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',6.24323,152119686,147438,NULL,'2020-06-21 23:36:24',1592782584,NULL),(1858171843,17129499,1,644753,1,1,1,'B',1,0.865854,41,621930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',6.27742,152193887,127595,NULL,'2020-06-24 22:03:37',1593036217,NULL),(1858172475,17129499,1,648038,0,1,1,'C',1,0.745614,39,267469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',6.93115,152146146,74600,NULL,'2020-06-23 00:19:11',1592871551,NULL),(1858150138,17129499,1,1805289,1,1,1,'C',1,0.774809,41,323717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 262}}',7.02227,152194112,103798,NULL,'2020-06-24 22:16:24',1593036984,NULL),(1858372084,17129499,1,2020270,1,1,1,'A',1,0.933333,30,733182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',8.03811,152499861,128808,NULL,'2020-07-06 17:45:51',1594057551,NULL),(1857609228,17129499,1,1661046,0,1,1,'B',1,0.853261,92,519322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',8.15827,151273993,151833,NULL,'2020-05-22 18:58:59',1590173939,NULL),(1866467460,17129499,1,1863227,1,1,1,'B',1,0.885714,67,608309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 56, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 70}}',8.42012,164876046,183224,NULL,'2021-08-12 20:55:33',1628801733,NULL),(1866479144,17129499,1,2087511,0,1,1,'B',1,0.866337,56,572520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 78, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 101}}',8.84886,164875874,283236,NULL,'2021-08-12 20:49:15',1628801355,NULL),(1857586755,17129499,1,1863463,0,1,1,'B',1,0.843511,74,456350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',10.1111,151363596,154386,NULL,'2020-05-25 19:41:43',1590435703,NULL),(1857760152,17129499,1,1513236,0,1,1,'B',1,0.832215,72,402084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',10.2979,151652084,155928,NULL,'2020-06-04 19:50:38',1591300238,NULL),(1857854112,17129499,1,2092274,0,1,1,'B',1,0.822957,69,407636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 257}}',10.6518,151711870,107422,NULL,'2020-06-06 23:25:50',1591485950,NULL),(1858192752,17129499,1,78017,0,1,1,'A',1,0.9375,48,666082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',11.6057,152166571,126892,NULL,'2020-06-23 20:04:50',1592942690,NULL),(1858263123,17129499,1,1509440,0,1,1,'B',1,0.815,53,362607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',11.7525,152394029,94048,NULL,'2020-07-02 17:56:45',1593712605,NULL),(1858155911,17129499,1,1922285,1,1,1,'B',1,0.832,53,424532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 250}}',12.0696,152167183,105944,NULL,'2020-06-23 20:35:55',1592944555,NULL),(1858127241,17129499,1,1649419,1,1,1,'B',1,0.858566,51,499608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 251}}',12.0843,152119741,165642,NULL,'2020-06-21 23:40:11',1592782811,NULL),(1858433139,17129499,1,391578,0,1,1,'B',1,0.889262,55,540063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',12.4605,152498933,106479,NULL,'2020-07-06 17:07:56',1594055276,NULL),(1858118220,17129499,1,33580,0,1,1,'B',1,0.830472,59,368895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',12.4733,152166656,89358,NULL,'2020-06-23 20:10:00',1592943000,NULL),(1857839154,17129499,1,1442774,0,1,1,'B',1,0.834928,88,422623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',12.6026,151811010,113640,NULL,'2020-06-10 16:51:49',1591807909,NULL),(1858354267,17129499,1,12787,1,1,1,'S',1,0.973684,57,746871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',12.6147,152632850,47538,NULL,'2020-07-11 20:05:56',1594497956,NULL),(2822676784,17129499,1,4407758,1,1,1,'A',1,0.91,49,574055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',13.059,183895839,36500,NULL,'2024-05-13 03:28:13',1715570893,NULL),(1858364370,17129499,1,2012563,0,1,1,'A',1,0.919355,44,622663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',13.1816,152499800,27348,NULL,'2020-07-06 17:43:18',1594057398,NULL),(1857946054,17129499,1,1442771,0,1,1,'A',1,0.932292,96,707554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',13.2575,151765136,126199,NULL,'2020-06-09 00:06:25',1591661185,NULL),(1858108923,17129499,1,1864009,0,1,1,'B',1,0.89071,76,566332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 183}}',14.1045,152119784,143610,NULL,'2020-06-21 23:43:27',1592783007,NULL),(1858130151,17129499,1,133681,0,1,1,'B',1,0.804688,85,369841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 320}}',14.1526,152164778,125048,NULL,'2020-06-23 18:23:54',1592936634,NULL),(1857770163,17129499,1,2025911,0,1,1,'B',1,0.852732,93,446123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 421}}',14.6985,151512656,184006,NULL,'2020-05-30 21:12:29',1590873149,NULL),(1857855661,17129499,1,1774604,0,1,1,'B',1,0.882522,95,513516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.8845,151811111,161268,NULL,'2020-06-10 16:56:24',1591808184,NULL),(1857570867,17129499,1,1863465,1,1,1,'B',1,0.827676,77,195772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 383}}',15.9609,151245559,139623,NULL,'2020-05-21 20:02:56',1590091376,NULL),(1858061586,17129499,1,1772922,1,1,1,'A',1,0.930636,115,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',16.1839,151949539,303480,NULL,'2020-06-15 16:40:21',1592239221,NULL),(1857892419,17129499,1,1813603,1,1,1,'A',1,0.901961,99,584368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 153}}',17.1193,151712296,102480,NULL,'2020-06-06 23:49:14',1591487354,NULL),(1858878854,17129499,1,1582617,1,1,1,'B',1,0.895018,279,669305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 224, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 281}}',17.8561,153372492,446079,NULL,'2020-08-07 20:26:58',1596832018,NULL),(1858149750,17129499,1,1323508,1,1,1,'A',1,0.93913,115,703825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',19.2132,152146084,122519,NULL,'2020-06-23 00:14:48',1592871288,NULL),(1858148983,17129499,1,1322261,1,1,1,'B',1,0.856364,112,477036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',19.6325,152167341,167425,NULL,'2020-06-23 20:43:27',1592945007,NULL),(2513806077,17129499,1,4111570,1,1,1,'B',1,0.87218,54,471420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',20.4222,183169168,221388,NULL,'2024-03-16 03:37:15',1710560235,NULL),(1858118069,17129499,1,33576,1,1,1,'A',1,0.940476,84,730249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',20.4884,152166518,107088,NULL,'2020-06-23 20:01:41',1592942501,NULL),(1858119639,17129499,1,124837,0,1,1,'A',1,0.903169,70,564774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 284}}',22.9716,152119595,239910,NULL,'2020-06-21 23:28:44',1592782124,NULL),(1858158546,17129499,1,1517646,1,1,1,'B',1,0.890863,121,556040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',23.2333,152166897,167863,NULL,'2020-06-23 20:22:10',1592943730,NULL),(1858021999,17129499,1,1066257,0,1,1,'A',1,0.903986,170,605378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',23.758,152038818,206298,NULL,'2020-06-18 23:08:06',1592521686,NULL),(1858129778,17129499,1,133438,1,1,1,'S',1,0.961905,105,887664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',25.7545,152166848,151270,NULL,'2020-06-23 20:19:50',1592943590,NULL),(1858130488,17129499,1,519216,1,1,1,'S',1,0.982877,146,816528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',26.5581,152194161,146236,NULL,'2020-06-24 22:19:01',1593037141,NULL),(1858097786,17129499,1,12788,0,1,1,'S',1,0.983193,119,851303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',26.9614,152138790,87192,NULL,'2020-06-22 17:53:18',1592848398,NULL),(1858130420,17129499,1,1775313,1,1,1,'A',1,0.922222,194,680304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 270}}',28.7756,152194497,239496,NULL,'2020-06-24 22:37:29',1593038249,NULL),(1858371275,17129499,1,2019627,1,1,1,'A',1,0.905858,83,555527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',29.8128,152499913,124494,NULL,'2020-07-06 17:47:43',1594057663,NULL),(1858178819,17129499,1,1559741,1,1,1,'S',1,0.973039,204,835110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',30.0418,152146727,171676,NULL,'2020-06-23 01:01:04',1592874064,NULL),(1858181651,17129499,1,1566297,1,1,1,'A',1,0.920339,295,692287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',30.271,152146749,257910,NULL,'2020-06-23 01:02:50',1592874170,NULL),(1858201706,17129499,1,86482,0,1,1,'A',1,0.939891,111,659708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',30.3638,152166599,130367,NULL,'2020-06-23 20:06:27',1592942787,NULL),(1858143517,17129499,1,2149120,0,1,1,'A',1,0.908088,294,665302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 680}}',33.0074,152146703,494258,NULL,'2020-06-23 00:59:02',1592873942,NULL),(1858098392,17129499,1,12789,0,1,1,'S',1,0.951872,187,818458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',33.3394,152166963,162260,NULL,'2020-06-23 20:25:12',1592943912,NULL),(1858366739,17129499,1,1778357,1,1,1,'B',1,0.879065,161,550269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 492}}',33.896,152499347,266594,NULL,'2020-07-06 17:24:24',1594056264,NULL),(1858137338,17129499,1,1906398,1,1,1,'A',1,0.938596,220,697660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',40.759,152194550,222396,NULL,'2020-06-24 22:40:44',1593038444,NULL),(1858438764,17129499,1,1582620,0,1,1,'A',1,0.909933,318,634858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',41.1016,152499103,531940,NULL,'2020-07-06 17:14:40',1594055680,NULL),(1873166889,17129560,1,1937980,0,1,1,'B',1,0.854278,121,476455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',16.6901,174739093,179780,NULL,'2022-09-26 06:08:14',1664172494,NULL),(1873187983,17129560,1,1774604,0,1,1,'A',1,0.919771,190,653101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',24.0583,174722300,243679,NULL,'2022-09-25 07:40:06',1664091606,NULL),(1875854003,17133514,1,3044883,0,1,1,'C',1,0.772455,31,315858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',5.07853,178692578,61556,NULL,'2023-05-02 23:34:12',1683070452,NULL),(1875843024,17133514,1,2051068,0,1,1,'C',1,0.7875,46,330156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.79393,178738796,58884,NULL,'2023-05-05 23:43:14',1683330194,NULL),(1875846593,17133514,1,2679945,0,1,1,'B',1,0.85,67,499494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',7.27683,178692571,52960,NULL,'2023-05-02 23:32:33',1683070353,NULL),(3014417216,17140300,1,2729525,1,1,1,'B',1,0.873913,93,578115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',13.5078,184334121,67098,NULL,'2024-06-17 22:15:47',1718662547,NULL),(3007926685,17140300,1,4282120,1,1,1,'B',1,0.844125,100,442350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',15.0333,184319846,190816,NULL,'2024-06-16 17:43:00',1718559780,NULL),(1857597643,17140300,1,997488,1,1,1,'A',1,0.935897,117,681564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',23.412,151320740,95555,NULL,'2020-05-24 10:12:34',1590315154,NULL),(3008533994,17140300,1,4531447,1,1,1,'S',1,0.989011,182,928791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',31.4105,184321056,147612,NULL,'2024-06-16 19:50:54',1718567454,NULL),(1857811722,17146757,1,2409617,1,1,1,'C',1,0.746377,18,308712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',2.35683,151518137,39810,NULL,'2020-05-31 02:43:58',1590893038,NULL),(1863823252,17154677,1,889632,1,1,1,'D',1,0.63382,98,164218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 121, \"great\": 341}, \"maximum_statistics\": {\"great\": 822}}',NULL,160762026,225804,NULL,'2021-04-12 13:47:29',1618235249,NULL),(1858656520,17154677,1,1134237,1,1,1,'D',1,0.653675,228,217643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 145, \"great\": 559}, \"maximum_statistics\": {\"great\": 1347}}',NULL,153004723,527055,NULL,'2020-07-25 18:18:48',1595701128,NULL),(1858751384,17154677,1,1134237,1,1,1,'D',1,0.681886,222,261056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 573, \"miss\": 142, \"great\": 632}, \"maximum_statistics\": {\"great\": 1347}}',NULL,153228784,674560,NULL,'2020-08-02 17:33:38',1596389618,NULL),(1858882778,17154677,1,1134237,1,1,1,'C',1,0.718634,221,337697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 538, \"miss\": 110, \"great\": 699}, \"maximum_statistics\": {\"great\": 1347}}',NULL,153264717,752573,NULL,'2020-08-03 22:56:21',1596495381,NULL),(2490577231,17154677,1,1137879,1,1,1,'A',1,0.949949,567,942625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 979}}',NULL,183117859,1175275,NULL,'2024-03-11 21:17:13',1710191833,NULL),(1871993359,17154677,1,1137879,1,1,1,'A',1,0.957099,561,798624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 979}}',NULL,173059658,1001982,NULL,'2022-07-03 13:24:32',1656854672,NULL),(2490489956,17154677,1,1137879,1,1,1,'A',1,0.967824,360,1029476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 919, \"ignore_hit\": 90, \"ignore_miss\": 11, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 979, \"ignore_hit\": 90, \"large_bonus\": 1, \"small_bonus\": 36}}',NULL,NULL,0,'2024-03-11 20:52:49','2024-03-11 20:57:02',1710190622,7434),(1869076385,17154677,1,1142960,1,1,1,'B',1,0.807457,111,432764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 43, \"great\": 645}, \"maximum_statistics\": {\"great\": 979}}',NULL,168774267,522623,NULL,'2022-01-04 19:08:04',1641323284,NULL),(1871994343,17154677,1,1142960,1,1,1,'B',1,0.815628,159,537865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 37, \"great\": 655}, \"maximum_statistics\": {\"great\": 979}}',NULL,173059484,600892,NULL,'2022-07-03 13:15:13',1656854113,NULL),(3386978793,17154677,1,1142960,1,1,1,'A',1,0.914198,527,734104,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 832, \"ignore_hit\": 88, \"ignore_miss\": 15, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 979, \"ignore_hit\": 90, \"large_bonus\": 1, \"small_bonus\": 36}, \"total_score_without_mods\": 734104}',NULL,NULL,0,'2024-08-23 09:38:54','2024-08-23 09:43:10',1724406190,7675),(2490643269,17154677,1,1142960,1,1,1,'A',1,0.944842,616,938383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 873}, \"maximum_statistics\": {\"great\": 979}}',NULL,183117989,1208019,NULL,'2024-03-11 21:33:20',1710192800,NULL),(1874392004,17154677,1,1142960,1,1,1,'A',1,0.952503,622,802105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 890}, \"maximum_statistics\": {\"great\": 979}}',NULL,176595131,1051974,NULL,'2023-01-03 06:13:33',1672726413,NULL),(1873276203,17154677,1,1142960,1,1,1,'A',1,0.954035,466,828428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 897}, \"maximum_statistics\": {\"great\": 979}}',NULL,174934182,1001881,NULL,'2022-10-05 22:27:18',1665008838,NULL),(1873276195,17154677,1,1142960,1,1,1,'A',1,0.973953,561,941871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 932}, \"maximum_statistics\": {\"great\": 979}}',NULL,174859529,1097728,NULL,'2022-10-01 22:37:57',1664663877,NULL),(1858658668,17154677,1,1144257,1,1,1,'C',1,0.714329,149,269122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 649, \"miss\": 152, \"great\": 867}, \"maximum_statistics\": {\"great\": 1668}}',NULL,152905094,691024,NULL,'2020-07-22 01:52:37',1595382757,NULL),(1859019815,17154677,1,1144257,1,1,1,'B',1,0.81235,549,578711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 72, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1668}}',NULL,153536117,1469070,NULL,'2020-08-14 01:15:42',1597367742,NULL),(1873304155,17154677,1,1246534,1,1,1,'A',1,0.905681,124,664832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 787}, \"maximum_statistics\": {\"great\": 933}}',NULL,174884097,608604,NULL,'2022-10-03 01:03:00',1664758980,NULL),(1867482295,17154677,1,1246534,1,1,1,'A',1,0.941586,488,742586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 835}, \"maximum_statistics\": {\"great\": 933}}',NULL,166298119,822544,NULL,'2021-10-02 05:57:02',1633154222,NULL),(3635041128,17154677,1,1250183,1,1,1,'B',1,0.822934,89,401892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 75, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',NULL,185670157,241710,NULL,'2024-10-06 00:46:31',1728175591,NULL),(3368680614,17154677,1,1354226,1,1,1,'C',1,0.720238,71,260085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',NULL,185102902,87690,NULL,'2024-08-20 04:11:07',1724127067,NULL),(1873286566,17154677,1,1778466,1,1,1,'B',1,0.874684,180,534235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 395}}',NULL,174860578,245674,NULL,'2022-10-01 23:56:01',1664668561,NULL),(1873527229,17154677,1,1778466,1,1,1,'A',1,0.927848,378,363583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 395}}',NULL,175302958,257216,NULL,'2022-10-26 00:50:04',1666745404,NULL),(1859759290,17154677,1,1901202,1,1,1,'B',1,0.875566,99,551031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',NULL,154757585,267499,NULL,'2020-09-29 12:00:30',1601380830,NULL),(1860719329,17154677,1,1951720,1,1,1,'B',1,0.891164,83,501435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',NULL,156079266,273939,NULL,'2020-11-19 06:11:19',1605766279,NULL),(1860663646,17154677,1,2038622,1,1,1,'B',1,0.862264,68,453726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',NULL,156101372,300368,NULL,'2020-11-19 23:32:09',1605828729,NULL),(2336611962,17154677,1,2774321,1,1,1,'A',1,0.945598,257,726420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1204}}',NULL,182769550,949876,NULL,'2024-02-13 02:13:25',1707790405,NULL),(1859225881,17154677,1,240093,0,1,1,'D',1,0.613208,23,247363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',0.516035,153774453,137983,NULL,'2020-08-23 03:17:32',1598152652,NULL),(1857822568,17154677,1,1804815,0,1,1,'D',1,0.652174,35,154540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 253}}',1.71982,151651270,76986,NULL,'2020-06-04 19:16:54',1591298214,NULL),(1859238051,17154677,1,2518842,1,1,1,'D',1,0.622596,24,139348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 92}, \"maximum_statistics\": {\"great\": 208}}',1.91224,153785585,45590,NULL,'2020-08-23 13:23:44',1598189024,NULL),(1859765468,17154677,1,21010,0,1,1,'D',1,0.602464,103,64315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 380, \"great\": 696}, \"maximum_statistics\": {\"great\": 1542}}',2.54407,154773813,369400,NULL,'2020-09-30 00:20:25',1601425225,NULL),(1861176747,17154677,1,860486,0,1,1,'C',1,0.7,21,260377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',2.61292,156990264,18977,NULL,'2020-12-18 22:55:24',1608332124,NULL),(1859574300,17154677,1,1933464,0,1,1,'D',1,0.681818,41,224931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 198}}',4.19139,154321131,70618,NULL,'2020-09-13 06:04:20',1599977060,NULL),(1859704916,17154677,1,2090845,0,1,1,'D',1,0.697128,56,217066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 216}, \"maximum_statistics\": {\"great\": 383}}',4.85563,154542901,111120,NULL,'2020-09-22 02:18:35',1600741115,NULL),(1857760170,17154677,1,1513236,0,1,1,'C',1,0.723154,100,265089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 298}}',5.04473,151656277,150342,NULL,'2020-06-04 23:27:06',1591313226,NULL),(1857969904,17154677,1,1624381,0,1,1,'C',1,0.71875,58,260844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 84, \"great\": 392}, \"maximum_statistics\": {\"great\": 704}}',6.02503,151980825,248597,NULL,'2020-06-16 20:22:35',1592338955,NULL),(1860116585,17154677,1,1883155,0,1,1,'C',1,0.761538,51,292216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 58, \"great\": 228}, \"maximum_statistics\": {\"great\": 325}}',6.30302,155109853,103814,NULL,'2020-10-13 05:34:25',1602567265,NULL),(1858651764,17154677,1,138548,0,1,1,'B',1,0.804487,37,379257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',7.81719,152897194,110968,NULL,'2020-07-21 18:44:31',1595357071,NULL),(1859216016,17154677,1,779320,0,1,1,'C',1,0.783051,55,310117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 212}, \"maximum_statistics\": {\"great\": 295}}',8.09094,153774581,95190,NULL,'2020-08-23 03:25:33',1598153133,NULL),(1859291595,17154677,1,2329936,1,1,1,'C',1,0.784458,53,309887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 243}, \"maximum_statistics\": {\"great\": 341}}',9.03498,153964723,114588,NULL,'2020-08-30 02:23:16',1598754196,NULL),(1859291602,17154677,1,2329936,1,1,1,'C',1,0.771261,46,302695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 236}, \"maximum_statistics\": {\"great\": 341}}',9.398,153964759,104638,NULL,'2020-08-30 02:25:12',1598754312,NULL),(1858697499,17154677,1,1837012,0,1,1,'B',1,0.843931,71,416766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',11.1631,153002827,68078,NULL,'2020-07-25 17:00:17',1595696417,NULL),(1857742993,17154677,1,1863465,1,1,1,'C',1,0.775457,122,344510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 383}}',11.3603,151650776,178116,NULL,'2020-06-04 18:57:00',1591297020,NULL),(1859129943,17154677,1,117426,0,1,1,'C',1,0.7806,85,355598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 284}, \"maximum_statistics\": {\"great\": 433}}',11.5288,153776693,245686,NULL,'2020-08-23 05:33:35',1598160815,NULL),(1859896313,17154677,1,1941672,1,1,1,'B',1,0.811813,58,359167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 364}}',11.9235,154874635,123574,NULL,'2020-10-03 18:57:42',1601751462,NULL),(1861176735,17154677,1,860486,0,1,1,'B',1,0.85,29,467670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',12.1231,156990248,21485,NULL,'2020-12-18 22:54:46',1608332086,NULL),(1859171161,17154677,1,46804,0,1,1,'B',1,0.821121,68,407959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.5707,153774686,104118,NULL,'2020-08-23 03:33:04',1598153584,NULL),(2491757035,17154677,1,1695591,1,1,1,'C',1,0.765918,72,338332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',13.2115,183120239,119092,NULL,'2024-03-12 03:33:37',1710214417,NULL),(1857822669,17154677,1,1804847,0,1,1,'A',1,0.904762,84,615127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',13.574,151651219,116670,NULL,'2020-06-04 19:14:41',1591298081,NULL),(1859876709,17154677,1,2016123,0,1,1,'B',1,0.81017,78,341554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 295}}',14.9179,154757693,105038,NULL,'2020-09-29 12:06:35',1601381195,NULL),(1860888165,17154677,1,2596016,1,1,1,'C',1,0.787162,70,328031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 296}}',15.8019,156307576,117400,NULL,'2020-11-27 02:10:46',1606443046,NULL),(1859596658,17154677,1,1817227,1,1,1,'B',1,0.811966,105,388903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 351}}',16.4157,154321058,144836,NULL,'2020-09-13 06:00:30',1599976830,NULL),(1859700014,17154677,1,1988752,0,1,1,'B',1,0.857527,79,505515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 186}}',16.4293,154542873,101195,NULL,'2020-09-22 02:16:39',1600740999,NULL),(1859713923,17154677,1,1448650,0,1,1,'B',1,0.820988,143,379240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 491}, \"maximum_statistics\": {\"great\": 648}}',17.0586,154495677,280650,NULL,'2020-09-20 05:39:37',1600580377,NULL),(1859629655,17154677,1,698,0,1,1,'C',1,0.789389,93,384286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 311}}',17.8064,154495519,186622,NULL,'2020-09-20 05:30:09',1600579809,NULL),(1859075694,17154677,1,1677019,0,1,1,'A',1,0.934783,46,627998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',17.8173,153585659,25366,NULL,'2020-08-15 22:31:20',1597530680,NULL),(1861527791,17154677,1,1524388,1,1,1,'B',1,0.810671,201,438884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 9, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',18.8744,157240201,466692,NULL,'2020-12-26 23:32:10',1609025530,NULL),(1858986188,17154677,1,1359407,1,1,1,'A',1,0.946721,54,626381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',19.8732,153585826,48669,NULL,'2020-08-15 22:42:06',1597531326,NULL),(1859574287,17154677,1,1933464,1,1,1,'B',1,0.886364,198,619119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',20.5192,154321103,175070,NULL,'2020-09-13 06:03:03',1599976983,NULL),(1859204413,17154677,1,1268407,1,1,1,'B',1,0.878352,77,511600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 430}, \"maximum_statistics\": {\"great\": 522}}',21.9877,153774651,340115,NULL,'2020-08-23 03:30:47',1598153447,NULL),(3485890752,17154677,1,1921241,1,1,1,'B',1,0.822888,52,471449,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 1}, \"total_score_without_mods\": 471449}',22.3033,NULL,0,'2024-09-09 01:09:20','2024-09-09 01:10:50',1725844250,7675),(1864501093,17154677,1,2868331,1,1,1,'C',1,0.798458,149,405198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',22.7002,162021067,300958,NULL,'2021-05-17 03:08:18',1621220898,NULL),(1859590632,17154677,1,1349195,1,1,1,'A',1,0.901186,80,552001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',23.0741,154321016,105340,NULL,'2020-09-13 05:58:15',1599976695,NULL),(1859163154,17154677,1,903292,0,1,1,'B',1,0.871698,54,452995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 437}, \"maximum_statistics\": {\"great\": 530}}',23.2368,153808652,199128,NULL,'2020-08-24 10:04:56',1598263496,NULL),(1860114482,17154677,1,1483732,1,1,1,'B',1,0.804878,49,364495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 287}}',23.7772,155154251,102880,NULL,'2020-10-15 00:45:36',1602722736,NULL),(1860115272,17154677,1,2019427,1,1,1,'B',1,0.861538,67,486123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',24.7748,155143733,124440,NULL,'2020-10-14 15:33:16',1602689596,NULL),(1860093480,17154677,1,2381511,1,1,1,'B',1,0.895455,82,528589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 330}}',24.9815,155106175,137595,NULL,'2020-10-13 00:40:28',1602549628,NULL),(1865285880,17154677,1,1772047,0,1,1,'B',1,0.828776,97,437535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 75, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',25.8322,163155220,329909,NULL,'2021-06-19 22:36:32',1624142192,NULL),(1869619629,17154677,1,698,0,1,1,'C',1,0.776527,82,369846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 311}}',25.8773,169627333,176437,NULL,'2022-02-07 22:16:09',1644272169,NULL),(1863758221,17154677,1,38581,1,1,1,'C',1,0.791416,117,384956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664}}',26.4929,160908794,338651,NULL,'2021-04-16 15:54:43',1618588483,NULL),(3398746732,17154677,1,1108755,1,1,1,'C',1,0.782117,171,423292,'{\"mods\": [], \"statistics\": {\"ok\": 324, \"miss\": 50, \"great\": 599, \"ignore_hit\": 22, \"ignore_miss\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973, \"ignore_hit\": 22, \"large_bonus\": 31}, \"total_score_without_mods\": 423292}',27.9654,NULL,0,'2024-08-25 06:34:53','2024-08-25 06:38:45',1724567925,7675),(1867185720,17154677,1,1053504,1,1,1,'B',1,0.850794,154,446091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630}}',28.1934,166051456,302534,NULL,'2021-09-23 00:48:17',1632358097,NULL),(1859210416,17154677,1,1677017,1,1,1,'A',1,0.926606,79,694405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',28.5129,153835894,53190,NULL,'2020-08-25 10:45:36',1598352336,NULL),(1866633531,17154677,1,1348015,0,1,1,'B',1,0.845833,130,570868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',28.8951,165109749,150950,NULL,'2021-08-20 14:33:07',1629469987,NULL),(1859210392,17154677,1,1677017,0,1,1,'A',1,0.931193,64,635127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',29.2455,153835876,46530,NULL,'2020-08-25 10:44:21',1598352261,NULL),(1860471529,17154677,1,1262335,0,1,1,'B',1,0.878947,131,561965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 285}}',29.5743,155769480,172283,NULL,'2020-11-07 21:54:49',1604786089,NULL),(1857841666,17154677,1,1774604,0,1,1,'A',1,0.948424,249,735583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',29.9368,151746095,270904,NULL,'2020-06-08 07:54:11',1591602851,NULL),(1859792061,17154677,1,1551825,0,1,1,'A',1,0.922581,120,618119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',32.4328,154645265,349478,NULL,'2020-09-25 15:41:36',1601048496,NULL),(1860834630,17154677,1,1687539,1,1,1,'A',1,0.927374,164,591869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',34.1096,156307523,249639,NULL,'2020-11-27 02:06:51',1606442811,NULL),(1860506088,17154677,1,87172,0,1,1,'A',1,0.941088,199,695342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',34.2213,155769025,283201,NULL,'2020-11-07 21:34:32',1604784872,NULL),(3374546036,17154677,1,166840,0,1,1,'B',1,0.819266,132,402116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',34.2379,185115651,242722,NULL,'2024-08-21 04:55:22',1724216122,NULL),(1868600089,17154677,1,2426936,1,1,1,'B',1,0.849558,38,534634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 84, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 113}}',34.495,168108166,53285,NULL,'2021-12-09 22:44:23',1639089863,NULL),(1860690595,17154677,1,1817229,1,1,1,'A',1,0.915966,130,702760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',35.0416,156079181,173548,NULL,'2020-11-19 06:05:54',1605765954,NULL),(1859903681,17154677,1,502973,1,1,1,'A',1,0.908647,222,620996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 717}}',35.1051,154874519,443691,NULL,'2020-10-03 18:52:45',1601751165,NULL),(1860700810,17154677,1,1928891,0,1,1,'A',1,0.917544,165,666104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',35.2588,156079208,193762,NULL,'2020-11-19 06:07:56',1605766076,NULL),(1859959475,17154677,1,1192433,1,1,1,'B',1,0.89604,172,547679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 808}}',35.6739,154874268,447914,NULL,'2020-10-03 18:41:01',1601750461,NULL),(1867204608,17154677,1,27211,0,1,1,'B',1,0.880637,92,535373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',35.7551,166051574,212420,NULL,'2021-09-23 00:55:20',1632358520,NULL),(1859847820,17154677,1,2426936,1,1,1,'A',1,0.946903,74,679028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',36.8298,154744199,62742,NULL,'2020-09-28 20:30:10',1601325010,NULL),(1860416037,17154677,1,540797,0,1,1,'A',1,0.927966,76,624265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',36.9456,155768938,144850,NULL,'2020-11-07 21:30:43',1604784643,NULL),(1859801831,17154677,1,2115741,1,1,1,'A',1,0.912679,144,620386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 418}}',37.2069,154757657,248487,NULL,'2020-09-29 12:04:24',1601381064,NULL),(1859675459,17154677,1,1064916,1,1,1,'A',1,0.91763,243,656710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',37.3344,154491989,256779,NULL,'2020-09-20 01:59:47',1600567187,NULL),(3409899062,17154677,1,4351844,1,1,1,'B',1,0.818016,121,482524,'{\"mods\": [], \"statistics\": {\"ok\": 375, \"miss\": 62, \"great\": 934, \"ignore_hit\": 30, \"ignore_miss\": 64, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1371, \"ignore_hit\": 31, \"large_bonus\": 105}, \"total_score_without_mods\": 482524}',38.5281,NULL,0,'2024-08-27 04:27:31','2024-08-27 04:32:04',1724733124,7675),(1866449250,17154677,1,2462311,1,1,1,'B',1,0.854604,114,471224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 481}, \"maximum_statistics\": {\"great\": 619}}',39.4577,164933832,279820,NULL,'2021-08-14 18:47:42',1628966862,NULL),(1869668646,17154677,1,2156789,1,1,1,'B',1,0.836634,98,470187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 523, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 707}}',39.8553,169652608,352336,NULL,'2022-02-09 00:37:28',1644367048,NULL),(3618875357,17154677,1,123031,0,1,1,'B',1,0.842705,87,440846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 515, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 658}}',39.9453,185636009,310230,NULL,'2024-10-03 05:00:33',1727931633,NULL),(3618935483,17154677,1,4708275,1,1,1,'B',1,0.837037,82,431362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 210}, \"maximum_statistics\": {\"great\": 270}}',40.2758,185636160,116302,NULL,'2024-10-03 05:25:24',1727933124,NULL),(1878110748,17154677,1,1701754,0,1,1,'B',1,0.840256,106,509370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 219, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 313}}',40.7927,181918112,199360,NULL,'2023-12-09 18:18:34',1702145914,NULL),(3377140102,17154677,1,2998012,0,1,1,'C',1,0.778169,98,328872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 46, \"great\": 520, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 852}}',40.9328,185121699,330390,NULL,'2024-08-21 16:03:46',1724256226,NULL),(1860507463,17154677,1,88475,0,1,1,'B',1,0.877439,143,545453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',41.3284,155769371,579662,NULL,'2020-11-07 21:50:18',1604785818,NULL),(1861424019,17154677,1,1919414,1,1,1,'A',1,0.9125,160,595544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',42.113,157240076,367192,NULL,'2020-12-26 23:27:07',1609025227,NULL),(1866715719,17154677,1,179780,0,1,1,'B',1,0.872473,45,469077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',42.1353,165223517,237486,NULL,'2021-08-24 05:52:04',1629784324,NULL),(1861161077,17154677,1,468991,0,1,1,'A',1,0.909574,218,662990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 239, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',42.1476,156688858,247016,NULL,'2020-12-09 10:41:49',1607510509,NULL),(3618945556,17154677,1,3033142,1,1,1,'B',1,0.884783,70,521462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',42.6748,185636183,102060,NULL,'2024-10-03 05:29:33',1727933373,NULL),(3580307890,17154677,1,4589841,1,1,1,'B',1,0.844898,118,524124,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 371, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 30}, \"total_score_without_mods\": 524124}',42.8424,NULL,0,'2024-09-26 02:04:36','2024-09-26 02:06:08',1727316368,7675),(1860164622,17154677,1,1551825,1,1,1,'A',1,0.933333,275,736516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',43.109,155355947,478629,NULL,'2020-10-22 22:53:35',1603407215,NULL),(1867512303,17154677,1,1348013,1,1,1,'B',1,0.881127,174,550289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',43.7744,166298170,237672,NULL,'2021-10-02 05:59:38',1633154378,NULL),(1861995412,17154677,1,1827252,0,1,1,'A',1,0.966507,102,712180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',44.0169,158012692,128892,NULL,'2021-01-22 07:26:26',1611300386,NULL),(1867207385,17154677,1,1442890,1,1,1,'B',1,0.886986,112,562502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',44.0407,166051202,189582,NULL,'2021-09-23 00:32:37',1632357157,NULL),(3409911107,17154677,1,2690330,1,1,1,'C',1,0.77424,146,423845,'{\"mods\": [], \"statistics\": {\"ok\": 423, \"miss\": 26, \"great\": 603, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 19}, \"total_score_without_mods\": 423845}',44.3588,NULL,0,'2024-08-27 04:32:44','2024-08-27 04:36:34',1724733394,7675),(1866972251,17154677,1,1053505,1,1,1,'A',1,0.967233,200,781919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',44.4253,165563746,333050,NULL,'2021-09-04 23:26:12',1630797972,NULL),(1860438020,17154677,1,46628,0,1,1,'B',1,0.885417,139,576595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',44.7803,155768892,190666,NULL,'2020-11-07 21:28:46',1604784526,NULL),(2151880567,17154677,1,4214575,1,1,1,'B',1,0.805461,92,416334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',44.9133,182434083,142530,NULL,'2024-01-18 03:13:40',1705547620,NULL),(1875192426,17154677,1,83925,1,1,1,'B',1,0.866834,165,508161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 633, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 796}}',44.9338,177751274,541342,NULL,'2023-03-09 03:59:54',1678334394,NULL),(1864554416,17154677,1,1583097,1,1,1,'A',1,0.922877,231,737352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',46.4664,162021253,481193,NULL,'2021-05-17 03:20:09',1621221609,NULL),(2151623865,17154677,1,4214575,1,1,1,'B',1,0.856655,86,536410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',46.4932,182434072,155969,NULL,'2024-01-18 03:11:19',1705547479,NULL),(1866938464,17154677,1,676723,1,1,1,'B',1,0.88153,178,554975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 431, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 536}}',46.8678,165563579,409064,NULL,'2021-09-04 23:17:47',1630797467,NULL),(1878136129,17154677,1,2560989,1,1,1,'B',1,0.861507,148,525026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 82, \"great\": 792, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 982}}',48.4531,181988661,546564,NULL,'2023-12-15 11:04:47',1702638287,NULL),(1873301051,17154677,1,368039,1,1,1,'A',1,0.904703,135,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 404}}',48.4711,174859815,214864,NULL,'2022-10-01 22:56:40',1664665000,NULL),(1861625134,17154677,1,1349195,1,1,1,'B',1,0.893281,85,590091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',49.4459,157451086,108476,NULL,'2021-01-02 22:48:17',1609627697,NULL),(1862012592,17154677,1,1032282,1,1,1,'S',1,0.975806,186,917135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',49.7094,158141837,219252,NULL,'2021-01-26 12:53:09',1611665589,NULL),(1878382500,17154677,1,1723799,1,1,1,'B',1,0.86756,135,487146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',50.0718,182320528,496920,NULL,'2024-01-09 02:43:38',1704768218,NULL),(1867275549,17154677,1,2922660,1,1,1,'B',1,0.896423,199,594732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 557, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 671}}',50.3889,166051390,549800,NULL,'2021-09-23 00:45:13',1632357913,NULL),(1862007664,17154677,1,1525052,1,1,1,'A',1,0.946646,145,706631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',50.6742,158012569,228390,NULL,'2021-01-22 07:18:52',1611299932,NULL),(1864524463,17154677,1,1553941,1,1,1,'A',1,0.925532,279,722299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',50.7606,162021146,608100,NULL,'2021-05-17 03:13:44',1621221224,NULL),(1863669605,17154677,1,1932035,0,1,1,'A',1,0.937811,136,666465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 603}}',51.0125,160661738,406220,NULL,'2021-04-09 19:28:25',1617996505,NULL),(3485818616,17154677,1,2672217,1,1,1,'B',1,0.816284,143,475033,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 479}, \"total_score_without_mods\": 475033}',51.4358,NULL,0,'2024-09-09 00:44:40','2024-09-09 00:46:35',1725842795,7675),(1862049780,17154677,1,520660,1,1,1,'A',1,0.909962,110,628466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',51.5673,158141773,207258,NULL,'2021-01-26 12:50:05',1611665405,NULL),(3392640844,17154677,1,1643958,1,1,1,'B',1,0.855942,228,565421,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 673, \"ignore_hit\": 58, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 59, \"large_bonus\": 11, \"small_bonus\": 144}, \"total_score_without_mods\": 565421}',51.5862,NULL,0,'2024-08-24 07:13:27','2024-08-24 07:16:55',1724483815,7675),(1869577028,17154677,1,678867,1,1,1,'A',1,0.918033,183,766647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',54.5232,169378465,157386,NULL,'2022-01-29 00:16:33',1643415393,NULL),(1861962995,17154677,1,1483056,1,1,1,'A',1,0.967363,151,757875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',55.1855,158012613,279588,NULL,'2021-01-22 07:21:39',1611300099,NULL),(1873272974,17154677,1,1128249,1,1,1,'A',1,0.972318,250,829366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',55.2108,174884352,236424,NULL,'2022-10-03 01:31:06',1664760666,NULL),(3580286469,17154677,1,4573865,1,1,1,'B',1,0.822314,102,503344,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 243, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"large_bonus\": 6}, \"total_score_without_mods\": 503344}',55.4971,NULL,0,'2024-09-26 01:56:39','2024-09-26 01:58:21',1727315901,7675),(1867161181,17154677,1,2796002,1,1,1,'A',1,0.902174,151,675916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 322}}',55.8557,165855986,271303,NULL,'2021-09-15 22:37:30',1631745450,NULL),(1877982420,17154677,1,1701754,0,1,1,'A',1,0.940895,139,693263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',55.9035,181853066,224748,NULL,'2023-12-04 18:07:56',1701713276,NULL),(3580297631,17154677,1,314672,1,1,1,'A',1,0.9,265,681754,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 430, \"ignore_hit\": 40, \"ignore_miss\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 40, \"large_bonus\": 21}, \"total_score_without_mods\": 681754}',56.125,NULL,0,'2024-09-26 02:00:09','2024-09-26 02:02:26',1727316146,7675),(1867209296,17154677,1,143033,1,1,1,'A',1,0.914706,167,610063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 579, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',56.5214,166051529,521890,NULL,'2021-09-23 00:52:51',1632358371,NULL),(3629490258,17154677,1,1850887,1,1,1,'B',1,0.88313,149,570363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',56.6858,185659015,354962,NULL,'2024-10-05 03:53:03',1728100383,NULL),(3629447678,17154677,1,1416723,1,1,1,'B',1,0.839908,258,467287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 78, \"great\": 819, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1090}}',56.7278,185658924,636004,NULL,'2024-10-05 03:39:59',1728099599,NULL),(1878071134,17154677,1,2387669,1,1,1,'A',1,0.903988,171,646923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 677}}',57.1919,182039772,494030,NULL,'2023-12-19 01:46:38',1702950398,NULL),(1867283976,17154677,1,2927854,1,1,1,'S',1,0.953917,217,834151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 217}}',58.2748,166051139,237600,NULL,'2021-09-23 00:28:06',1632356886,NULL),(3485840962,17154677,1,2672219,1,1,1,'B',1,0.859485,137,572199,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 427}, \"total_score_without_mods\": 572199}',58.4371,NULL,0,'2024-09-09 00:52:16','2024-09-09 00:54:10',1725843250,7675),(1860076300,17154677,1,2103225,1,1,1,'A',1,0.958541,379,780103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',58.9508,155154180,513183,NULL,'2020-10-15 00:40:32',1602722432,NULL),(3447083950,17154677,1,3690163,1,1,1,'B',1,0.865721,100,486372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',59.5147,185273852,226282,NULL,'2024-09-02 12:14:05',1725279245,NULL),(1867956512,17154677,1,1677015,1,1,1,'S',1,0.985507,138,918688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',59.5168,167201726,112870,NULL,'2021-11-04 00:44:48',1635986688,NULL),(2336595057,17154677,1,1772049,0,1,1,'B',1,0.844542,183,475686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',59.8901,182769520,567376,NULL,'2024-02-13 02:07:47',1707790067,NULL),(1869518190,17154677,1,3335274,1,1,1,'A',1,0.957933,397,806022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',61.0292,169450096,443788,NULL,'2022-01-31 19:13:00',1643656380,NULL),(1878134829,17154677,1,4348438,1,1,1,'A',1,0.961538,184,746246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 586, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 624}}',61.0465,181998853,521992,NULL,'2023-12-16 03:43:11',1702698191,NULL),(1878189966,17154677,1,2251485,1,1,1,'A',1,0.921271,157,639528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',61.1407,181905889,248198,NULL,'2023-12-08 22:13:21',1702073601,NULL),(1861966357,17154677,1,38581,1,1,1,'A',1,0.928464,195,669225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',61.1414,158141690,519070,NULL,'2021-01-26 12:47:18',1611665238,NULL),(3368756383,17154677,1,3628498,1,1,1,'B',1,0.886792,137,556181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',61.4126,185103059,175418,NULL,'2024-08-20 04:37:47',1724128667,NULL),(1866582018,17154677,1,2807406,1,1,1,'A',1,0.916836,269,656552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',61.6942,165098840,357664,NULL,'2021-08-20 05:58:46',1629439126,NULL),(3377198576,17154677,1,3543698,1,1,1,'B',1,0.835473,169,449288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 34, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',61.8813,185121857,448532,NULL,'2024-08-21 16:15:24',1724256924,NULL),(3360146750,17154677,1,166064,0,1,1,'B',1,0.85,94,453955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',61.9975,185084173,233756,NULL,'2024-08-18 16:44:22',1723999462,NULL),(1871262847,17154677,1,3563943,1,1,1,'A',1,0.937695,151,711981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',63.3209,171927397,276218,NULL,'2022-05-16 03:03:46',1652670226,NULL),(1869108374,17154677,1,2426936,1,1,1,'A',1,0.911504,113,784066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',63.6397,168870972,97624,NULL,'2022-01-08 16:05:38',1641657938,NULL),(2495025365,17154677,1,3200296,1,1,1,'B',1,0.858573,221,494057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 64, \"great\": 888, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1149}}',63.7233,183127867,633132,NULL,'2024-03-12 19:02:51',1710270171,NULL),(1867568818,17154677,1,2796002,1,1,1,'A',1,0.928571,135,675171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',64.8472,166581936,244848,NULL,'2021-10-12 18:15:49',1634062549,NULL),(1875218337,17154677,1,3847204,1,1,1,'S',1,0.997727,220,953545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',64.8832,177822992,197530,NULL,'2023-03-12 21:07:01',1678655221,NULL),(1861997624,17154677,1,2519818,1,1,1,'S',1,0.984314,255,841912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',65.3304,158012528,227374,NULL,'2021-01-22 07:16:01',1611299761,NULL),(3595438492,17154677,1,120730,0,1,1,'B',1,0.84797,212,471959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 64, \"great\": 801, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1059}}',65.3615,185583312,601208,NULL,'2024-09-28 17:46:24',1727545584,NULL),(3580274198,17154677,1,4522454,1,1,1,'B',1,0.857325,184,578705,'{\"mods\": [], \"statistics\": {\"ok\": 257, \"miss\": 39, \"great\": 878, \"ignore_miss\": 20, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1174, \"large_bonus\": 88}, \"total_score_without_mods\": 578705}',65.6907,NULL,0,'2024-09-26 01:50:02','2024-09-26 01:53:54',1727315634,7675),(2350905159,17154677,1,4019720,1,1,1,'B',1,0.874597,149,522078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 68, \"great\": 997, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',66.4224,182802728,699154,NULL,'2024-02-15 18:25:17',1708021517,NULL),(3368761992,17154677,1,1997319,1,1,1,'A',1,0.944444,127,715457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 203, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 225}}',66.9269,185103070,166540,NULL,'2024-08-20 04:39:51',1724128791,NULL),(2146499517,17154677,1,2918956,1,1,1,'B',1,0.894453,116,569147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 649}}',67.9772,182433963,409160,NULL,'2024-01-18 02:56:22',1705546582,NULL),(3552646097,17154677,1,2040980,1,1,1,'B',1,0.855751,218,479970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 60, \"great\": 1155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1539}}',68.4181,185491349,784724,NULL,'2024-09-21 01:04:45',1726880685,NULL),(3377316112,17154677,1,4522454,1,1,1,'B',1,0.870528,201,521772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 41, \"great\": 911, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1174}}',69.0031,185122103,717292,NULL,'2024-08-21 16:38:55',1724258335,NULL),(1869566025,17154677,1,3285215,1,1,1,'A',1,0.908459,269,641759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 720, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 863}}',69.5559,169378704,681768,NULL,'2022-01-29 00:30:05',1643416205,NULL),(1868600189,17154677,1,2426937,1,1,1,'S',1,0.954023,174,826931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 174}}',70.5881,168108126,164314,NULL,'2021-12-09 22:41:48',1639089708,NULL),(1869576996,17154677,1,678755,0,1,1,'A',1,0.960616,159,743438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',71.58,169378538,204448,NULL,'2022-01-29 00:20:33',1643415633,NULL),(3422556421,17154677,1,2311503,1,1,1,'B',1,0.881306,143,527856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 674}}',71.6356,185222239,367316,NULL,'2024-08-29 11:50:51',1724932251,NULL),(1869496825,17154677,1,2828812,1,1,1,'A',1,0.916287,221,624697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 878}}',71.8246,169373071,586344,NULL,'2022-01-28 19:47:02',1643399222,NULL),(2148549219,17154677,1,2796003,1,1,1,'A',1,0.911483,82,583156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',72.0141,182434016,228264,NULL,'2024-01-18 03:02:14',1705546934,NULL),(2345279512,17154677,1,4420635,1,1,1,'B',1,0.861029,279,508236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',72.0943,182790609,440864,NULL,'2024-02-14 17:35:44',1707932144,NULL),(2256617792,17154677,1,1643958,1,1,1,'A',1,0.90583,384,633647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',72.8994,182587086,684856,NULL,'2024-01-29 14:30:15',1706538615,NULL),(1868256303,17154677,1,2161132,1,1,1,'A',1,0.94163,454,805064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 401}, \"maximum_statistics\": {\"great\": 454}}',73.8351,167611916,427810,NULL,'2021-11-20 01:58:14',1637373494,NULL),(1878082333,17154677,1,3540666,1,1,1,'S',1,0.991361,463,921927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 463}}',73.9159,181998987,585760,NULL,'2023-12-16 03:57:33',1702699053,NULL),(3377094326,17154677,1,1503444,1,1,1,'B',1,0.886399,169,585402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 512, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 647}}',74.0239,185121599,472402,NULL,'2024-08-21 15:54:40',1724255680,NULL),(2254430859,17154677,1,4105524,1,1,1,'B',1,0.877882,194,564181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 30, \"great\": 915, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1171}}',74.4164,182525260,877904,NULL,'2024-01-25 02:37:23',1706150243,NULL),(1866509380,17154677,1,989369,1,1,1,'A',1,0.917492,148,661841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 806, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 909}}',75.4171,164934175,656918,NULL,'2021-08-14 19:01:17',1628967677,NULL),(1873493500,17154677,1,557817,0,1,1,'A',1,0.945187,225,692740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 685}, \"maximum_statistics\": {\"great\": 748}}',75.8468,175322890,517508,NULL,'2022-10-27 02:46:29',1666838789,NULL),(2262056120,17154677,1,1643958,0,1,1,'A',1,0.90583,172,684574,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 749, \"ignore_hit\": 59, \"ignore_miss\": 41, \"large_bonus\": 10, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 59, \"large_bonus\": 11, \"small_bonus\": 144}}',76.1084,NULL,0,'2024-01-30 16:11:25','2024-01-30 16:14:53',1706631293,7400),(1868822041,17154677,1,3188577,1,1,1,'A',1,0.921927,182,646676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1204}}',76.2499,168395123,751800,NULL,'2021-12-21 03:23:24',1640057004,NULL),(1878327865,17154677,1,3198189,1,1,1,'A',1,0.922902,96,618703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',76.4718,182327215,247224,NULL,'2024-01-09 16:58:12',1704819492,NULL),(1869603186,17154677,1,2799277,1,1,1,'A',1,0.969206,197,837981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 617}}',76.713,169378323,582457,NULL,'2022-01-29 00:09:27',1643414967,NULL),(1867126219,17154677,1,2560990,1,1,1,'A',1,0.980296,416,879465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 586, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 609}}',77.0552,165802206,689530,NULL,'2021-09-13 22:15:08',1631571308,NULL),(1873220555,17154677,1,1673759,1,1,1,'A',1,0.981728,164,827276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',77.4411,174860535,254030,NULL,'2022-10-01 23:52:08',1664668328,NULL),(3633803323,17154677,1,3610144,1,1,1,'B',1,0.866383,82,474468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 75, \"great\": 1021, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1291}}',77.8682,185667924,575552,NULL,'2024-10-05 19:45:18',1728157518,NULL),(3351267946,17154677,1,1286354,0,1,1,'B',1,0.886285,222,580284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 576}}',77.9736,185064666,405228,NULL,'2024-08-17 06:34:11',1723876451,NULL),(2323507255,17154677,1,2313585,1,1,1,'A',1,0.90566,234,292675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 1228, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1431}}',78.2426,182739524,681842,NULL,'2024-02-10 18:58:25',1707591505,NULL),(3635858450,17154677,1,2724724,1,1,1,'B',1,0.842733,206,521986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',78.2543,185672165,288981,NULL,'2024-10-06 05:06:04',1728191164,NULL),(1867841258,17154677,1,2050055,0,1,1,'A',1,0.962366,141,790130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',78.4581,166888932,130790,NULL,'2021-10-23 15:47:58',1635004078,NULL),(3415593551,17154677,1,2144574,1,1,1,'B',1,0.878571,163,555645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 591, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 770}}',79.4497,185206180,518972,NULL,'2024-08-28 04:38:39',1724819919,NULL),(1878129728,17154677,1,4337477,1,1,1,'A',1,0.906426,270,646816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 887}}',80.3788,181962924,781972,NULL,'2023-12-13 08:20:06',1702455606,NULL),(3618939472,17154677,1,4708274,1,1,1,'A',1,0.912134,71,576459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',81.1292,185636170,113052,NULL,'2024-10-03 05:26:58',1727933218,NULL),(1878130022,17154677,1,3828375,1,1,1,'A',1,0.988019,396,848813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 614, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 626}}',81.3245,181999062,697572,NULL,'2023-12-16 04:05:52',1702699552,NULL),(3384966699,17154677,1,3143717,1,1,1,'A',1,0.903947,89,563581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 380}}',81.3264,185138546,205640,NULL,'2024-08-22 23:16:21',1724368581,NULL),(3351290276,17154677,1,624413,0,1,1,'A',1,0.914868,227,649536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',81.4146,185064721,315154,NULL,'2024-08-17 06:41:10',1723876870,NULL),(1865263642,17154677,1,698,1,1,1,'S',1,0.971061,311,852202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',83.3762,163169908,392130,NULL,'2021-06-20 10:57:13',1624186633,NULL),(3635033934,17154677,1,1282936,0,1,1,'B',1,0.868245,220,530140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 71, \"great\": 1175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1499}}',84.1585,185670142,953366,NULL,'2024-10-06 00:44:13',1728175453,NULL),(2582208652,17154677,1,3936014,1,1,1,'B',1,0.863734,271,565702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',84.7444,183329579,357892,NULL,'2024-03-28 17:30:13',1711647013,NULL),(3629454959,17154677,1,1921241,1,1,1,'A',1,0.918256,217,700620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',84.9845,185658945,304612,NULL,'2024-10-05 03:42:12',1728099732,NULL),(3398714710,17154677,1,3324515,1,1,1,'A',1,0.908097,287,677553,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 1065, \"ignore_hit\": 39, \"ignore_miss\": 71, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 40, \"large_bonus\": 113}, \"total_score_without_mods\": 677553}',85.3568,NULL,0,'2024-08-25 06:24:28','2024-08-25 06:28:51',1724567331,7675),(2345450569,17154677,1,2861697,1,1,1,'B',1,0.889864,175,551846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 855, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1026}}',86.4996,182790950,603808,NULL,'2024-02-14 18:10:55',1707934255,NULL),(1875144010,17154677,1,2156790,1,1,1,'A',1,0.931946,210,682270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 782, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 889}}',86.894,177751333,698548,NULL,'2023-03-09 04:05:43',1678334743,NULL),(2316062139,17154677,1,978382,1,1,1,'A',1,0.905458,127,603522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',89.7392,182723892,618090,NULL,'2024-02-09 15:20:26',1707492026,NULL),(3377285018,17154677,1,1701755,0,1,1,'B',1,0.897196,283,660017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',89.7527,185122035,387632,NULL,'2024-08-21 16:32:41',1724257961,NULL),(1869619655,17154677,1,698,0,1,1,'B',1,0.882637,309,336378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',90.3537,169652850,248124,NULL,'2022-02-09 00:52:16',1644367936,NULL),(1866415845,17154677,1,698,1,1,1,'SH',1,0.971061,311,903238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',90.723,164838503,404442,NULL,'2021-08-11 16:39:38',1628699978,NULL),(3377124318,17154677,1,3286150,1,1,1,'B',1,0.876147,299,611258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 9, \"great\": 829, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1090}}',90.7529,185121672,961628,NULL,'2024-08-21 16:00:38',1724256038,NULL),(2254432129,17154677,1,4048664,1,1,1,'A',1,0.934483,164,677038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 435}}',91.0042,182525292,264950,NULL,'2024-01-25 02:40:37',1706150437,NULL),(2256618926,17154677,1,1574001,1,1,1,'A',1,0.910891,241,635459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 606}}',91.1276,182587200,450670,NULL,'2024-01-29 14:39:39',1706539179,NULL),(2582227506,17154677,1,4527713,1,1,1,'B',1,0.878995,185,561704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 705}, \"maximum_statistics\": {\"great\": 876}}',92.1779,183329617,596014,NULL,'2024-03-28 17:34:01',1711647241,NULL),(1878130606,17154677,1,1772047,0,1,1,'A',1,0.950521,434,767822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',92.3029,181905930,679026,NULL,'2023-12-08 22:18:13',1702073893,NULL),(3360281267,17154677,1,2690328,1,1,1,'B',1,0.881204,258,555638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 41, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',92.7925,185084522,777400,NULL,'2024-08-18 17:10:58',1724001058,NULL),(3452861572,17154677,1,2128979,1,1,1,'B',1,0.884465,187,542333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 54, \"great\": 1232, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1532}}',93.0595,185286396,1003978,NULL,'2024-09-03 13:36:41',1725370601,NULL),(2149702216,17154677,1,28306,0,1,1,'B',1,0.895614,336,595563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',93.2948,182434035,446998,NULL,'2024-01-18 03:05:38',1705547138,NULL),(3646024736,17154677,1,1436180,0,1,1,'B',1,0.888928,281,557882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 62, \"great\": 1179, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1436}}',96.4881,185693334,921138,NULL,'2024-10-08 02:42:36',1728355356,NULL),(3640924065,17154677,1,2925949,1,1,1,'B',1,0.881341,253,547363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 903, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1104}}',97.7132,185682893,692006,NULL,'2024-10-07 01:16:42',1728263802,NULL),(3636022481,17154677,1,217280,0,1,1,'B',1,0.882117,175,534850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 69, \"great\": 1116, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1370}}',97.9574,185672554,752196,NULL,'2024-10-06 06:00:07',1728194407,NULL),(1869198483,17154677,1,2593788,1,1,1,'S',1,0.968303,489,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',98.4355,168870657,534430,NULL,'2022-01-08 15:52:02',1641657122,NULL),(1878082431,17154677,1,3540668,1,1,1,'S',1,0.96934,636,867151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 636}}',98.8534,181988547,773640,NULL,'2023-12-15 10:50:44',1702637444,NULL),(2262312198,17154677,1,4112207,1,1,1,'A',1,0.907705,227,629626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 523, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 623}}',99.4568,182600634,504254,NULL,'2024-01-30 17:08:54',1706634534,NULL),(3427514794,17154677,1,340705,0,1,1,'B',1,0.892977,163,603308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',102.046,185232788,462120,NULL,'2024-08-30 08:04:54',1725005094,NULL),(2252926277,17154677,1,3668347,1,1,1,'A',1,0.945885,200,697963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 817, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 887}}',102.403,182497648,654778,NULL,'2024-01-22 18:18:48',1705947528,NULL),(1875135240,17154677,1,3428290,1,1,1,'A',1,0.96559,648,846581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 712}}',102.759,177823076,816180,NULL,'2023-03-12 21:11:16',1678655476,NULL),(3552575809,17154677,1,1097542,0,1,1,'B',1,0.887564,178,561922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 52, \"great\": 1417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1761}}',102.837,185491212,1081550,NULL,'2024-09-21 00:42:49',1726879369,NULL),(1875244976,17154677,1,3105788,1,1,1,'A',1,0.993392,580,919506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 673, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 681}}',103.003,177823155,907838,NULL,'2023-03-12 21:16:09',1678655769,NULL),(1878136120,17154677,1,2560989,1,1,1,'A',1,0.931263,306,707965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 873, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 982}}',103.956,181905851,827366,NULL,'2023-12-08 22:08:27',1702073307,NULL),(2495086318,17154677,1,3790115,1,1,1,'A',1,0.926724,348,690486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 602, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',104.625,183127994,609252,NULL,'2024-03-12 19:15:12',1710270912,NULL),(3618896654,17154677,1,4589841,1,1,1,'A',1,0.942857,268,739156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490}}',107.267,185636063,403910,NULL,'2024-10-03 05:09:16',1727932156,NULL),(2490451714,17154677,1,1643958,1,1,1,'A',1,0.947309,322,804429,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 807, \"ignore_hit\": 59, \"ignore_miss\": 22, \"large_bonus\": 11, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 892, \"ignore_hit\": 59, \"large_bonus\": 11, \"small_bonus\": 144}}',108.562,NULL,0,'2024-03-11 20:45:00','2024-03-11 20:48:27',1710190107,7434),(3646043642,17154677,1,161275,0,1,1,'A',1,0.913411,213,615909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 58, \"great\": 1328, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1536}}',109.6,185693379,1056544,NULL,'2024-10-08 02:50:11',1728355811,NULL),(3339098532,17154677,1,3684077,1,1,1,'A',1,0.935146,798,749840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 1046, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1195}}',110.084,185038724,1215750,NULL,'2024-08-15 05:04:41',1723698281,NULL),(3513397732,17154677,1,2672217,1,1,1,'A',1,0.922756,248,669060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 479}}',110.159,185409828,316320,NULL,'2024-09-14 03:12:04',1726283524,NULL),(3552583442,17154677,1,3897427,1,1,1,'B',1,0.895914,166,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',110.683,185491228,315306,NULL,'2024-09-21 00:45:10',1726879510,NULL),(3646031690,17154677,1,4589678,1,1,1,'A',1,0.904561,78,552704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',113.791,185693354,270908,NULL,'2024-10-08 02:45:25',1728355525,NULL),(1878328458,17154677,1,699,0,1,1,'A',1,0.918421,401,656932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',114.117,182342518,491028,NULL,'2024-01-11 00:17:38',1704932258,NULL),(2253962217,17154677,1,3723623,1,1,1,'A',1,0.946087,114,688618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 575}}',114.657,182517169,389168,NULL,'2024-01-24 11:21:22',1706095282,NULL),(2350884572,17154677,1,4130093,1,1,1,'A',1,0.959438,268,783765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',115.3,182802688,551012,NULL,'2024-02-15 18:21:15',1708021275,NULL),(3618926658,17154677,1,4786380,1,1,1,'A',1,0.955023,348,758723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 615, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 667}}',116.885,185636137,597640,NULL,'2024-10-03 05:21:44',1727932904,NULL),(3646055756,17154677,1,3324336,1,1,1,'A',1,0.916238,295,647312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 66, \"great\": 1522, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1749}}',118.507,185693410,1347192,NULL,'2024-10-08 02:54:57',1728356097,NULL),(2316108420,17154677,1,2504841,1,1,1,'A',1,0.950402,274,787938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 746}}',118.935,182723992,732982,NULL,'2024-02-09 15:29:05',1707492545,NULL),(2253958127,17154677,1,3705594,1,1,1,'A',1,0.944238,356,697303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 983, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1076}}',119.371,182517081,772660,NULL,'2024-01-24 11:11:27',1706094687,NULL),(2582278210,17154677,1,3684078,1,1,1,'A',1,0.917037,250,633641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 37, \"great\": 1349, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1573}}',119.621,183329720,1163896,NULL,'2024-03-28 17:44:11',1711647851,NULL),(3595497065,17154677,1,1984780,1,1,1,'B',1,0.889222,274,627827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 791, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1002}}',120.08,185583441,882448,NULL,'2024-09-28 17:56:36',1727546196,NULL),(1878419641,17154677,1,3711052,1,1,1,'S',1,0.968182,440,873006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',120.164,182342444,496310,NULL,'2024-01-11 00:08:12',1704931692,NULL),(1878382127,17154677,1,2527885,1,1,1,'A',1,0.976339,486,850875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 803}}',120.932,182327094,791556,NULL,'2024-01-09 16:47:12',1704818832,NULL),(2262261033,17154677,1,2648107,1,1,1,'A',1,0.963875,373,809267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 609}}',123.251,182600545,559564,NULL,'2024-01-30 16:58:08',1706633888,NULL),(3640896223,17154677,1,1503443,1,1,1,'B',1,0.889032,326,612015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 621, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 775}}',123.786,185682838,629908,NULL,'2024-10-07 01:06:24',1728263184,NULL),(3633763929,17154677,1,3333086,1,1,1,'A',1,0.926065,227,659744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 1410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1596}}',125.627,185667856,1118972,NULL,'2024-10-05 19:37:54',1728157074,NULL),(2323470410,17154677,1,2538129,1,1,1,'A',1,0.933433,367,719903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 884, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 999}}',126.205,182739450,901760,NULL,'2024-02-10 18:51:44',1707591104,NULL),(3655627734,17154677,1,3964446,1,1,1,'A',1,0.915639,178,610605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 53, \"great\": 1334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1541}}',128.998,185714602,943502,NULL,'2024-10-10 00:25:30',1728519930,NULL),(3618983520,17154677,1,858745,0,1,1,'A',1,0.927481,170,654361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 688, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 786}}',129.301,185636280,554634,NULL,'2024-10-03 05:45:13',1727934313,NULL),(2345509684,17154677,1,2699379,1,1,1,'A',1,0.950607,297,727142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1144, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1235}}',132.391,182791076,1019064,NULL,'2024-02-14 18:23:00',1707934980,NULL),(3655653545,17154677,1,3610810,1,1,1,'A',1,0.912349,330,629231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 989, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1158}}',135.009,185714652,874610,NULL,'2024-10-10 00:34:53',1728520493,NULL),(2253958900,17154677,1,4274714,1,1,1,'S',1,0.979381,291,903033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',136.809,182517095,319678,NULL,'2024-01-24 11:13:21',1706094801,NULL),(3629392974,17154677,1,2313585,1,1,1,'A',1,0.949336,233,742311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 1307, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1431}}',136.946,185658831,1300302,NULL,'2024-10-05 03:23:11',1728098591,NULL),(2375997976,17154677,1,3626038,1,1,1,'A',1,0.962525,400,806816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 945, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1014}}',137.429,182859044,980802,NULL,'2024-02-20 00:49:03',1708390143,NULL),(3646072106,17154677,1,160839,0,1,1,'A',1,0.904894,203,608649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 909, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1083}}',138.24,185693461,689880,NULL,'2024-10-08 03:01:23',1728356483,NULL),(2496314876,17154677,1,1416722,1,1,1,'A',1,0.960948,321,784570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',143.085,183130304,641834,NULL,'2024-03-13 00:18:45',1710289125,NULL),(3446988331,17154677,1,4442815,1,1,1,'A',1,0.969083,397,849248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',150.952,185273671,469310,NULL,'2024-09-02 11:51:52',1725277912,NULL),(3368752079,17154677,1,4344321,1,1,1,'A',1,0.966935,407,833726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1049, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1119}}',153.085,185103048,1181860,NULL,'2024-08-20 04:36:15',1724128575,NULL),(3640959752,17154677,1,1642681,0,1,1,'A',1,0.920139,226,658793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 16, \"great\": 1226, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1440}}',155.33,185682961,1143344,NULL,'2024-10-07 01:30:03',1728264603,NULL),(3629581860,17154677,1,3657216,1,1,1,'A',1,0.943913,262,710246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 1425, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1569}}',155.391,185659206,1206610,NULL,'2024-10-05 04:21:58',1728102118,NULL),(3585285995,17154677,1,3680876,1,1,1,'A',1,0.946039,227,732371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 790, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 871}}',156.832,185560684,748444,NULL,'2024-09-27 00:39:51',1727397591,NULL),(2262212817,17154677,1,3943884,1,1,1,'A',1,0.977183,573,850260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 970, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1008}}',169.479,182600444,1045150,NULL,'2024-01-30 16:48:08',1706633288,NULL),(3374470050,17154677,1,3324515,1,1,1,'A',1,0.966802,550,832548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1160, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1235}}',170.141,185115504,1343636,NULL,'2024-08-21 04:27:55',1724214475,NULL),(3633877266,17154677,1,3670033,1,1,1,'A',1,0.94505,526,780947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 985, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1101}}',180.972,185668053,1178030,NULL,'2024-10-05 19:59:16',1728158356,NULL),(3618971129,17154677,1,1773789,1,1,1,'A',1,0.950597,295,733923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 1378, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1508}}',188.275,185636247,1233582,NULL,'2024-10-03 05:40:05',1727934005,NULL),(3635895228,17154677,1,2719608,1,1,1,'A',1,0.960623,719,811509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1016, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1092}}',196.373,185672253,1096522,NULL,'2024-10-06 05:18:05',1728191885,NULL),(3521334439,17158122,1,1774604,0,1,1,'B',1,0.848138,49,418616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',10.8423,185426110,117452,NULL,'2024-09-15 09:25:42',1726392342,NULL),(3521353231,17158122,1,1936434,0,1,1,'B',1,0.839286,71,401404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.3184,185426156,140077,NULL,'2024-09-15 09:30:12',1726392612,NULL),(3521381036,17158122,1,1833918,0,1,1,'A',1,0.905128,64,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',17.978,185426206,92914,NULL,'2024-09-15 09:36:48',1726393008,NULL),(1857881838,17159465,1,1801936,0,1,1,'C',1,0.739362,49,242783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',3.07342,151718269,35224,NULL,'2020-06-07 06:23:00',1591510980,NULL),(1876400358,17159465,1,4108846,1,1,1,'C',1,0.776235,79,325926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',7.54984,179402203,122736,NULL,'2023-06-16 13:47:07',1686923227,NULL),(1857932938,17159465,1,1762731,0,1,1,'B',1,0.83908,46,382847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',10.6741,151718281,37440,NULL,'2020-06-07 06:23:55',1591511035,NULL),(1876174355,17159465,1,3551315,1,1,1,'B',1,0.821856,73,392842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',11.2728,179281073,124240,NULL,'2023-06-08 14:38:10',1686235090,NULL),(1876400312,17159465,1,4108639,1,1,1,'A',1,0.963636,150,794300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',27.2014,179402233,137952,NULL,'2023-06-16 13:49:25',1686923365,NULL),(1878266998,17160986,1,3655288,0,1,1,'B',1,0.856631,93,447958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 279}}',11.5698,182078201,114151,NULL,'2023-12-22 03:02:57',1703214177,NULL),(1857640735,17165698,1,848233,0,1,1,'D',1,0.572464,15,224541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.204709,151347322,186612,NULL,'2020-05-25 08:06:59',1590394019,NULL),(1872992673,17165698,1,1662096,0,1,1,'C',1,0.710145,12,320174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',1.47318,174486621,194796,NULL,'2022-09-11 23:35:12',1662939312,NULL),(1859068605,17176737,1,969667,0,1,1,'D',1,0.518657,10,112741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',0.16131,153569522,84510,NULL,'2020-08-15 09:18:19',1597483099,NULL),(1859078154,17176737,1,1863292,0,1,1,'D',1,0.557239,14,102170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 95, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 297}}',0.393275,153569629,100530,NULL,'2020-08-15 09:25:57',1597483557,NULL),(1859021091,17176737,1,866360,0,1,1,'D',1,0.615385,20,157116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',0.70685,153569486,72544,NULL,'2020-08-15 09:16:33',1597482993,NULL),(1859026149,17176737,1,312545,1,1,1,'C',1,0.71371,58,284246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',1.79528,153569540,83610,NULL,'2020-08-15 09:20:02',1597483202,NULL),(1859069756,17176737,1,183488,0,1,1,'D',1,0.6875,40,203786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',1.94313,153569774,72488,NULL,'2020-08-15 09:35:22',1597484122,NULL),(1859212856,17176737,1,1288293,1,1,1,'C',1,0.734043,22,356460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 26, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 47}}',2.0278,153652949,128874,NULL,'2020-08-18 14:27:19',1597760839,NULL),(1858997268,17176737,1,1383553,0,1,1,'D',1,0.67801,26,234075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',2.12886,153569650,119061,NULL,'2020-08-15 09:27:37',1597483657,NULL),(1859019821,17176737,1,2244880,1,1,1,'C',1,0.744681,15,335207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',2.29994,153569598,91506,NULL,'2020-08-15 09:23:39',1597483419,NULL),(1860033489,17176737,1,2550966,0,1,1,'C',1,0.732877,25,261178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',2.68316,155041216,18450,NULL,'2020-10-10 12:50:54',1602334254,NULL),(1857731893,17176737,1,32934,0,1,1,'C',1,0.756579,28,307267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',2.86752,151557784,87072,NULL,'2020-06-01 13:15:24',1591017324,NULL),(1857739482,17176737,1,2344570,1,1,1,'C',1,0.742972,47,251812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 249}}',5.41927,151557839,78541,NULL,'2020-06-01 13:17:53',1591017473,NULL),(1859086279,17176737,1,2316800,1,1,1,'C',1,0.777778,32,300551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',5.47582,153569743,42848,NULL,'2020-08-15 09:33:29',1597484009,NULL),(1859039687,17176737,1,2267888,1,1,1,'C',1,0.76,62,303564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 250}}',6.32319,153569832,84068,NULL,'2020-08-15 09:39:11',1597484351,NULL),(1878461436,17176737,1,4370557,1,1,1,'C',1,0.794715,61,346751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 246}}',7.29082,182372699,87648,NULL,'2024-01-13 11:23:05',1705144985,NULL),(1858990716,17176737,1,6470,0,1,1,'B',1,0.827465,35,402162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 142}}',7.41349,153569806,66414,NULL,'2020-08-15 09:37:20',1597484240,NULL),(1859023293,17176737,1,1436945,0,1,1,'B',1,0.869281,83,531663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',11.33,153569570,94868,NULL,'2020-08-15 09:21:48',1597483308,NULL),(1858998772,17176737,1,2025911,0,1,1,'B',1,0.840855,96,420887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',11.7316,153569727,173879,NULL,'2020-08-15 09:32:25',1597483945,NULL),(1859295071,17176737,1,2332779,0,1,1,'B',1,0.859712,46,479240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}}',13.834,154000971,64714,NULL,'2020-08-31 12:21:50',1598876510,NULL),(1878387376,17176737,1,4370558,1,1,1,'A',1,0.916031,103,622805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',14.4113,182356301,71499,NULL,'2024-01-12 06:00:28',1705039228,NULL),(1859011851,17176737,1,554239,1,1,1,'A',1,0.937984,79,571790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',16.8589,153569460,69228,NULL,'2020-08-15 09:14:46',1597482886,NULL),(3047618541,17178960,1,4463564,1,1,1,'C',1,0.795918,46,326261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',7.78748,184405702,54676,NULL,'2024-06-23 20:41:25',1719175285,NULL),(1872011495,17188814,1,3058765,1,1,1,'B',1,0.890523,57,498377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 306}}',17.9091,173059567,111132,NULL,'2022-07-03 13:20:06',1656854406,NULL),(1861970124,17191322,1,2502528,0,1,1,'B',1,0.843511,52,441494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',10.6916,158114412,47266,NULL,'2021-01-25 14:11:43',1611583903,NULL),(1863320017,17191322,1,2639646,0,1,1,'B',1,0.854286,92,479699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',14.9375,160097577,84258,NULL,'2021-03-25 20:23:11',1616703791,NULL),(1862160071,17191322,1,2294848,1,1,1,'A',1,0.915663,124,592959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 249}}',23.8101,158274104,156276,NULL,'2021-01-30 18:42:15',1612032135,NULL),(1862148566,17191322,1,2281225,1,1,1,'S',1,0.961111,90,794423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',23.9257,158326807,65270,NULL,'2021-02-01 10:23:00',1612174980,NULL),(1862031187,17191322,1,2112539,1,1,1,'A',1,0.933862,170,730545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',25.2073,158115182,167456,NULL,'2021-01-25 14:42:23',1611585743,NULL),(1862992617,17191322,1,2442457,0,1,1,'B',1,0.889785,114,530182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 372}}',26.2985,159656782,174340,NULL,'2021-03-13 10:45:56',1615632356,NULL),(1862698736,17191322,1,2820615,1,1,1,'S',1,0.958084,167,766675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',29.8297,159025070,151474,NULL,'2021-02-21 19:27:53',1613935673,NULL),(1862656799,17191322,1,2551599,0,1,1,'A',1,0.915323,88,583654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',32.5441,158988914,125700,NULL,'2021-02-20 17:41:43',1613842903,NULL),(1862552008,17191322,1,2791140,1,1,1,'A',1,0.944444,213,787262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',33.3142,158955196,206668,NULL,'2021-02-19 18:35:23',1613759723,NULL),(1877250200,17191718,1,1920739,0,1,1,'B',1,0.869231,115,509722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',14.382,180770666,137145,NULL,'2023-09-14 02:56:30',1694660190,NULL),(1859105798,17194613,1,2463116,0,1,1,'C',1,0.701342,29,211485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 149}}',1.3703,153518628,34038,NULL,'2020-08-13 10:54:08',1597316048,NULL),(1858376217,17194613,1,2022478,0,1,1,'C',1,0.72043,36,221754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',2.80373,152643346,56376,NULL,'2020-07-12 07:40:05',1594539605,NULL),(1864891601,17194613,1,2873533,0,1,1,'C',1,0.707207,54,229757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 222}}',2.96219,162620957,62811,NULL,'2021-06-03 09:22:52',1622712172,NULL),(1858117552,17194613,1,2346116,1,1,1,'C',1,0.752252,53,285528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',3.34623,152258095,34296,NULL,'2020-06-27 11:15:51',1593256551,NULL),(1858146304,17194613,1,46803,0,1,1,'C',1,0.742063,32,258599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.53822,152253020,35908,NULL,'2020-06-27 06:30:04',1593239404,NULL),(1875509410,17194613,1,1425695,0,1,1,'C',1,0.713992,36,218197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 243}}',3.59499,178345095,68026,NULL,'2023-04-11 15:41:32',1681227692,NULL),(1865227793,17194613,1,2832279,0,1,1,'B',1,0.809783,51,358717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 276}}',7.03996,162916033,90828,NULL,'2021-06-12 11:05:25',1623495925,NULL),(1865644147,17194613,1,3037752,1,1,1,'B',1,0.8125,56,468167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',12.6788,163558092,23928,NULL,'2021-07-02 17:59:03',1625248743,NULL),(1874470591,17203406,1,2788751,0,1,1,'C',1,0.708333,41,249072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',1.45026,176625464,20020,NULL,'2023-01-04 20:19:34',1672863574,NULL),(1860622317,17203406,1,2450283,0,1,1,'C',1,0.783217,28,307485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 143}}',4.042,155890678,40031,NULL,'2020-11-12 10:47:29',1605178049,NULL),(1874726094,17203406,1,2788762,0,1,1,'A',1,0.923913,46,641376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',11.6678,177007472,17742,NULL,'2023-01-25 20:16:00',1674677760,NULL),(1874733589,17203406,1,2463116,0,1,1,'A',1,0.956376,93,707212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',16.6646,177097058,66318,NULL,'2023-01-30 18:00:25',1675101625,NULL),(1872349813,17204231,1,945357,0,1,1,'D',1,0.485663,61,36878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 104, \"great\": 96}, \"maximum_statistics\": {\"great\": 279}}',0.126445,173595998,59950,NULL,'2022-07-28 13:41:59',1659015719,NULL),(1872371739,17204231,1,2534053,1,1,1,'D',1,0.536036,19,40479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 81, \"great\": 97}, \"maximum_statistics\": {\"great\": 222}}',0.263139,173596030,61966,NULL,'2022-07-28 13:43:42',1659015822,NULL),(1872376496,17204231,1,254574,0,1,1,'D',1,0.573879,47,69444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 101, \"great\": 157}, \"maximum_statistics\": {\"great\": 379}}',0.466592,173595692,182874,NULL,'2022-07-28 13:26:53',1659014813,NULL),(1872317249,17204231,1,2438962,1,1,1,'D',1,0.631931,76,68978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 107, \"great\": 245}, \"maximum_statistics\": {\"great\": 523}}',1.55121,173595904,125582,NULL,'2022-07-28 13:37:06',1659015426,NULL),(1872390707,17204231,1,713689,0,1,1,'C',1,0.745614,22,162231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',2.64098,173596059,76272,NULL,'2022-07-28 13:45:19',1659015919,NULL),(1872366885,17204231,1,66471,0,1,1,'C',1,0.75,41,163790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 140}}',3.21314,173595747,111430,NULL,'2022-07-28 13:29:30',1659014970,NULL),(1872316685,17204231,1,1804616,0,1,1,'C',1,0.728147,101,121458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 80, \"great\": 341}, \"maximum_statistics\": {\"great\": 572}}',3.88112,173596149,178966,NULL,'2022-07-28 13:49:50',1659016190,NULL),(1872420996,17204231,1,391578,0,1,1,'B',1,0.822148,32,186654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',5.76812,173595822,71202,NULL,'2022-07-28 13:33:05',1659015185,NULL),(1872406486,17204231,1,747806,1,1,1,'B',1,0.824561,36,193860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',6.10668,173595779,62094,NULL,'2022-07-28 13:31:15',1659015075,NULL),(1872424949,17204231,1,1548983,1,1,1,'B',1,0.894161,56,292204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',12.0145,173595969,208686,NULL,'2022-07-28 13:40:08',1659015608,NULL),(1864569083,17207327,1,2682048,1,1,1,'D',1,0.636038,106,181650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 88, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',1.90893,161934874,201424,NULL,'2021-05-14 20:45:04',1621025104,NULL),(1864142552,17207327,1,1769892,0,1,1,'D',1,0.636364,38,151212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',1.98385,161470964,83900,NULL,'2021-05-01 19:27:56',1619897276,NULL),(1864213158,17207327,1,519769,0,1,1,'D',1,0.654354,82,186481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 50, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',2.43116,161470920,144927,NULL,'2021-05-01 19:26:15',1619897175,NULL),(1858040721,17207327,1,1832115,0,1,1,'C',1,0.751969,32,291649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',3.51647,152040419,44082,NULL,'2020-06-19 00:53:14',1592527994,NULL),(1862899855,17207327,1,1771685,1,1,1,'C',1,0.780769,52,295403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',7.33321,159537114,113388,NULL,'2021-03-09 23:44:49',1615333489,NULL),(1865710871,17207327,1,519769,0,1,1,'C',1,0.755937,81,155020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 379}}',7.93944,163665477,153066,NULL,'2021-07-05 23:37:55',1625528275,NULL),(1864556401,17207327,1,1427533,0,1,1,'C',1,0.766102,63,306211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 185, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',8.17316,161904515,133838,NULL,'2021-05-14 00:53:28',1620953608,NULL),(1865712419,17207327,1,2022846,0,1,1,'C',1,0.799331,79,365847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 299}}',9.27272,163723198,116360,NULL,'2021-07-07 17:46:47',1625680007,NULL),(1864262220,17207327,1,2003950,0,1,1,'C',1,0.791111,112,415713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',11.4342,161511426,126884,NULL,'2021-05-02 21:34:16',1619991256,NULL),(1866779132,17207327,1,2170029,0,1,1,'C',1,0.740546,101,299156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',12.6666,165247709,198442,NULL,'2021-08-24 23:58:35',1629849515,NULL),(1865059005,17207327,1,1963474,1,1,1,'C',1,0.765864,88,332792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',13.3186,162809392,236534,NULL,'2021-06-09 00:17:07',1623197827,NULL),(1864989927,17207327,1,2268252,1,1,1,'B',1,0.81639,85,404347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',14.5116,162514275,226906,NULL,'2021-05-31 02:28:50',1622428130,NULL),(1864312367,17207327,1,2807476,1,1,1,'B',1,0.828125,48,410814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',17.4118,161688573,96830,NULL,'2021-05-07 23:05:05',1620428705,NULL),(1864559743,17207327,1,2022410,1,1,1,'B',1,0.872964,147,548141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 307}}',19.4951,161904449,189038,NULL,'2021-05-14 00:50:16',1620953416,NULL),(1865179667,17207327,1,2479431,1,1,1,'B',1,0.867299,79,483402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',20.9908,162926363,82600,NULL,'2021-06-12 17:39:37',1623519577,NULL),(1864649294,17207327,1,128323,0,1,1,'B',1,0.894521,187,603655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',29.1426,162117835,368752,NULL,'2021-05-19 23:57:48',1621468668,NULL),(1865057844,17207327,1,1039538,0,1,1,'B',1,0.895564,249,608769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',33.4862,162809323,370025,NULL,'2021-06-09 00:13:33',1623197613,NULL),(1865198488,17207327,1,2118444,1,1,1,'B',1,0.839917,225,483756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',33.9222,162926292,326704,NULL,'2021-06-12 17:36:54',1623519414,NULL),(1876406134,17227527,1,2764497,1,1,1,'B',1,0.834764,81,447783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 168, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233}}',NULL,179617743,132851,NULL,'2023-06-30 10:45:09',1688121909,NULL),(1868788003,17227527,1,1399603,1,1,1,'C',1,0.702055,31,273482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',1.833,168325756,94320,NULL,'2021-12-18 11:23:23',1639826603,NULL),(1857793093,17227527,1,1582617,0,1,1,'C',1,0.729537,66,320850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 166}, \"maximum_statistics\": {\"great\": 281}}',2.94393,151506686,255386,NULL,'2020-05-30 16:38:25',1590856705,NULL),(1876427574,17227527,1,1773539,0,1,1,'B',1,0.871287,59,562615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',9.06187,179617640,104103,NULL,'2023-06-30 10:35:34',1688121334,NULL),(1876498951,17227527,1,1258358,1,1,1,'B',1,0.871212,52,546090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',10.6795,179617723,111742,NULL,'2023-06-30 10:43:29',1688121809,NULL),(1868731039,17227527,1,2021703,1,1,1,'B',1,0.815359,63,361661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',10.908,168325801,124549,NULL,'2021-12-18 11:26:10',1639826770,NULL),(1868796287,17227527,1,74499,0,1,1,'B',1,0.807116,87,197490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',12.2341,168323141,95386,NULL,'2021-12-18 08:35:11',1639816511,NULL),(1868796180,17227527,1,74499,0,1,1,'B',1,0.865169,68,138540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',13.3857,168299988,82327,NULL,'2021-12-17 11:56:15',1639742175,NULL),(1868763847,17227527,1,516754,0,1,1,'A',1,0.965957,164,789015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',18.4849,168325866,168915,NULL,'2021-12-18 11:29:14',1639826954,NULL),(1868754752,17227527,1,2879863,0,1,1,'A',1,0.965217,64,726545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',21.3375,168325533,62878,NULL,'2021-12-18 11:10:27',1639825827,NULL),(1868796271,17227527,1,74499,0,1,1,'A',1,0.919476,91,92091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',21.4793,168323058,90206,NULL,'2021-12-18 08:30:30',1639816230,NULL),(1868786501,17227527,1,66675,0,1,1,'A',1,0.977642,141,732291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',35.3974,168329516,279793,NULL,'2021-12-18 14:32:13',1639837933,NULL),(1861921393,17230585,1,2157849,1,1,1,'D',1,0.460714,14,38717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 61, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',0.080152,157932129,28210,NULL,'2021-01-19 13:07:33',1611061653,NULL),(1859226698,17230585,1,487707,0,1,1,'A',1,0.936782,66,697069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',14.999,153739400,39327,NULL,'2020-08-21 19:58:13',1598039893,NULL),(1877991954,17230585,1,818248,0,1,1,'A',1,0.921569,63,634305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',15.7077,181829775,58317,NULL,'2023-12-02 22:15:29',1701555329,NULL),(1863185007,17230585,1,2712724,1,1,1,'X',1,1,91,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',20.66,159916179,66467,NULL,'2021-03-20 21:02:04',1616274124,NULL),(1869962210,17230585,1,1871637,1,1,1,'X',1,1,63,860530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.6996,169999261,48602,NULL,'2022-02-22 23:39:47',1645573187,NULL),(1863185016,17230585,1,2712724,1,1,1,'A',1,0.934066,91,779302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',22.8572,159916258,63100,NULL,'2021-03-20 21:04:36',1616274276,NULL),(1877946393,17230585,1,1871638,1,1,1,'A',1,0.901235,142,657121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',27.2786,181842474,125240,NULL,'2023-12-03 20:01:08',1701633668,NULL),(1877961255,17230585,1,1930483,1,1,1,'S',1,0.976415,106,860123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',30.9717,181829806,88880,NULL,'2023-12-02 22:18:55',1701555535,NULL),(1857827802,17237255,1,1832115,0,1,1,'D',1,0.669291,21,190257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',1.20792,151545631,35958,NULL,'2020-06-01 01:44:49',1590975889,NULL),(1877739741,17237255,1,1666280,0,1,1,'C',1,0.798319,19,334706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',4.82046,181429730,35562,NULL,'2023-11-02 09:18:36',1698916716,NULL),(1873462209,17240305,1,1837012,0,1,1,'B',1,0.881503,150,556938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',15.7985,175411779,111531,NULL,'2022-10-31 16:22:46',1667233366,NULL),(1872360346,17246915,1,1700989,1,1,1,'B',1,0.815714,357,441714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 78, \"great\": 741}, \"maximum_statistics\": {\"great\": 1050}}',NULL,173671349,649170,NULL,'2022-08-01 01:38:45',1659317925,NULL),(1863796396,17246915,1,188000,0,1,1,'D',1,0.612944,27,133063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 102, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',0.910257,160721311,87862,NULL,'2021-04-11 09:18:31',1618132711,NULL),(1872318878,17246915,1,1807643,1,1,1,'D',1,0.636364,41,159866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 85, \"great\": 169}, \"maximum_statistics\": {\"great\": 308}}',1.26607,173671774,86097,NULL,'2022-08-01 02:16:47',1659320207,NULL),(1872368640,17246915,1,647871,1,1,1,'C',1,0.702632,62,222054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 110}, \"maximum_statistics\": {\"great\": 190}}',2.40341,173671382,95700,NULL,'2022-08-01 01:41:01',1659318061,NULL),(1872384758,17246915,1,1766791,1,1,1,'C',1,0.702265,50,250619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 181}, \"maximum_statistics\": {\"great\": 309}}',3.22324,173672121,147649,NULL,'2022-08-01 02:47:36',1659322056,NULL),(1866276937,17246915,1,741477,1,1,1,'X',1,1,3,921282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.40845,164420426,214200,NULL,'2021-07-29 13:29:05',1627565345,NULL),(1866269941,17246915,1,722514,1,1,1,'X',1,1,3,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,164420378,158460,NULL,'2021-07-29 13:27:26',1627565246,NULL),(1866276675,17246915,1,741358,1,1,1,'A',1,0.911765,8,692308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',4.00025,164420498,157320,NULL,'2021-07-29 13:31:47',1627565507,NULL),(1871221243,17246915,1,1665702,0,1,1,'C',1,0.733449,24,276658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 180}, \"maximum_statistics\": {\"great\": 287}}',4.65732,171874736,142132,NULL,'2022-05-14 04:42:42',1652503362,NULL),(1872306809,17246915,1,2139059,1,1,1,'C',1,0.729198,95,265987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 124, \"great\": 427}, \"maximum_statistics\": {\"great\": 661}}',5.32041,173671667,234383,NULL,'2022-08-01 02:06:11',1659319571,NULL),(1872355893,17246915,1,2014468,1,1,1,'C',1,0.743719,145,314045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 265}, \"maximum_statistics\": {\"great\": 398}}',7.12363,173672527,182768,NULL,'2022-08-01 03:18:07',1659323887,NULL),(1872378039,17246915,1,1031693,1,1,1,'B',1,0.831731,107,468717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',9.90552,173672703,158271,NULL,'2022-08-01 03:33:17',1659324797,NULL),(1872317944,17246915,1,1259726,1,1,1,'C',1,0.794671,52,330261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 445}, \"maximum_statistics\": {\"great\": 638}}',11.0089,173671627,264220,NULL,'2022-08-01 02:02:38',1659319358,NULL),(1872348402,17246915,1,195809,0,1,1,'B',1,0.838957,36,516217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 326}}',12.7558,173672173,397145,NULL,'2022-08-01 02:52:12',1659322332,NULL),(1872380506,17246915,1,3481439,1,1,1,'B',1,0.829803,53,381256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 496}, \"maximum_statistics\": {\"great\": 661}}',14.3897,173671960,251047,NULL,'2022-08-01 02:34:14',1659321254,NULL),(1872364935,17246915,1,2283636,0,1,1,'B',1,0.849638,70,424035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 276}}',14.8717,173672568,136014,NULL,'2022-08-01 03:21:48',1659324108,NULL),(1872339854,17246915,1,2484168,1,1,1,'B',1,0.81982,75,382373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 444}}',16.064,173672673,229821,NULL,'2022-08-01 03:31:22',1659324682,NULL),(1872383044,17246915,1,1935147,1,1,1,'B',1,0.818182,70,377579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 462}}',16.1251,173672636,167644,NULL,'2022-08-01 03:28:05',1659324485,NULL),(1872388604,17246915,1,1469909,1,1,1,'B',1,0.847505,100,465291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 428}, \"maximum_statistics\": {\"great\": 541}}',17.9694,173671463,246790,NULL,'2022-08-01 01:48:27',1659318507,NULL),(1872380163,17246915,1,1443513,1,1,1,'B',1,0.858318,71,448233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 446}, \"maximum_statistics\": {\"great\": 547}}',19.7436,173673037,211536,NULL,'2022-08-01 04:00:37',1659326437,NULL),(1866246379,17246915,1,650468,0,1,1,'B',1,0.888587,127,587584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',21.7943,164420949,313925,NULL,'2021-07-29 13:47:50',1627566470,NULL),(1866258999,17246915,1,682549,1,1,1,'A',1,0.965438,121,776423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 207, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',27.1589,164420804,355986,NULL,'2021-07-29 13:43:04',1627566184,NULL),(1872423405,17246915,1,2636069,1,1,1,'B',1,0.891982,176,575177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',27.7064,173672092,257162,NULL,'2022-08-01 02:45:19',1659321919,NULL),(1872308470,17246915,1,2141877,1,1,1,'B',1,0.876494,209,563793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 502}}',31.0555,173671549,415176,NULL,'2022-08-01 01:55:12',1659318912,NULL),(1872390365,17246915,1,3492466,1,1,1,'A',1,0.924641,99,610846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 418}}',33.7619,173672743,250879,NULL,'2022-08-01 03:37:53',1659325073,NULL),(1872430778,17246915,1,3186141,1,1,1,'B',1,0.8168,127,398308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 440}, \"maximum_statistics\": {\"great\": 625}}',34.7097,173672921,265170,NULL,'2022-08-01 03:51:50',1659325910,NULL),(1872424505,17246915,1,2637626,1,1,1,'A',1,0.982625,247,841446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 259}}',34.8616,173672057,259765,NULL,'2022-08-01 02:42:36',1659321756,NULL),(1872340431,17246915,1,1839204,1,1,1,'A',1,0.931579,206,671126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 570}}',35.4902,173671916,436559,NULL,'2022-08-01 02:30:27',1659321027,NULL),(1872426945,17246915,1,1556734,1,1,1,'A',1,0.948052,112,679564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',40.4007,173672253,162525,NULL,'2022-08-01 02:57:07',1659322627,NULL),(1872420499,17246915,1,2106454,1,1,1,'A',1,0.924644,190,633481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 435}, \"maximum_statistics\": {\"great\": 491}}',42.0677,173672421,350093,NULL,'2022-08-01 03:08:50',1659323330,NULL),(1872336612,17246915,1,1988752,0,1,1,'S',1,0.975806,186,880094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',46.6636,173672609,182090,NULL,'2022-08-01 03:25:28',1659324328,NULL),(1872367392,17246915,1,2025943,1,1,1,'S',1,0.979381,194,888701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',47.4759,173672359,171336,NULL,'2022-08-01 03:04:36',1659323076,NULL),(1872430649,17246915,1,3182620,1,1,1,'A',1,0.957684,365,796732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',49.3591,173672856,363318,NULL,'2022-08-01 03:47:21',1659325641,NULL),(1872356506,17246915,1,2014471,1,1,1,'S',1,0.988889,315,915717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',64.6508,173672502,281732,NULL,'2022-08-01 03:15:54',1659323754,NULL),(1874980446,17250580,1,1380496,0,1,1,'B',1,0.861818,189,246584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',NULL,177354826,168066,NULL,'2023-02-14 12:14:00',1676376840,NULL),(1874888862,17250580,1,3819870,1,1,1,'D',1,0.377395,7,13209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 128, \"great\": 64}, \"maximum_statistics\": {\"great\": 261}}',0.021281,177354768,33000,NULL,'2023-02-14 12:10:19',1676376619,NULL),(1874160794,17250580,1,3497786,1,1,1,'C',1,0.714464,65,122747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 231}, \"maximum_statistics\": {\"great\": 401}}',3.59876,176362150,125500,NULL,'2022-12-22 03:00:59',1671678059,NULL),(1873293771,17250580,1,1966484,0,1,1,'B',1,0.809129,74,362223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 241}}',8.75445,174853338,88560,NULL,'2022-10-01 16:45:06',1664642706,NULL),(1874155922,17250580,1,3737514,1,1,1,'B',1,0.851695,61,237353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 118}}',9.34147,176362087,46454,NULL,'2022-12-22 02:55:02',1671677702,NULL),(1873561888,17250580,1,3497879,1,1,1,'B',1,0.859684,137,496773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 253}}',11.5321,175388131,148300,NULL,'2022-10-30 11:25:02',1667129102,NULL),(1873403102,17250580,1,1774604,0,1,1,'B',1,0.839542,110,438792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',11.7011,175106432,157523,NULL,'2022-10-15 12:48:01',1665838081,NULL),(1873577007,17250580,1,3782833,1,1,1,'A',1,0.917553,148,673236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',13.1983,175388183,115088,NULL,'2022-10-30 11:28:23',1667129303,NULL),(1874752377,17255773,1,1991373,0,1,1,'D',1,0.431818,7,50074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 116, \"great\": 77}, \"maximum_statistics\": {\"great\": 286}}',0.051441,177177366,59700,NULL,'2023-02-04 11:05:22',1675508722,NULL),(1863408181,17255773,1,206093,1,1,1,'D',1,0.641631,34,182435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 113}, \"maximum_statistics\": {\"great\": 233}}',1.33495,160168072,100576,NULL,'2021-03-27 15:52:59',1616860379,NULL),(1861566397,17255773,1,29621,0,1,1,'D',1,0.655814,44,160618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 101}, \"maximum_statistics\": {\"great\": 215}}',1.81007,157563676,69084,NULL,'2021-01-06 19:28:32',1609961312,NULL),(1863218090,17255773,1,598911,0,1,1,'C',1,0.711752,66,219739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 84, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',3.69529,160076525,130867,NULL,'2021-03-25 09:13:12',1616663592,NULL),(1861147068,17255773,1,2507444,0,1,1,'C',1,0.788515,62,325849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 357}}',7.85609,156780168,120740,NULL,'2020-12-12 08:27:53',1607761673,NULL),(1861395366,17255773,1,194691,0,1,1,'C',1,0.79235,151,383142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',8.48584,157113623,180016,NULL,'2020-12-22 17:48:47',1608659327,NULL),(1877466524,17263537,1,2139156,0,1,1,'D',1,0.673729,30,182382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',1.22752,181106813,30898,NULL,'2023-10-08 02:55:02',1696733702,NULL),(1858552202,17263537,1,185153,0,1,1,'C',1,0.7,21,224177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 85}}',1.34536,152705184,23545,NULL,'2020-07-14 18:48:18',1594752498,NULL),(1877429917,17263537,1,2045770,0,1,1,'B',1,0.801471,63,369109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',5.86059,181115901,80189,NULL,'2023-10-08 16:09:06',1696781346,NULL),(2706106283,17263537,1,2223390,0,1,1,'C',1,0.775862,34,317028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',6.49573,183620721,53828,NULL,'2024-04-21 04:08:13',1713672493,NULL),(2706091294,17263537,1,2790238,1,1,1,'B',1,0.830317,75,426985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 221}}',10.4196,183620676,92820,NULL,'2024-04-21 04:03:21',1713672201,NULL),(2687842709,17263537,1,4492099,1,1,1,'C',1,0.796188,55,354692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 341}}',11.5698,183577155,127602,NULL,'2024-04-17 18:52:10',1713379930,NULL),(2706117484,17263537,1,2223391,0,1,1,'S',1,0.955357,112,799025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',21.7521,183620755,75863,NULL,'2024-04-21 04:11:52',1713672712,NULL),(1874450903,17265229,1,3875429,1,1,1,'C',1,0.784768,73,345762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',8.05004,176691473,68612,NULL,'2023-01-08 06:33:06',1673159586,NULL),(1860581227,17273730,1,1832115,0,1,1,'B',1,0.870079,94,536305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',12.2544,155914398,72498,NULL,'2020-11-13 07:25:53',1605252353,NULL),(1860600499,17273730,1,705328,1,1,1,'C',1,0.785433,143,190689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 356}, \"maximum_statistics\": {\"great\": 508}}',12.312,155941029,231480,NULL,'2020-11-14 04:09:42',1605326982,NULL),(1860565468,17273730,1,1935977,1,1,1,'C',1,0.768645,50,281877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 66, \"great\": 419}, \"maximum_statistics\": {\"great\": 657}}',12.9162,155916248,204903,NULL,'2020-11-13 09:31:20',1605259880,NULL),(1860600494,17273730,1,705328,1,1,1,'B',1,0.82874,170,464332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 508}}',21.5295,155940545,347342,NULL,'2020-11-14 03:41:20',1605325280,NULL),(1860711252,17273730,1,1940335,0,1,1,'B',1,0.82641,108,431561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 337}}',23.5403,156119210,181264,NULL,'2020-11-20 15:35:42',1605886542,NULL),(1871492996,17273730,1,1930484,1,1,1,'A',1,0.917098,125,662719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',42.7227,172294370,142050,NULL,'2022-05-31 13:52:32',1654005152,NULL),(1871716487,17273730,1,1666641,0,1,1,'B',1,0.84308,241,477063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 395}, \"maximum_statistics\": {\"great\": 513}}',44.2,172684699,287708,NULL,'2022-06-17 09:55:40',1655459740,NULL),(1872745170,17273730,1,1666640,0,1,1,'B',1,0.821705,95,428649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 387}}',49.7769,174251706,193732,NULL,'2022-08-30 08:18:34',1661847514,NULL),(1871650033,17273730,1,3602523,1,1,1,'A',1,0.901905,194,613831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 441}, \"maximum_statistics\": {\"great\": 525}}',56.7401,172574046,358934,NULL,'2022-06-12 13:22:52',1655040172,NULL),(1871718952,17273730,1,1675836,0,1,1,'B',1,0.895299,109,572629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 234}}',62.3348,172619936,116850,NULL,'2022-06-14 14:25:22',1655216722,NULL),(1871749361,17273730,1,1763479,0,1,1,'B',1,0.880645,149,612618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',65.4816,172619950,114750,NULL,'2022-06-14 14:26:14',1655216774,NULL),(1871519519,17273730,1,3293710,1,1,1,'A',1,0.924771,407,718440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 545}}',87.477,172379590,474912,NULL,'2022-06-04 08:23:11',1654330991,NULL),(1871757173,17273730,1,310380,0,1,1,'A',1,0.920561,170,648149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 428}}',92.7223,172620002,295386,NULL,'2022-06-14 14:28:29',1655216909,NULL),(1869012602,17275641,1,2700556,0,1,1,'B',1,0.856918,52,438611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 318}}',10.9469,168732804,107874,NULL,'2022-01-03 01:35:53',1641173753,NULL),(1866533061,17281986,1,1774604,0,1,1,'B',1,0.836676,57,404446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',9.50979,164779174,121964,NULL,'2021-08-09 17:36:14',1628530574,NULL),(3425432868,17281986,1,3929223,1,1,1,'A',1,0.905405,72,708597,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 708597}',14.5456,NULL,0,'2024-08-29 21:29:48','2024-08-29 21:31:05',1724967065,7676),(3425440853,17281986,1,3929223,1,1,1,'S',1,0.959459,111,893061,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 893061}',22.5629,NULL,0,'2024-08-29 21:31:35','2024-08-29 21:32:51',1724967171,7676),(1860036629,17282333,1,801372,0,1,1,'B',1,0.853741,69,211810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',NULL,155209015,47850,NULL,'2020-10-17 04:16:49',1602908209,NULL),(1869492795,17282333,1,801372,0,1,1,'A',1,0.911565,70,580732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',NULL,169466150,72190,NULL,'2022-02-01 13:46:16',1643723176,NULL),(1872061034,17282333,1,1618999,0,1,1,'D',1,0.474138,63,47250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 121, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',0.101255,173332442,81980,NULL,'2022-07-16 00:33:45',1657931625,NULL),(1859852607,17282333,1,79301,0,1,1,'D',1,0.448718,35,28782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 199, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',0.128281,154698850,87102,NULL,'2020-09-27 07:13:39',1601190819,NULL),(1872098988,17282333,1,1701923,1,1,1,'D',1,0.438907,40,20978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 539, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1244}}',0.159953,173332368,229924,NULL,'2022-07-16 00:28:49',1657931329,NULL),(1860020189,17282333,1,1503075,1,1,1,'D',1,0.497685,20,31486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 170, \"great\": 168}, \"maximum_statistics\": {\"great\": 432}}',0.285169,155208802,70098,NULL,'2020-10-17 04:02:56',1602907376,NULL),(1872056853,17282333,1,12787,0,1,1,'D',1,0.657895,18,79738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',0.521558,173332319,15156,NULL,'2022-07-16 00:23:50',1657931030,NULL),(1860060635,17282333,1,1987092,1,1,1,'D',1,0.651274,52,85563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 73, \"great\": 168}, \"maximum_statistics\": {\"great\": 314}}',2.17305,155208332,76586,NULL,'2020-10-17 03:32:44',1602905564,NULL),(1859895392,17282333,1,102173,0,1,1,'C',1,0.703593,51,217783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 193}, \"maximum_statistics\": {\"great\": 334}}',4.46489,154857403,93540,NULL,'2020-10-03 05:07:25',1601701645,NULL),(1869597093,17282333,1,2346467,1,1,1,'C',1,0.710938,49,239736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',5.1072,169466589,86928,NULL,'2022-02-01 14:10:32',1643724632,NULL),(1860052609,17282333,1,131806,0,1,1,'D',1,0.689723,39,123813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 138}, \"maximum_statistics\": {\"great\": 253}}',5.20948,155208356,91166,NULL,'2020-10-17 03:34:25',1602905665,NULL),(1865956144,17282333,1,2346467,1,1,1,'C',1,0.726562,41,124835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',6.91981,164047065,72752,NULL,'2021-07-17 19:03:00',1626548580,NULL),(1859042863,17282333,1,1973369,1,1,1,'B',1,0.841667,35,415436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',7.45145,153606707,46130,NULL,'2020-08-16 17:49:59',1597600199,NULL),(1876113955,17282333,1,106421,0,1,1,'D',1,0.67619,61,107611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 154}, \"maximum_statistics\": {\"great\": 315}}',7.53517,179040979,91850,NULL,'2023-05-24 16:58:49',1684947529,NULL),(1869504228,17282333,1,26139,1,1,1,'C',1,0.755556,74,281601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',8.2885,169487381,106740,NULL,'2022-02-02 12:13:02',1643803982,NULL),(1860081902,17282333,1,2114848,1,1,1,'C',1,0.774627,58,161872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 229}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',9.22697,155208394,101386,NULL,'2020-10-17 03:37:15',1602905835,NULL),(1859876764,17282333,1,2016123,0,1,1,'C',1,0.769492,62,164417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 196, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 295}}',9.459,154698762,127666,NULL,'2020-09-27 07:10:00',1601190600,NULL),(1869498076,17282333,1,18801,0,1,1,'C',1,0.716398,81,250652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',10.4333,169466410,141680,NULL,'2022-02-01 14:00:02',1643724002,NULL),(1869384039,17282333,1,156539,0,1,1,'C',1,0.763675,69,155548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 111, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',12.0285,169268962,219324,NULL,'2022-01-24 16:20:29',1643041229,NULL),(1872095798,17282333,1,200742,0,1,1,'C',1,0.742258,77,135200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 130, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001}}',12.2037,173332291,328186,NULL,'2022-07-16 00:21:14',1657930874,NULL),(1869529759,17282333,1,1601353,1,1,1,'C',1,0.758621,76,288177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 240}, \"maximum_statistics\": {\"great\": 377}}',12.4602,169487155,146178,NULL,'2022-02-02 11:58:39',1643803119,NULL),(1864779928,17282333,1,2016123,0,1,1,'B',1,0.811864,116,423465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 224, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 295}}',12.478,162390541,214046,NULL,'2021-05-27 16:15:56',1622132156,NULL),(1860023606,17282333,1,102173,0,1,1,'C',1,0.778443,98,165639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 334}}',13.1673,155209080,108980,NULL,'2020-10-17 04:20:11',1602908411,NULL),(1869555327,17282333,1,2945148,1,1,1,'C',1,0.759596,128,308117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',13.2327,169487186,210050,NULL,'2022-02-02 12:00:23',1643803223,NULL),(1869547449,17282333,1,538264,0,1,1,'C',1,0.790541,101,346849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 316}, \"maximum_statistics\": {\"great\": 444}}',14.458,169469519,183834,NULL,'2022-02-01 16:45:56',1643733956,NULL),(1869436813,17282333,1,240259,0,1,1,'C',1,0.737237,92,143774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',15.3114,169219436,112990,NULL,'2022-01-22 19:13:44',1642878824,NULL),(1859151594,17282333,1,2346464,1,1,1,'B',1,0.829032,70,222817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',15.5571,153813413,65242,NULL,'2020-08-24 14:02:07',1598277727,NULL),(1860120233,17282333,1,82034,0,1,1,'C',1,0.789332,69,165278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 90, \"great\": 627}, \"maximum_statistics\": {\"great\": 928}}',17.926,155208739,290197,NULL,'2020-10-17 03:59:14',1602907154,NULL),(1869525492,17282333,1,882805,0,1,1,'B',1,0.835196,104,468071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',18.1469,169465877,263292,NULL,'2022-02-01 13:31:34',1643722294,NULL),(1872064485,17282333,1,24529,0,1,1,'B',1,0.838435,84,235741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',19.5723,173332182,199920,NULL,'2022-07-16 00:11:12',1657930272,NULL),(1869503824,17282333,1,25642,1,1,1,'B',1,0.832853,105,475022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',19.8442,169466221,297382,NULL,'2022-02-01 13:49:33',1643723373,NULL),(1866379158,17282333,1,80044,1,1,1,'B',1,0.830389,107,226674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',20.2026,164638374,149960,NULL,'2021-08-05 08:18:06',1628151486,NULL),(1869578463,17282333,1,3376953,1,1,1,'B',1,0.829912,54,395874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',20.4193,169487407,117320,NULL,'2022-02-02 12:14:51',1643804091,NULL),(1866861775,17282333,1,3081830,1,1,1,'B',1,0.809091,42,349237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 322}, \"maximum_statistics\": {\"great\": 440}}',20.7283,165357653,128870,NULL,'2021-08-28 15:21:38',1630164098,NULL),(1876138300,17282333,1,455295,1,1,1,'B',1,0.84,106,206909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',20.7565,179041073,148131,NULL,'2023-05-24 17:04:40',1684947880,NULL),(1869516933,17282333,1,455295,1,1,1,'B',1,0.847692,92,431524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',21.291,169478957,169905,NULL,'2022-02-02 02:14:27',1643768067,NULL),(1860051380,17282333,1,2485103,1,1,1,'B',1,0.807161,175,183541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 64, \"great\": 553}, \"maximum_statistics\": {\"great\": 796}}',21.4709,155208502,281516,NULL,'2020-10-17 03:44:01',1602906241,NULL),(1869547930,17282333,1,1786250,1,1,1,'B',1,0.833333,118,436677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',21.6802,169466478,131500,NULL,'2022-02-01 14:03:59',1643724239,NULL),(1866201994,17282333,1,2683262,1,1,1,'B',1,0.810256,98,414331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',22.0139,164557853,88544,NULL,'2021-08-02 21:49:16',1627940956,NULL),(1866861763,17282333,1,3081830,1,1,1,'C',1,0.795455,54,169463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 302}, \"maximum_statistics\": {\"great\": 440}}',22.443,165348635,124470,NULL,'2021-08-28 09:01:45',1630141305,NULL),(1869559609,17282333,1,1812793,1,1,1,'C',1,0.799065,90,364095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',22.9716,169469447,180668,NULL,'2022-02-01 16:42:12',1643733732,NULL),(1869506313,17282333,1,27478,1,1,1,'C',1,0.798103,103,377872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',23.046,169487360,180970,NULL,'2022-02-02 12:11:44',1643803904,NULL),(1869490387,17282333,1,120893,0,1,1,'B',1,0.835502,114,443641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',23.1674,169466528,285420,NULL,'2022-02-01 14:06:44',1643724404,NULL),(1859926374,17282333,1,1772048,0,1,1,'B',1,0.869318,107,498449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',24.8501,154857239,302664,NULL,'2020-10-03 04:58:17',1601701097,NULL),(1866300992,17282333,1,25953,1,1,1,'B',1,0.836182,108,455884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',26.4237,164638031,201190,NULL,'2021-08-05 08:00:56',1628150456,NULL),(1866300667,17282333,1,128321,0,1,1,'B',1,0.848988,97,454053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 546}, \"maximum_statistics\": {\"great\": 692}}',27.4092,164638290,389472,NULL,'2021-08-05 08:13:48',1628151228,NULL),(1876080326,17282333,1,70045,1,1,1,'B',1,0.823829,92,192872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 491}}',28.1165,179041113,177330,NULL,'2023-05-24 17:07:08',1684948028,NULL),(1869566712,17282333,1,1415549,1,1,1,'B',1,0.820611,133,409147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',28.1426,169487291,264052,NULL,'2022-02-02 12:06:43',1643803603,NULL),(1867616764,17282333,1,2683262,1,1,1,'B',1,0.830769,142,248877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',28.5535,166532590,83240,NULL,'2021-10-10 20:45:18',1633898718,NULL),(1869606716,17282333,1,110334,0,1,1,'B',1,0.846311,111,471441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',31.0658,169466310,277626,NULL,'2022-02-01 13:54:21',1643723661,NULL),(1869580746,17282333,1,80044,1,1,1,'B',1,0.848057,82,458639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 283}}',31.6286,169466260,161720,NULL,'2022-02-01 13:51:26',1643723486,NULL),(1866818377,17282333,1,2441774,1,1,1,'A',1,0.903141,182,360931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',32.2675,165348492,110782,NULL,'2021-08-28 08:54:38',1630140878,NULL),(1866286319,17282333,1,2441774,1,1,1,'A',1,0.910995,156,687877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',35.0138,164638176,143898,NULL,'2021-08-05 08:07:56',1628150876,NULL),(1866343777,17282333,1,2118441,0,1,1,'A',1,0.939799,299,749116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',36.0676,164637780,269442,NULL,'2021-08-05 07:48:15',1628149695,NULL),(1869497148,17282333,1,12789,0,1,1,'S',1,0.970588,187,877520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',37.4606,169486904,170750,NULL,'2022-02-02 11:42:43',1643802163,NULL),(1859923812,17282333,1,131806,0,1,1,'B',1,0.893281,98,174541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',37.6779,154857454,116607,NULL,'2020-10-03 05:11:11',1601701871,NULL),(1869550774,17282333,1,962863,1,1,1,'A',1,0.935115,143,723012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',39.3814,169486976,415499,NULL,'2022-02-02 11:47:18',1643802438,NULL),(1869514908,17282333,1,33394,0,1,1,'B',1,0.881319,139,533617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',41.5779,169466762,318980,NULL,'2022-02-01 14:20:13',1643725213,NULL),(1869501008,17282333,1,1513428,1,1,1,'B',1,0.891765,262,613621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 425}}',42.2972,169487097,311892,NULL,'2022-02-02 11:55:01',1643802901,NULL),(1869564975,17282333,1,641439,1,1,1,'B',1,0.874675,104,518045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',42.7636,169466373,419512,NULL,'2022-02-01 13:58:01',1643723881,NULL),(1866381807,17282333,1,82034,0,1,1,'B',1,0.880388,170,534797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928}}',43.3674,164637977,567958,NULL,'2021-08-05 07:58:19',1628150299,NULL),(1859220481,17282333,1,1503074,1,1,1,'A',1,0.92449,99,633808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',44.9173,153744972,137872,NULL,'2020-08-22 01:40:13',1598060413,NULL),(1859997925,17282333,1,2346464,1,1,1,'A',1,0.96129,97,733064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',46.0084,154857483,104158,NULL,'2020-10-03 05:13:11',1601701991,NULL),(1869606787,17282333,1,110394,1,1,1,'A',1,0.900474,114,580691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',48.3059,169487129,151970,NULL,'2022-02-02 11:56:55',1643803015,NULL),(1869507354,17282333,1,822694,0,1,1,'A',1,0.9,80,686068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',48.5868,169487503,60680,NULL,'2022-02-02 12:21:09',1643804469,NULL),(1860020140,17282333,1,1503074,1,1,1,'A',1,0.908163,143,318438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',49.0102,155208306,116998,NULL,'2020-10-17 03:31:07',1602905467,NULL),(1866288516,17282333,1,110334,0,1,1,'A',1,0.919057,124,307818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',51.0296,164638459,233054,NULL,'2021-08-05 08:21:54',1628151714,NULL),(1864767569,17282333,1,2114848,1,1,1,'A',1,0.929851,142,680345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',54.8136,162390470,233818,NULL,'2021-05-27 16:13:39',1622132019,NULL),(1876104656,17282333,1,830083,0,1,1,'A',1,0.928914,132,302365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',56.1251,179041047,266081,NULL,'2023-05-24 17:02:26',1684947746,NULL),(1869546758,17282333,1,50526,0,1,1,'A',1,0.963221,128,713753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',60.229,169465819,382883,NULL,'2022-02-01 13:28:07',1643722087,NULL),(1869509772,17282333,1,830083,0,1,1,'A',1,0.940895,201,663757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',60.7579,169465965,406302,NULL,'2022-02-01 13:35:40',1643722540,NULL),(1869489037,17282333,1,2118442,0,1,1,'A',1,0.97476,375,862773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',68.6957,169466629,429334,NULL,'2022-02-01 14:12:45',1643724765,NULL),(1869586142,17282333,1,85808,1,1,1,'A',1,0.972772,134,775168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 404}}',71.2794,169487059,321607,NULL,'2022-02-02 11:52:45',1643802765,NULL),(1869506534,17282333,1,1531182,1,1,1,'A',1,0.972222,142,787388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',77.0343,169466554,277594,NULL,'2022-02-01 14:08:44',1643724524,NULL),(1869530065,17282333,1,173565,0,1,1,'A',1,0.962349,130,760792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',80.4302,169487318,259616,NULL,'2022-02-02 12:08:32',1643803712,NULL),(3337126350,17282333,1,173565,0,1,1,'A',1,0.942771,332,397379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',81.6355,185034630,233170,NULL,'2024-08-14 20:10:44',1723666244,NULL),(1857771231,17284115,1,56190,0,1,1,'B',1,0.802083,22,325479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',2.47819,151655270,30704,NULL,'2020-06-04 22:32:44',1591309964,NULL),(1857752781,17284115,1,1052277,0,1,1,'C',1,0.702358,52,210136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 88, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',2.70434,151652454,128647,NULL,'2020-06-04 20:08:32',1591301312,NULL),(1857756697,17284115,1,1063265,0,1,1,'D',1,0.691379,47,214878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 93, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',3.24444,151655566,187821,NULL,'2020-06-04 22:49:04',1591310944,NULL),(1872757449,17284115,1,2039076,0,1,1,'C',1,0.768657,27,312805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',5.19495,174144081,54248,NULL,'2022-08-24 15:24:59',1661354699,NULL),(1857760755,17284115,1,322705,1,1,1,'C',1,0.77129,62,322194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',6.69525,151659328,174686,NULL,'2020-06-05 02:40:41',1591324841,NULL),(1857747521,17284115,1,1501473,0,1,1,'C',1,0.786047,68,340169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 215}}',6.71104,151656963,108768,NULL,'2020-06-05 00:12:20',1591315940,NULL),(1857941727,17284115,1,2369547,1,1,1,'D',1,0.698727,98,231627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 74, \"great\": 355}, \"maximum_statistics\": {\"great\": 707}}',6.91063,151714230,227392,NULL,'2020-06-07 02:00:39',1591495239,NULL),(1857718383,17284115,1,20454,1,1,1,'B',1,0.870968,31,673446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 7}}',7.12032,151656700,104328,NULL,'2020-06-04 23:53:06',1591314786,NULL),(1857743763,17284115,1,1492588,1,1,1,'C',1,0.748869,72,271442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',12.8885,151657044,142510,NULL,'2020-06-05 00:19:08',1591316348,NULL),(1857781942,17284115,1,2025911,0,1,1,'B',1,0.845606,71,425502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',13.4031,151650545,169242,NULL,'2020-06-04 18:47:37',1591296457,NULL),(1857761081,17284115,1,324177,0,1,1,'A',1,0.928571,72,641217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',15.0257,151655414,63741,NULL,'2020-06-04 22:41:15',1591310475,NULL),(1857749268,17284115,1,1317286,0,1,1,'B',1,0.82914,103,433875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',15.1079,151658645,214684,NULL,'2020-06-05 01:55:54',1591322154,NULL),(1857782038,17284115,1,1741641,1,1,1,'B',1,0.823204,56,357794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 362}}',16.5021,151657562,116460,NULL,'2020-06-05 00:49:28',1591318168,NULL),(1857799007,17284115,1,1418648,1,1,1,'B',1,0.817638,148,393460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 474}, \"maximum_statistics\": {\"great\": 669}}',17.6489,151657781,314410,NULL,'2020-06-05 01:03:17',1591318997,NULL),(1857761113,17284115,1,324179,1,1,1,'B',1,0.848168,83,475091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',18.2266,151658732,123276,NULL,'2020-06-05 02:01:05',1591322465,NULL),(1857755641,17284115,1,2019981,1,1,1,'B',1,0.820189,166,423362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 634}}',18.2707,151656865,297972,NULL,'2020-06-05 00:05:26',1591315526,NULL),(1857728261,17284115,1,29678,1,1,1,'B',1,0.876147,61,482149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',18.5875,151657241,104218,NULL,'2020-06-05 00:29:37',1591316977,NULL),(1858507342,17284115,1,2302084,1,1,1,'B',1,0.847748,115,443745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',22.4261,152811575,237356,NULL,'2020-07-18 16:03:05',1595088185,NULL),(1857723761,17284115,1,258819,1,1,1,'B',1,0.880208,157,579611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 288}}',23.2567,151656754,192734,NULL,'2020-06-04 23:56:52',1591315012,NULL),(1857765173,17284115,1,2353380,0,1,1,'B',1,0.888792,107,538880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 571}}',25.4278,151655677,289097,NULL,'2020-06-04 22:55:52',1591311352,NULL),(1857728288,17284115,1,29740,1,1,1,'B',1,0.881818,171,542352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',28.0922,151658046,279392,NULL,'2020-06-05 01:21:04',1591320064,NULL),(1857734563,17284115,1,2369615,1,1,1,'A',1,0.901841,240,630540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 489}}',29.9445,151655852,316766,NULL,'2020-06-04 23:05:26',1591311926,NULL),(1858581275,17284115,1,1774604,0,1,1,'A',1,0.964183,295,792459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',33.6697,152794797,297003,NULL,'2020-07-18 02:41:54',1595040114,NULL),(1874722337,17285852,1,390220,1,1,1,'A',1,0.947743,179,701122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',NULL,176991830,295178,NULL,'2023-01-24 21:37:45',1674596265,NULL),(1876676478,17285852,1,966705,1,1,1,'D',1,0.0480769,19,1428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 783, \"great\": 31}, \"maximum_statistics\": {\"great\": 832}}',NULL,180068115,18126,NULL,'2023-07-29 12:29:16',1690633756,NULL),(1876682323,17285852,1,1773553,1,1,1,'D',1,0.0352761,13,155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 929, \"great\": 20}, \"maximum_statistics\": {\"great\": 978}}',NULL,180068151,11158,NULL,'2023-07-29 12:31:47',1690633907,NULL),(1878290951,17285852,1,1793281,1,1,1,'D',1,0.0277033,5,63,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1076, \"great\": 19}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182210908,10020,NULL,'2023-12-31 16:04:42',1704038682,NULL),(1876726471,17285852,1,1837863,1,1,1,'D',1,0.0256604,7,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1282, \"great\": 25}, \"maximum_statistics\": {\"great\": 1325}}',NULL,180068183,10200,NULL,'2023-07-29 12:33:47',1690634027,NULL),(1878294263,17285852,1,2072124,1,1,1,'D',1,0.0222294,9,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1503, \"great\": 20}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182210934,10350,NULL,'2023-12-31 16:06:45',1704038805,NULL),(1878244853,17285852,1,2892733,1,1,1,'D',1,0.024255,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1396, \"great\": 23}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182210967,10500,NULL,'2023-12-31 16:09:13',1704038953,NULL),(1878200526,17285852,1,3168832,1,1,1,'D',1,0.0472074,10,7,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 705, \"great\": 24}, \"maximum_statistics\": {\"great\": 752}}',NULL,182210984,10800,NULL,'2023-12-31 16:11:03',1704039063,NULL),(1876667785,17285852,1,3241499,1,1,1,'D',1,0.0384216,23,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 911, \"great\": 22}, \"maximum_statistics\": {\"great\": 963}}',NULL,180068213,11628,NULL,'2023-07-29 12:35:34',1690634134,NULL),(1876669576,17285852,1,3245513,1,1,1,'D',1,0.0305951,13,592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1147, \"great\": 27}, \"maximum_statistics\": {\"great\": 1193}}',NULL,180068232,13760,NULL,'2023-07-29 12:37:44',1690634264,NULL),(1878257678,17285852,1,3356147,1,1,1,'D',1,0.0230508,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1431, \"great\": 24}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182211008,10200,NULL,'2023-12-31 16:13:08',1704039188,NULL),(1876676748,17285852,1,3578082,1,1,1,'A',1,0.965199,538,846454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 704}}',NULL,180068331,663890,NULL,'2023-07-29 12:44:51',1690634691,NULL),(1878263264,17285852,1,3647104,1,1,1,'D',1,0.029703,8,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1164, \"great\": 24}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182211046,10800,NULL,'2023-12-31 16:16:00',1704039360,NULL),(1867969785,17285852,1,27903,1,1,1,'D',1,0.444561,9,42784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 188, \"great\": 135}, \"maximum_statistics\": {\"great\": 478}}',0.249307,167175495,64650,NULL,'2021-11-02 22:26:15',1635891975,NULL),(1873091772,17285852,1,19990,0,1,1,'D',1,0.502481,31,66490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 258, \"great\": 262}, \"maximum_statistics\": {\"great\": 806}}',0.867591,174778900,133532,NULL,'2022-09-28 15:06:12',1664377572,NULL),(1867964022,17285852,1,19990,0,1,1,'D',1,0.533499,25,93246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 229, \"great\": 283}, \"maximum_statistics\": {\"great\": 806}}',0.898176,167175251,235016,NULL,'2021-11-02 22:11:45',1635891105,NULL),(1858166530,17285852,1,361656,1,1,1,'C',1,0.752427,82,345432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',2.85364,152169787,90489,NULL,'2020-06-23 22:55:46',1592952946,NULL),(1874370463,17285852,1,2835596,1,1,1,'C',1,0.727528,37,253773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 217}, \"maximum_statistics\": {\"great\": 356}}',7.55097,176706573,110884,NULL,'2023-01-08 23:33:09',1673220789,NULL),(1858155028,17285852,1,52342,0,1,1,'S',1,0.964286,28,685269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',9.76343,152168269,27312,NULL,'2020-06-23 21:25:24',1592947524,NULL),(1858189492,17285852,1,76464,0,1,1,'A',1,0.924242,33,599288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',9.86051,152169324,69807,NULL,'2020-06-23 22:25:48',1592951148,NULL),(1858168159,17285852,1,2020488,0,1,1,'B',1,0.833333,88,484640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',9.92369,152112011,54319,NULL,'2020-06-21 16:23:47',1592756627,NULL),(1858203054,17285852,1,87170,0,1,1,'S',1,0.959184,49,648831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',10.7722,152167316,134104,NULL,'2020-06-23 20:41:48',1592944908,NULL),(1858118358,17285852,1,784255,1,1,1,'B',1,0.898148,54,566104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',10.8281,152166711,97902,NULL,'2020-06-23 20:13:12',1592943192,NULL),(1858136964,17285852,1,140677,1,1,1,'S',1,0.952381,42,741655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',11.3448,152168769,136318,NULL,'2020-06-23 21:53:20',1592949200,NULL),(1858214087,17285852,1,2434491,1,1,1,'SH',1,0.983333,30,972728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',12.3124,152168548,69831,NULL,'2020-06-23 21:40:06',1592948406,NULL),(1871325288,17285852,1,1640311,1,1,1,'B',1,0.840959,210,538930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 58, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',12.4586,172122731,420136,NULL,'2022-05-24 13:08:13',1653397693,NULL),(1858201254,17285852,1,2325044,1,1,1,'B',1,0.897727,44,698512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',12.4611,152166764,20660,NULL,'2020-06-23 20:15:44',1592943344,NULL),(1858144843,17285852,1,315046,0,1,1,'S',1,0.955357,56,730664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',12.8874,152167126,173707,NULL,'2020-06-23 20:32:32',1592944352,NULL),(1858128776,17285852,1,42019,0,1,1,'A',1,0.973333,64,739101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',13.6386,152168689,135024,NULL,'2020-06-23 21:49:04',1592948944,NULL),(1858095387,17285852,1,229988,1,1,1,'S',1,0.965116,43,746740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',13.6549,152169277,106319,NULL,'2020-06-23 22:22:46',1592950966,NULL),(1858132219,17285852,1,523218,1,1,1,'S',1,0.974359,39,751851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',13.7117,152167236,73790,NULL,'2020-06-23 20:38:12',1592944692,NULL),(1858110708,17285852,1,2092274,0,1,1,'B',1,0.873541,64,499283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',13.8614,152112391,116556,NULL,'2020-06-21 16:42:39',1592757759,NULL),(1858212884,17285852,1,2422731,1,1,1,'X',1,1,32,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.0805,152167593,29916,NULL,'2020-06-23 20:54:43',1592945683,NULL),(1858114878,17285852,1,2100984,0,1,1,'B',1,0.862595,88,474344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',14.3152,152112102,110289,NULL,'2020-06-21 16:27:20',1592756840,NULL),(1858165867,17285852,1,61024,1,1,1,'S',1,0.97541,61,718278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',14.3882,152168600,149215,NULL,'2020-06-23 21:43:04',1592948584,NULL),(1858123370,17285852,1,129079,0,1,1,'X',1,1,45,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.439,152168723,71252,NULL,'2020-06-23 21:50:53',1592949053,NULL),(1858120920,17285852,1,126954,1,1,1,'S',1,0.960938,64,725863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',15.0991,152167190,126515,NULL,'2020-06-23 20:36:08',1592944568,NULL),(1858102511,17285852,1,2082975,0,1,1,'B',1,0.867834,128,496110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',15.3147,152112332,152376,NULL,'2020-06-21 16:39:23',1592757563,NULL),(1857958922,17285852,1,2437530,1,1,1,'A',1,0.929105,134,700187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',15.7767,151682072,106025,NULL,'2020-06-05 21:09:43',1591391383,NULL),(1858158627,17285852,1,55069,1,1,1,'S',1,0.958904,73,675073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',16.2172,152168640,96324,NULL,'2020-06-23 21:45:33',1592948733,NULL),(1868016428,17285852,1,57423,1,1,1,'B',1,0.813953,36,356833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',16.28,167175203,46190,NULL,'2021-11-02 22:08:21',1635890901,NULL),(1858205452,17285852,1,89105,1,1,1,'S',1,0.953947,76,665603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',16.5846,152169256,126817,NULL,'2020-06-23 22:20:50',1592950850,NULL),(1858179624,17285852,1,181994,1,1,1,'S',1,0.957627,59,631242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',16.7944,152169055,99400,NULL,'2020-06-23 22:09:18',1592950158,NULL),(1860045354,17285852,1,38192,1,1,1,'A',1,0.904018,94,564546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',17.2074,155177361,151002,NULL,'2020-10-15 22:17:14',1602800234,NULL),(1858149738,17285852,1,47009,1,1,1,'XH',1,1,62,918684,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',17.4263,152168235,63504,NULL,'2020-06-23 21:23:55',1592947435,NULL),(1858213879,17285852,1,2431518,1,1,1,'S',1,0.983871,93,831854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',19.5652,152169162,62130,NULL,'2020-06-23 22:14:42',1592950482,NULL),(1858156838,17285852,1,343809,1,1,1,'S',1,0.967949,156,761023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',20.7418,152169137,328573,NULL,'2020-06-23 22:13:21',1592950401,NULL),(1858112116,17285852,1,767769,1,1,1,'S',1,0.969136,81,643157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',20.9147,152169221,55470,NULL,'2020-06-23 22:18:20',1592950700,NULL),(1858199903,17285852,1,1181187,0,1,1,'X',1,1,33,770181,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',21.7372,152167713,29400,NULL,'2020-06-23 21:00:09',1592946009,NULL),(1874447717,17285852,1,3037640,0,1,1,'B',1,0.85443,79,658076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',22.9655,176608097,49305,NULL,'2023-01-03 22:20:10',1672784410,NULL),(1861737003,17285852,1,171372,1,1,1,'A',1,0.921951,118,645217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',23.98,157726466,124991,NULL,'2021-01-12 09:28:12',1610443692,NULL),(1861463334,17285852,1,1462464,1,1,1,'S',1,0.977273,66,783367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',24.6543,157201696,64166,NULL,'2020-12-25 16:58:47',1608915527,NULL),(1861436737,17285852,1,264453,1,1,1,'S',1,0.987603,121,925504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',25.286,157201599,89933,NULL,'2020-12-25 16:54:25',1608915265,NULL),(1860020591,17285852,1,1673008,1,1,1,'S',1,0.96371,124,813305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',28.0678,155116664,91363,NULL,'2020-10-13 13:25:39',1602595539,NULL),(1876142504,17285852,1,2787985,1,1,1,'B',1,0.800211,105,378117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',28.1304,179162961,210630,NULL,'2023-06-01 02:57:12',1685588232,NULL),(1874498886,17285852,1,1981515,0,1,1,'A',1,0.905199,107,626593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',28.466,176793241,188318,NULL,'2023-01-13 22:49:45',1673650185,NULL),(1874408054,17285852,1,2333053,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',29.0597,176607888,113856,NULL,'2023-01-03 22:07:57',1672783677,NULL),(1860022185,17285852,1,228559,0,1,1,'S',1,0.962428,173,841159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',29.4622,155116480,138302,NULL,'2020-10-13 13:17:22',1602595042,NULL),(1860034349,17285852,1,799110,1,1,1,'S',1,0.960784,153,848124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',29.4695,155116781,144595,NULL,'2020-10-13 13:31:15',1602595875,NULL),(1860101580,17285852,1,1462463,1,1,1,'S',1,0.955,100,761487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',29.4794,155116989,99070,NULL,'2020-10-13 13:40:25',1602596425,NULL),(1872900915,17285852,1,2045770,1,1,1,'S',1,0.980392,204,891578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',30.8153,174288404,187646,NULL,'2022-09-01 09:57:43',1662026263,NULL),(1871386481,17285852,1,2537065,1,1,1,'A',1,0.916933,92,604666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',32.1149,172123082,189950,NULL,'2022-05-24 13:25:04',1653398704,NULL),(1874679457,17285852,1,3704829,1,1,1,'B',1,0.844567,140,474743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',32.1205,176991677,363841,NULL,'2023-01-24 21:25:31',1674595531,NULL),(1861735125,17285852,1,2073781,1,1,1,'A',1,0.947552,278,772405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',32.3586,157726631,253968,NULL,'2021-01-12 09:39:03',1610444343,NULL),(1862793383,17285852,1,188481,0,1,1,'S',1,0.960894,179,840982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',33.0716,159278003,156338,NULL,'2021-03-01 19:29:19',1614626959,NULL),(1873656927,17285852,1,1200449,0,1,1,'X',1,1,40,905586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',33.2585,175491344,23151,NULL,'2022-11-05 01:01:37',1667610097,NULL),(1874479289,17285852,1,1727780,1,1,1,'B',1,0.875,73,489111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',33.477,176705986,213872,NULL,'2023-01-08 22:40:18',1673217618,NULL),(1871512467,17285852,1,2604226,1,1,1,'B',1,0.880357,151,554113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',33.5772,172293946,164418,NULL,'2022-05-31 13:31:12',1654003872,NULL),(1874370860,17285852,1,2837704,1,1,1,'A',1,0.991228,149,891130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',33.8277,176607802,163880,NULL,'2023-01-03 22:01:57',1672783317,NULL),(1861542783,17285852,1,1574344,1,1,1,'S',1,0.989418,189,875118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',33.8972,157202061,182465,NULL,'2020-12-25 17:13:17',1608916397,NULL),(1861755944,17285852,1,1551914,1,1,1,'S',1,0.973529,170,878008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 170}}',34.9126,157726708,196230,NULL,'2021-01-12 09:43:23',1610444603,NULL),(1874828245,17285852,1,1687869,1,1,1,'A',1,0.906948,81,599352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',35.1153,177286119,241758,NULL,'2023-02-10 15:38:04',1676043484,NULL),(1871330893,17285852,1,2920461,0,1,1,'A',1,0.90019,234,653542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',35.3219,172122874,401572,NULL,'2022-05-24 13:14:57',1653398097,NULL),(1862716409,17285852,1,264452,1,1,1,'S',1,0.974093,193,841958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',35.4478,159280052,162794,NULL,'2021-03-01 21:04:41',1614632681,NULL),(1871501406,17285852,1,2821977,1,1,1,'B',1,0.885307,192,547408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',35.9277,172281030,416126,NULL,'2022-05-30 22:09:34',1653948574,NULL),(1868655065,17285852,1,1829616,1,1,1,'X',1,1,170,883390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',35.954,168057526,194748,NULL,'2021-12-07 19:42:59',1638906179,NULL),(1874469499,17285852,1,3413359,1,1,1,'A',1,0.943662,213,851220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',36.1347,176608068,240600,NULL,'2023-01-03 22:18:34',1672784314,NULL),(1863790878,17285852,1,2325043,1,1,1,'S',1,0.972973,74,882408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',36.2863,160860851,45730,NULL,'2021-04-15 10:14:18',1618481658,NULL),(1863755133,17285852,1,2262754,1,1,1,'S',1,0.964824,199,827993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 199}}',36.5685,160766482,217590,NULL,'2021-04-12 16:10:48',1618243848,NULL),(1863791619,17285852,1,179710,1,1,1,'S',1,0.958874,231,804064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',36.609,160859505,192227,NULL,'2021-04-15 09:10:23',1618477823,NULL),(1863845815,17285852,1,280626,0,1,1,'S',1,0.965909,88,866164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',36.8543,160860366,60864,NULL,'2021-04-15 09:51:25',1618480285,NULL),(1874494802,17285852,1,2183256,1,1,1,'B',1,0.865707,200,527269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 338}, \"maximum_statistics\": {\"great\": 417}}',36.9555,176867428,239602,NULL,'2023-01-17 20:55:43',1673988943,NULL),(1864894947,17285852,1,2473944,1,1,1,'S',1,0.969697,66,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',37.2858,162655276,33480,NULL,'2021-06-04 09:18:43',1622798323,NULL),(1863791284,17285852,1,179533,0,1,1,'S',1,0.963351,191,852744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',37.7303,160766653,165550,NULL,'2021-04-12 16:16:45',1618244205,NULL),(1860090703,17285852,1,1176736,1,1,1,'S',1,0.98,75,869355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',38.0749,155173618,54738,NULL,'2020-10-15 19:09:55',1602788995,NULL),(1863280494,17285852,1,1415001,0,1,1,'S',1,0.987654,81,926457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 81}}',38.5435,159989829,54460,NULL,'2021-03-22 21:39:48',1616449188,NULL),(1871496572,17285852,1,243349,0,1,1,'A',1,0.918006,93,595508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',38.9168,172312273,157962,NULL,'2022-06-01 09:42:58',1654076578,NULL),(1863768343,17285852,1,1051708,1,1,1,'S',1,0.952663,169,828309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',38.9778,160859247,151894,NULL,'2021-04-15 08:57:44',1618477064,NULL),(1864917255,17285852,1,2650551,1,1,1,'S',1,0.979167,168,902882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',39.3949,162655134,141930,NULL,'2021-06-04 09:11:44',1622797904,NULL),(1862717229,17285852,1,2169892,1,1,1,'S',1,0.970833,120,881172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',39.3995,159280252,121340,NULL,'2021-03-01 21:15:33',1614633333,NULL),(1861683201,17285852,1,273270,1,1,1,'S',1,0.954301,186,794295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',39.8036,157727611,155728,NULL,'2021-01-12 10:37:29',1610447849,NULL),(1863815607,17285852,1,861510,0,1,1,'S',1,0.973118,93,849783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',39.9145,160767238,76732,NULL,'2021-04-12 16:35:09',1618245309,NULL),(1874591974,17285852,1,3367736,1,1,1,'B',1,0.896196,205,620713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',40.0309,176792953,414505,NULL,'2023-01-13 22:29:43',1673648983,NULL),(1863887195,17285852,1,782802,1,1,1,'S',1,0.985893,319,882741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',40.0962,160942679,335450,NULL,'2021-04-17 12:01:47',1618660907,NULL),(1863070181,17285852,1,530492,1,1,1,'S',1,0.981818,165,835846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',40.2977,159664109,169302,NULL,'2021-03-13 14:46:02',1615646762,NULL),(1874407943,17285852,1,2333051,1,1,1,'A',1,0.931452,212,794003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',40.3882,176607961,217830,NULL,'2023-01-03 22:11:27',1672783887,NULL),(1874462581,17285852,1,3394957,1,1,1,'B',1,0.885504,118,524808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',40.7674,176706140,238722,NULL,'2023-01-08 22:55:28',1673218528,NULL),(1874617022,17285852,1,2156725,0,1,1,'A',1,0.905825,127,610875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',40.8433,177060429,319548,NULL,'2023-01-28 17:43:42',1674927822,NULL),(1864485491,17285852,1,269808,1,1,1,'S',1,0.956067,239,796495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',41.4236,161845009,206137,NULL,'2021-05-12 10:40:19',1620816019,NULL),(1874383802,17285852,1,2873951,1,1,1,'A',1,0.929134,72,656738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',41.6607,176608021,143917,NULL,'2023-01-03 22:14:59',1672784099,NULL),(1863899198,17285852,1,1134792,1,1,1,'S',1,0.972103,233,883403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 233}}',41.744,160966425,260660,NULL,'2021-04-17 23:26:45',1618702005,NULL),(1863845979,17285852,1,1138495,1,1,1,'S',1,0.97032,219,882292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',41.8117,160859931,225858,NULL,'2021-04-15 09:30:47',1618479047,NULL),(1862703447,17285852,1,241859,1,1,1,'S',1,0.978261,207,847551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',41.8689,159278284,211832,NULL,'2021-03-01 19:42:09',1614627729,NULL),(1874565794,17285852,1,301306,0,1,1,'B',1,0.882716,147,634995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',41.9572,176793284,178242,NULL,'2023-01-13 22:53:52',1673650432,NULL),(1863789502,17285852,1,177848,0,1,1,'S',1,0.969388,294,829120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',42.1365,160766558,267866,NULL,'2021-04-12 16:13:34',1618244014,NULL),(1874851143,17285852,1,1768178,1,1,1,'B',1,0.851585,114,502478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',42.2582,177302394,213388,NULL,'2023-02-11 12:21:03',1676118063,NULL),(1874806697,17285852,1,763907,1,1,1,'A',1,0.926523,220,752622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',42.4573,177285861,265703,NULL,'2023-02-10 15:20:40',1676042440,NULL),(1877609668,17285852,1,2416036,1,1,1,'B',1,0.838477,174,458052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',42.785,181299401,248498,NULL,'2023-10-22 18:46:19',1698000379,NULL),(1868356993,17285852,1,3037640,1,1,1,'S',1,0.993671,79,942872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',42.8807,167653880,54702,NULL,'2021-11-21 14:44:10',1637505850,NULL),(1863057573,17285852,1,861252,1,1,1,'S',1,0.980556,180,892179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 180}}',43.0318,159663448,209224,NULL,'2021-03-13 14:26:33',1615645593,NULL),(1876241200,17285852,1,1300500,0,1,1,'B',1,0.880392,127,557225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',43.3186,179318393,146250,NULL,'2023-06-10 21:06:08',1686431168,NULL),(1874221425,17285852,1,3070704,1,1,1,'A',1,0.903368,152,572198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 683}}',43.3476,176315427,412452,NULL,'2022-12-19 15:10:13',1671462613,NULL),(1874522079,17285852,1,2563915,1,1,1,'S',1,0.973822,191,870001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',43.7827,176793125,215844,NULL,'2023-01-13 22:41:13',1673649673,NULL),(1860173696,17285852,1,2230906,1,1,1,'S',1,0.967949,234,837514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',44.7219,155230721,270430,NULL,'2020-10-17 22:20:16',1602973216,NULL),(1863952619,17285852,1,2681216,1,1,1,'S',1,0.978049,205,897119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',44.9353,160919473,181370,NULL,'2021-04-16 20:51:37',1618606297,NULL),(1863257416,17285852,1,385427,0,1,1,'S',1,0.973244,299,875686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 299}}',45.0293,159989770,348764,NULL,'2021-03-22 21:37:23',1616449043,NULL),(1874475856,17285852,1,1703963,1,1,1,'B',1,0.884553,104,533547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',45.0299,176706387,332396,NULL,'2023-01-08 23:18:39',1673219919,NULL),(1864124782,17285852,1,277997,1,1,1,'S',1,0.964646,198,819143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',45.1239,161347852,176130,NULL,'2021-04-28 12:19:32',1619612372,NULL),(1874620574,17285852,1,1991068,0,1,1,'A',1,0.912477,80,613330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',45.3086,177060612,315363,NULL,'2023-01-28 17:53:12',1674928392,NULL),(1874863437,17285852,1,3931361,1,1,1,'A',1,0.983193,192,865297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',45.4501,177285427,217640,NULL,'2023-02-10 14:48:20',1676040500,NULL),(1862796922,17285852,1,193319,1,1,1,'S',1,0.991379,232,925933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',45.512,159279440,261658,NULL,'2021-03-01 20:31:41',1614630701,NULL),(1864567239,17285852,1,2025911,1,1,1,'S',1,0.988124,421,871680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',45.7011,161923480,431062,NULL,'2021-05-14 14:52:03',1621003923,NULL),(1863912753,17285852,1,2338613,1,1,1,'S',1,0.973282,131,837092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 131}}',45.7583,160966554,141448,NULL,'2021-04-17 23:30:55',1618702255,NULL),(1874705196,17285852,1,3594636,1,1,1,'B',1,0.878788,102,516363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',45.7873,177002146,203152,NULL,'2023-01-25 13:34:14',1674653654,NULL),(1868698172,17285852,1,2747188,1,1,1,'S',1,0.971795,195,865429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',45.7908,168179298,202480,NULL,'2021-12-12 12:09:30',1639310970,NULL),(1863776160,17285852,1,2033959,1,1,1,'S',1,0.993378,151,892321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',46.0202,160860946,157392,NULL,'2021-04-15 10:19:02',1618481942,NULL),(1874403867,17285852,1,3253829,1,1,1,'A',1,0.916667,173,643269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',46.1213,176713663,226342,NULL,'2023-01-09 10:33:48',1673260428,NULL),(1863865982,17285852,1,1028481,1,1,1,'S',1,0.968137,204,863856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204}}',46.1575,161038450,245414,NULL,'2021-04-19 21:44:06',1618868646,NULL),(1863862520,17285852,1,2422644,1,1,1,'S',1,0.963303,327,856664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',46.2238,160983033,351030,NULL,'2021-04-18 10:34:57',1618742097,NULL),(1874116221,17285852,1,2800482,1,1,1,'A',1,0.905229,323,631028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',46.3185,176315353,475260,NULL,'2022-12-19 15:05:54',1671462354,NULL),(1863762078,17285852,1,1034837,1,1,1,'S',1,0.977876,226,881687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',46.4442,160767396,254210,NULL,'2021-04-12 16:40:07',1618245607,NULL),(1878271436,17285852,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182211576,280412,NULL,'2023-12-31 17:03:39',1704042219,NULL),(1865639960,17285852,1,3037434,0,1,1,'S',1,0.95,100,823238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',46.9786,163594953,74200,NULL,'2021-07-03 20:10:23',1625343023,NULL),(1864179733,17285852,1,2375953,1,1,1,'S',1,0.980198,202,894134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',47.2018,161348614,211622,NULL,'2021-04-28 12:49:59',1619614199,NULL),(1864509027,17285852,1,310141,1,1,1,'S',1,0.98954,239,884999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',47.2414,161893637,216641,NULL,'2021-05-13 17:52:56',1620928376,NULL),(1875933927,17285852,1,2959878,1,1,1,'B',1,0.846369,149,468625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',47.2802,178958067,277872,NULL,'2023-05-19 14:03:38',1684505018,NULL),(1868439636,17285852,1,2619799,1,1,1,'S',1,0.98324,179,910975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',48.0414,167654103,172822,NULL,'2021-11-21 14:54:16',1637506456,NULL),(1864026879,17285852,1,2604224,1,1,1,'S',1,0.977273,176,895348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',48.0711,161180991,171268,NULL,'2021-04-23 20:27:59',1619209679,NULL),(1868407981,17285852,1,3104907,1,1,1,'S',1,0.990196,204,916229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',48.337,167654345,212660,NULL,'2021-11-21 15:05:30',1637507130,NULL),(1871426302,17285852,1,2422645,1,1,1,'A',1,0.922633,260,677649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',48.5523,172312170,332058,NULL,'2022-06-01 09:34:30',1654076070,NULL),(1875511013,17285852,1,147303,0,1,1,'B',1,0.862725,94,480714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 393}, \"maximum_statistics\": {\"great\": 499}}',49.0516,178287996,224032,NULL,'2023-04-08 10:27:13',1680949633,NULL),(1863917389,17285852,1,2347507,1,1,1,'S',1,0.991124,169,934354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',49.1077,160941096,157928,NULL,'2021-04-17 11:01:28',1618657288,NULL),(1875254373,17285852,1,1147,0,1,1,'C',1,0.770654,262,359583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 154, \"great\": 783}, \"maximum_statistics\": {\"great\": 1162}}',49.3398,178073382,699350,NULL,'2023-03-27 12:47:08',1679921228,NULL),(1876721732,17285852,1,3942025,1,1,1,'B',1,0.844797,168,470139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',49.4133,180011489,306554,NULL,'2023-07-25 23:08:17',1690326497,NULL),(1874487782,17285852,1,150651,1,1,1,'A',1,0.92,139,654198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',49.4442,176823626,240610,NULL,'2023-01-15 11:06:55',1673780815,NULL),(1864428281,17285852,1,2679845,1,1,1,'S',1,0.974194,310,856791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',49.6452,161819746,407266,NULL,'2021-05-11 16:02:36',1620748956,NULL),(1874697944,17285852,1,3369731,1,1,1,'S',1,0.988281,128,905299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',49.7078,176991853,117264,NULL,'2023-01-24 21:39:45',1674596385,NULL),(1866022442,17285852,1,2895078,0,1,1,'S',1,0.95283,106,830821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',49.8339,164135304,77814,NULL,'2021-07-20 14:25:51',1626791151,NULL),(1863280296,17285852,1,1987597,1,1,1,'S',1,0.968434,396,868070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',49.9748,160071583,433960,NULL,'2021-03-25 04:44:27',1616647467,NULL),(1864290760,17285852,1,2898955,1,1,1,'S',1,0.956098,205,823026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',50.0457,161562719,187360,NULL,'2021-05-04 11:19:22',1620127162,NULL),(1866019198,17285852,1,1004401,1,1,1,'X',1,1,234,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',50.2371,164131841,257960,NULL,'2021-07-20 12:05:31',1626782731,NULL),(1864415118,17285852,1,1086027,1,1,1,'S',1,0.988263,426,915862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 426}}',50.3588,161845302,552210,NULL,'2021-05-12 10:54:46',1620816886,NULL),(1863879395,17285852,1,2445339,1,1,1,'S',1,0.979821,223,886900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',50.8468,160921957,246786,NULL,'2021-04-16 22:16:32',1618611392,NULL),(1874803369,17285852,1,1614262,1,1,1,'A',1,0.964286,243,872008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',50.8848,177285746,308484,NULL,'2023-02-10 15:13:34',1676042014,NULL),(1864217884,17285852,1,1213806,1,1,1,'S',1,0.986486,185,889669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',50.9386,161386960,209640,NULL,'2021-04-29 14:20:05',1619706005,NULL),(1863256565,17285852,1,379738,1,1,1,'S',1,0.982759,203,885074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',50.9885,159991740,177972,NULL,'2021-03-22 22:56:17',1616453777,NULL),(1864573260,17285852,1,2685191,1,1,1,'S',1,0.985356,239,916861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',51.0042,161954400,244810,NULL,'2021-05-15 10:11:08',1621073468,NULL),(1864492836,17285852,1,1500552,1,1,1,'S',1,0.980099,201,895793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',51.1811,161954460,241420,NULL,'2021-05-15 10:13:44',1621073624,NULL),(1874395535,17285852,1,1558764,1,1,1,'B',1,0.885505,156,552862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',51.2499,176706326,520564,NULL,'2023-01-08 23:13:39',1673219619,NULL),(1874400667,17285852,1,2585618,1,1,1,'A',1,0.931741,173,691089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',51.2923,176603695,247308,NULL,'2023-01-03 17:12:38',1672765958,NULL),(1863220125,17285852,1,933194,1,1,1,'S',1,0.976744,215,886681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',51.3178,160071411,213660,NULL,'2021-03-25 04:35:36',1616646936,NULL),(1863870307,17285852,1,346780,1,1,1,'S',1,0.980469,256,906220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',51.3598,160983678,250716,NULL,'2021-04-18 11:03:11',1618743791,NULL),(1863744800,17285852,1,692010,1,1,1,'S',1,0.980088,226,901316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',51.4421,160769055,243360,NULL,'2021-04-12 17:33:39',1618248819,NULL),(1874395230,17285852,1,3485456,1,1,1,'A',1,0.916959,161,623373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',52.017,176603503,557224,NULL,'2023-01-03 16:57:39',1672765059,NULL),(1871139945,17285852,1,2280846,1,1,1,'A',1,0.919421,166,648055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',52.1185,171675778,360164,NULL,'2022-05-05 19:26:33',1651778793,NULL),(1868751018,17285852,1,3210097,1,1,1,'S',1,0.978788,165,899947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',52.2994,168214052,168230,NULL,'2021-12-13 20:28:11',1639427291,NULL),(1863733169,17285852,1,308007,0,1,1,'S',1,0.984674,261,851998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',52.3052,160766781,265217,NULL,'2021-04-12 16:20:58',1618244458,NULL),(1864590575,17285852,1,2570840,1,1,1,'S',1,0.996377,138,920007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',52.3925,161954987,136148,NULL,'2021-05-15 10:35:49',1621074949,NULL),(1865198367,17285852,1,459499,1,1,1,'S',1,0.97451,255,889573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',52.4603,163039271,264400,NULL,'2021-06-16 10:58:33',1623841113,NULL),(1863883413,17285852,1,1422174,1,1,1,'S',1,0.97695,282,893412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',52.6298,161088559,303680,NULL,'2021-04-21 09:24:28',1618997068,NULL),(1864065077,17285852,1,1465441,1,1,1,'S',1,0.991758,182,922485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',52.6677,161309205,196220,NULL,'2021-04-27 10:31:27',1619519487,NULL),(1864005663,17285852,1,717064,1,1,1,'S',1,0.989744,195,876392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',52.6867,161261289,199507,NULL,'2021-04-25 23:32:05',1619393525,NULL),(1874800654,17285852,1,3706517,1,1,1,'S',1,0.989691,194,982282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',52.7494,177285540,207342,NULL,'2023-02-10 14:56:29',1676040989,NULL),(1871501698,17285852,1,2822716,1,1,1,'A',1,0.958549,182,787280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',52.9557,172280402,356130,NULL,'2022-05-30 21:31:30',1653946290,NULL),(1864423007,17285852,1,171374,1,1,1,'S',1,0.986111,288,871603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',53.0398,161819926,277574,NULL,'2021-05-11 16:08:08',1620749288,NULL),(1868447791,17285852,1,2631076,1,1,1,'S',1,0.967681,263,869979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',53.0833,167654398,239560,NULL,'2021-11-21 15:08:10',1637507290,NULL),(1871428416,17285852,1,2941620,1,1,1,'SH',1,0.982143,140,922085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',53.1348,172292486,145020,NULL,'2022-05-31 12:13:13',1653999193,NULL),(1863950997,17285852,1,2548597,1,1,1,'S',1,0.987013,231,906409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 231}}',53.3387,160922165,295456,NULL,'2021-04-16 22:23:56',1618611836,NULL),(1876414290,17285852,1,432559,0,1,1,'B',1,0.846886,235,503823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',53.346,179641264,361582,NULL,'2023-07-01 19:10:49',1688238649,NULL),(1864067543,17285852,1,225272,0,1,1,'S',1,0.977891,294,894921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',53.4358,161309083,261466,NULL,'2021-04-27 10:26:36',1619519196,NULL),(1864431741,17285852,1,2681257,1,1,1,'S',1,0.975564,266,892255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',53.4562,161711439,256570,NULL,'2021-05-08 14:50:48',1620485448,NULL),(1871434139,17285852,1,2184752,1,1,1,'S',1,0.985294,238,916213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',53.554,172292462,229370,NULL,'2022-05-31 12:11:43',1653999103,NULL),(1864429438,17285852,1,1614262,1,1,1,'S',1,0.985714,280,919899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280}}',53.5576,161757991,345688,NULL,'2021-05-09 19:34:52',1620588892,NULL),(1874783470,17285852,1,1152151,1,1,1,'A',1,0.900266,169,611320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',53.607,177217255,284660,NULL,'2023-02-06 11:07:48',1675681668,NULL),(1870581763,17285852,1,3228030,1,1,1,'S',1,0.996269,134,949332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',54.2232,170956373,111640,NULL,'2022-04-04 12:40:03',1649076003,NULL),(1864652935,17285852,1,2640799,1,1,1,'S',1,0.997175,177,952143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',54.3727,162243757,167488,NULL,'2021-05-23 11:15:41',1621768541,NULL),(1864056087,17285852,1,1177208,1,1,1,'S',1,0.996324,272,931497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',54.427,161261445,320080,NULL,'2021-04-25 23:38:37',1619393917,NULL),(1875527191,17285852,1,2158457,0,1,1,'B',1,0.863711,105,475033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',54.45,178431441,298906,NULL,'2023-04-16 15:47:40',1681660060,NULL),(1865162058,17285852,1,1571574,1,1,1,'S',1,0.971726,336,862143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',54.7081,163039347,340610,NULL,'2021-06-16 11:01:40',1623841300,NULL),(1864394342,17285852,1,2639826,1,1,1,'S',1,0.984014,563,915658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',54.8511,161887851,615682,NULL,'2021-05-13 14:59:46',1620917986,NULL),(1863901616,17285852,1,170116,1,1,1,'A',1,0.978697,392,854067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 384, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 399}}',55.3078,161038231,415516,NULL,'2021-04-19 21:35:38',1618868138,NULL),(1864723695,17285852,1,2422354,1,1,1,'S',1,0.975,220,848287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',55.4384,162209606,228946,NULL,'2021-05-22 13:41:13',1621690873,NULL),(1864744967,17285852,1,1111084,1,1,1,'SH',1,0.968571,350,923223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 328, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 350}}',55.6926,162096608,476781,NULL,'2021-05-19 10:40:17',1621420817,NULL),(1871518990,17285852,1,2620035,1,1,1,'A',1,0.934579,129,710354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',55.808,172280719,156316,NULL,'2022-05-30 21:50:01',1653947401,NULL),(1868642446,17285852,1,650835,1,1,1,'S',1,0.954936,233,807082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',55.861,168182654,253430,NULL,'2021-12-12 14:37:12',1639319832,NULL),(1874416042,17285852,1,2348954,1,1,1,'A',1,0.90587,150,601587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',55.8755,176706233,313536,NULL,'2023-01-08 23:03:28',1673219008,NULL),(1864534256,17285852,1,1373530,1,1,1,'S',1,0.993103,290,923938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',55.9159,161923653,343880,NULL,'2021-05-14 14:56:57',1621004217,NULL),(1864718532,17285852,1,2573446,1,1,1,'SH',1,0.950512,293,871027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',55.9251,162244161,316002,NULL,'2021-05-23 11:30:46',1621769446,NULL),(1868339530,17285852,1,2833224,1,1,1,'S',1,0.985965,285,883470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285}}',56.0601,167653694,352880,NULL,'2021-11-21 14:36:30',1637505390,NULL),(1874326700,17285852,1,2731464,1,1,1,'A',1,0.957672,249,768916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 378}}',56.1277,176420449,288148,NULL,'2022-12-24 22:56:26',1671922586,NULL),(1866473103,17285852,1,2333051,1,1,1,'S',1,0.991935,248,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',56.1358,164780440,247350,NULL,'2021-08-09 18:29:52',1628533792,NULL),(1873650216,17285852,1,1176738,1,1,1,'A',1,0.944915,118,803668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',56.2294,175491055,105274,NULL,'2022-11-05 00:43:49',1667609029,NULL),(1864093646,17285852,1,1699505,1,1,1,'S',1,0.979508,244,890000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',56.3329,161309298,265180,NULL,'2021-04-27 10:35:02',1619519702,NULL),(1866758844,17285852,1,2548583,1,1,1,'S',1,0.985915,142,920334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',56.4527,165154579,129324,NULL,'2021-08-21 23:19:11',1629587951,NULL),(1864137283,17285852,1,2083939,1,1,1,'S',1,0.988372,258,906511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 258}}',56.4649,161426126,362540,NULL,'2021-04-30 15:55:32',1619798132,NULL),(1863937648,17285852,1,1252341,1,1,1,'S',1,0.986175,217,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',56.5665,161057016,241186,NULL,'2021-04-20 12:40:08',1618922408,NULL),(1871536965,17285852,1,377789,0,1,1,'A',1,0.944321,187,724087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',56.9159,172312594,384920,NULL,'2022-06-01 10:08:42',1654078122,NULL),(1864238545,17285852,1,657910,1,1,1,'S',1,0.968835,369,829075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',56.9289,161631075,333820,NULL,'2021-05-06 10:57:02',1620298622,NULL),(1863863139,17285852,1,2424144,1,1,1,'S',1,0.990868,438,911437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438}}',57.041,160920289,526718,NULL,'2021-04-16 21:19:09',1618607949,NULL),(1864734607,17285852,1,924097,1,1,1,'S',1,0.986842,266,918800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',57.1892,162179184,285704,NULL,'2021-05-21 18:13:51',1621620831,NULL),(1874235546,17285852,1,2820284,1,1,1,'A',1,0.922131,191,699415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',57.2567,176470476,304992,NULL,'2022-12-27 16:01:23',1672156883,NULL),(1863980322,17285852,1,2406633,1,1,1,'S',1,0.983957,187,914710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',57.2569,161262082,180370,NULL,'2021-04-26 00:10:44',1619395844,NULL),(1864156348,17285852,1,1031671,1,1,1,'S',1,0.993333,225,934241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 225}}',57.2706,161387027,258090,NULL,'2021-04-29 14:22:24',1619706144,NULL),(1868802463,17285852,1,2003305,1,1,1,'S',1,0.973214,168,884778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',57.3541,168226710,136370,NULL,'2021-12-14 10:01:21',1639476081,NULL),(1865639971,17285852,1,3037434,1,1,1,'S',1,0.99,100,927232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',57.5542,163557657,77082,NULL,'2021-07-02 17:45:27',1625247927,NULL),(1871502885,17285852,1,2347509,1,1,1,'A',1,0.913655,154,653501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',57.5623,172312953,168102,NULL,'2022-06-01 10:31:59',1654079519,NULL),(1874792106,17285852,1,3702265,1,1,1,'A',1,0.912117,159,663994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 751}}',57.6895,177285940,590434,NULL,'2023-02-10 15:25:23',1676042723,NULL),(1864427252,17285852,1,1609185,1,1,1,'S',1,0.984424,321,887581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 321}}',57.7721,161779854,438940,NULL,'2021-05-10 12:48:09',1620650889,NULL),(1864440890,17285852,1,1463482,1,1,1,'S',1,0.981667,300,900706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',57.7803,161758558,380522,NULL,'2021-05-09 19:54:10',1620590050,NULL),(1864577039,17285852,1,206519,1,1,1,'S',1,0.991632,478,875380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',57.9826,161954566,533576,NULL,'2021-05-15 10:18:08',1621073888,NULL),(1874619487,17285852,1,2811182,1,1,1,'A',1,0.96332,138,841689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',58.4029,177060832,232354,NULL,'2023-01-28 18:05:46',1674929146,NULL),(1874388369,17285852,1,203414,0,1,1,'A',1,0.902906,160,583769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',58.5222,176748854,464173,NULL,'2023-01-11 11:29:45',1673436585,NULL),(1864527722,17285852,1,1021339,1,1,1,'S',1,0.993976,249,936755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',58.6435,161997096,271800,NULL,'2021-05-16 11:44:56',1621165496,NULL),(1871445121,17285852,1,2715602,1,1,1,'A',1,0.9217,169,656194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',58.7366,172281080,367442,NULL,'2022-05-30 22:13:12',1653948792,NULL),(1864135190,17285852,1,2756506,1,1,1,'S',1,0.978979,333,901656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',58.8556,161387249,376118,NULL,'2021-04-29 14:28:57',1619706537,NULL),(1874381795,17285852,1,3894897,1,1,1,'A',1,0.926871,250,663541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',58.9121,176700593,409782,NULL,'2023-01-08 16:17:03',1673194623,NULL),(1864665632,17285852,1,1990553,1,1,1,'S',1,0.982332,283,910350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',59.0076,162209967,289200,NULL,'2021-05-22 13:52:39',1621691559,NULL),(1864550061,17285852,1,168767,1,1,1,'S',1,0.995868,242,900013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',59.4486,161996782,219358,NULL,'2021-05-16 11:32:04',1621164724,NULL),(1864470756,17285852,1,241794,1,1,1,'S',1,0.99278,277,892208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',59.7593,161820911,269729,NULL,'2021-05-11 16:38:51',1620751131,NULL),(1865510252,17285852,1,3015748,1,1,1,'S',1,0.992308,260,919612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',59.9409,163365050,292570,NULL,'2021-06-26 16:19:27',1624724367,NULL),(1864506109,17285852,1,969609,1,1,1,'S',1,0.996337,273,938141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',59.9513,161996838,289300,NULL,'2021-05-16 11:34:15',1621164855,NULL),(1865931074,17285852,1,2301164,1,1,1,'S',1,0.967105,152,865921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',60.4927,164135372,118740,NULL,'2021-07-20 14:28:04',1626791284,NULL),(3607373580,17285852,1,4676341,1,1,1,'B',1,0.895277,122,562456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',60.6034,185609678,285592,NULL,'2024-09-30 20:48:14',1727729294,NULL),(1874262782,17285852,1,675653,1,1,1,'A',1,0.931564,182,710507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',60.6288,176419615,284282,NULL,'2022-12-24 21:45:01',1671918301,NULL),(1876456990,17285852,1,1089110,0,1,1,'B',1,0.868085,125,500991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',60.9499,179677871,249510,NULL,'2023-07-04 09:25:08',1688462708,NULL),(1871501783,17285852,1,2347221,1,1,1,'S',1,0.995902,122,947884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',60.9797,172280431,100504,NULL,'2022-05-30 21:32:43',1653946363,NULL),(1874615813,17285852,1,459500,0,1,1,'A',1,0.941761,180,711783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',61.0536,177060355,258438,NULL,'2023-01-28 17:39:27',1674927567,NULL),(2902237624,17285852,1,4553408,1,1,1,'A',1,0.935484,155,763792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',61.1141,184077826,137500,NULL,'2024-05-28 05:15:22',1716873322,NULL),(1876772297,17285852,1,136346,0,1,1,'B',1,0.872211,138,523568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',61.5471,180017401,288740,NULL,'2023-07-26 09:55:28',1690365328,NULL),(1874584937,17285852,1,2412876,1,1,1,'A',1,0.938931,420,735793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',61.5688,176824342,595290,NULL,'2023-01-15 11:59:03',1673783943,NULL),(1877333999,17285852,1,188394,0,1,1,'B',1,0.882601,155,569551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',61.5868,180957608,403002,NULL,'2023-09-26 22:54:18',1695768858,NULL),(1864553515,17285852,1,2665989,1,1,1,'S',1,0.992647,408,921688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 402, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 408}}',61.7871,161954308,533710,NULL,'2021-05-15 10:07:10',1621073230,NULL),(1875461973,17285852,1,1932871,1,1,1,'B',1,0.89852,119,598385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',61.8637,178128693,301420,NULL,'2023-03-30 18:19:39',1680200379,NULL),(1864122517,17285852,1,274472,1,1,1,'S',1,0.985839,459,912324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',62.286,161424654,562810,NULL,'2021-04-30 15:13:47',1619795627,NULL),(1864392584,17285852,1,1574347,1,1,1,'S',1,0.98615,361,912693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',62.4509,161779473,417120,NULL,'2021-05-10 12:34:52',1620650092,NULL),(1873593725,17285852,1,945421,1,1,1,'A',1,0.953737,222,773562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',62.7014,175491262,264202,NULL,'2022-11-05 00:56:22',1667609782,NULL),(1871624712,17285852,1,1768262,1,1,1,'A',1,0.949248,266,807741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 266}}',62.7863,172410445,279380,NULL,'2022-06-05 13:21:30',1654435290,NULL),(1874316974,17285852,1,2413227,1,1,1,'S',1,0.961216,477,845446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',62.9317,176419421,551030,NULL,'2022-12-24 21:27:53',1671917273,NULL),(1874414900,17285852,1,269986,1,1,1,'S',1,0.966077,339,853170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',62.9646,176624252,427114,NULL,'2023-01-04 19:00:57',1672858857,NULL),(1874858076,17285852,1,3626392,1,1,1,'A',1,0.982692,231,935052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',63.0434,177285703,269148,NULL,'2023-02-10 15:10:11',1676041811,NULL),(1874752336,17285852,1,3796662,1,1,1,'A',1,0.978723,322,874485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',63.2046,177285668,533798,NULL,'2023-02-10 15:07:15',1676041635,NULL),(1875492395,17285852,1,1981471,1,1,1,'A',1,0.901376,159,578036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 547}, \"maximum_statistics\": {\"great\": 654}}',63.9707,178261498,366678,NULL,'2023-04-06 23:38:38',1680824318,NULL),(1873742017,17285852,1,3551315,1,1,1,'A',1,0.983533,308,896975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',64.1371,175693889,327810,NULL,'2022-11-15 13:01:13',1668517273,NULL),(1874687539,17285852,1,3013655,1,1,1,'A',1,0.95057,165,741161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 526}}',64.1746,176991612,426986,NULL,'2023-01-24 21:19:03',1674595143,NULL),(1876354107,17285852,1,2344809,1,1,1,'B',1,0.877551,233,563576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',64.244,179487148,293740,NULL,'2023-06-21 22:19:22',1687385962,NULL),(1871424178,17285852,1,1981693,1,1,1,'A',1,0.938878,349,733155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',64.2873,172280954,411122,NULL,'2022-05-30 22:04:52',1653948292,NULL),(1871606875,17285852,1,679396,1,1,1,'S',1,0.961538,299,854290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',64.3493,172394586,303340,NULL,'2022-06-04 21:15:12',1654377312,NULL),(1874506595,17285852,1,3619759,1,1,1,'A',1,0.934167,228,743286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',64.3523,176793371,537361,NULL,'2023-01-13 23:01:11',1673650871,NULL),(1874264012,17285852,1,2904391,1,1,1,'S',1,0.989871,543,930626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543}}',64.4769,176548439,680270,NULL,'2022-12-31 16:16:36',1672503396,NULL),(1863915710,17285852,1,188000,1,1,1,'S',1,0.994924,394,940867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 394}}',64.6615,161038621,388396,NULL,'2021-04-19 21:51:09',1618869069,NULL),(1874822879,17285852,1,3584157,1,1,1,'A',1,0.955556,264,842677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',64.6884,177285811,446138,NULL,'2023-02-10 15:17:17',1676042237,NULL),(1874562646,17285852,1,289175,1,1,1,'A',1,0.906791,224,619162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',64.6945,176852115,650234,NULL,'2023-01-16 23:18:01',1673911081,NULL),(1871333973,17285852,1,2433061,1,1,1,'A',1,0.965961,439,800420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',64.7565,172122990,696554,NULL,'2022-05-24 13:20:37',1653398437,NULL),(1874415243,17285852,1,2347726,1,1,1,'S',1,0.994718,284,941847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',64.8144,176607725,325970,NULL,'2023-01-03 21:57:32',1672783052,NULL),(1874160609,17285852,1,249062,0,1,1,'A',1,0.961005,210,744196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',64.8739,176353956,423839,NULL,'2022-12-21 16:40:37',1671640837,NULL),(1874587809,17285852,1,2420784,1,1,1,'A',1,0.903879,155,603581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',64.9353,176866271,377034,NULL,'2023-01-17 19:20:06',1673983206,NULL),(1874442636,17285852,1,3340273,1,1,1,'A',1,0.935583,179,715155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',65.0717,176642875,299460,NULL,'2023-01-05 18:58:10',1672945090,NULL),(1863918183,17285852,1,1660438,1,1,1,'S',1,0.992754,207,940229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',65.0901,161055625,212472,NULL,'2021-04-20 11:52:17',1618919537,NULL),(1874526734,17285852,1,1112738,1,1,1,'A',1,0.946809,177,733072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',65.1977,176823807,302878,NULL,'2023-01-15 11:20:18',1673781618,NULL),(1874787135,17285852,1,2620011,0,1,1,'A',1,0.907186,275,679152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',65.2069,177217521,287438,NULL,'2023-02-06 11:29:22',1675682962,NULL),(1873243062,17285852,1,1009717,1,1,1,'S',1,0.987382,317,913596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',65.2414,174928147,347190,NULL,'2022-10-05 15:09:07',1664982547,NULL),(1875690829,17285852,1,62154,0,1,1,'A',1,0.902469,207,627878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',65.3847,178617051,308696,NULL,'2023-04-28 11:14:45',1682680485,NULL),(1874789299,17285852,1,2627634,1,1,1,'A',1,0.965157,247,820133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',65.658,177285598,483824,NULL,'2023-02-10 15:02:02',1676041322,NULL),(1876014269,17285852,1,3941227,1,1,1,'B',1,0.873826,193,519444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',65.7496,178912056,517184,NULL,'2023-05-16 12:50:01',1684241401,NULL),(1864533954,17285852,1,2889965,1,1,1,'S',1,0.966949,590,868686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',65.9566,162030991,687180,NULL,'2021-05-17 12:07:13',1621253233,NULL),(1874286463,17285852,1,274833,1,1,1,'A',1,0.964041,273,822438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',66.0183,176429143,348390,NULL,'2022-12-25 12:04:55',1671969895,NULL),(1864846606,17285852,1,2228356,1,1,1,'S',1,0.987342,316,924289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 316}}',66.0813,162349302,353350,NULL,'2021-05-26 12:50:19',1622033419,NULL),(1864524211,17285852,1,1553435,1,1,1,'S',1,0.983607,305,884227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',66.0997,161997306,356790,NULL,'2021-05-16 11:54:02',1621166042,NULL),(1874166771,17285852,1,2935444,1,1,1,'A',1,0.976153,521,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',66.1031,176353452,721730,NULL,'2022-12-21 16:09:04',1671638944,NULL),(1875631264,17285852,1,1748693,1,1,1,'B',1,0.891095,210,588182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 66, \"great\": 1366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1662}}',66.2446,178432210,1168728,NULL,'2023-04-16 16:34:49',1681662889,NULL),(1874423405,17285852,1,657911,1,1,1,'A',1,0.942015,347,751914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',66.3075,176642953,455418,NULL,'2023-01-05 19:03:23',1672945403,NULL),(1875653399,17285852,1,1495484,1,1,1,'A',1,0.903017,122,580230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',66.4848,178552734,271260,NULL,'2023-04-23 21:53:52',1682286832,NULL),(1874216430,17285852,1,1947009,1,1,1,'A',1,0.951002,213,752030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 449}}',66.5883,176354226,389706,NULL,'2022-12-21 16:54:41',1671641681,NULL),(1874325527,17285852,1,3054936,1,1,1,'A',1,0.961286,189,735046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',66.8594,176419702,573708,NULL,'2022-12-24 21:53:07',1671918787,NULL),(1874570228,17285852,1,3551315,1,1,1,'SH',1,0.973054,334,935596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',67.1396,176781686,352608,NULL,'2023-01-13 09:33:49',1673602429,NULL),(1874216664,17285852,1,3562519,1,1,1,'A',1,0.943069,167,679338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',67.2521,176316247,575400,NULL,'2022-12-19 16:04:36',1671465876,NULL),(1864994913,17285852,1,1510938,1,1,1,'S',1,0.985651,453,918354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',67.2657,162624127,548742,NULL,'2021-06-03 11:45:07',1622720707,NULL),(1874005129,17285852,1,2223890,1,1,1,'S',1,0.967949,234,864851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',67.3161,176145989,254874,NULL,'2022-12-10 10:45:12',1670669112,NULL),(1875569165,17285852,1,64750,0,1,1,'B',1,0.875876,274,565266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',67.3477,178431889,763380,NULL,'2023-04-16 16:16:33',1681661793,NULL),(1874223791,17285852,1,3810136,1,1,1,'A',1,0.97723,231,820514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',67.4228,176354509,490532,NULL,'2022-12-21 17:11:10',1671642670,NULL),(1876336578,17285852,1,3986512,1,1,1,'A',1,0.913835,231,632374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',67.4912,179433086,304636,NULL,'2023-06-18 10:51:32',1687085492,NULL),(1874594669,17285852,1,3051133,1,1,1,'A',1,0.934243,256,706722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 403}}',67.5134,176824468,287996,NULL,'2023-01-15 12:07:16',1673784436,NULL),(1873632228,17285852,1,3720393,1,1,1,'S',1,0.984026,313,914181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',67.5446,175434545,353820,NULL,'2022-11-01 23:14:55',1667344495,NULL),(1874297893,17285852,1,2366569,1,1,1,'A',1,0.910675,183,646307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',67.7122,176567041,339072,NULL,'2023-01-01 17:30:50',1672594250,NULL),(1871601058,17285852,1,2245662,1,1,1,'S',1,0.986994,346,916524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',67.7556,172394979,396610,NULL,'2022-06-04 21:37:19',1654378639,NULL),(1874134603,17285852,1,1818473,1,1,1,'S',1,0.985893,319,918785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',67.7604,176353353,410400,NULL,'2022-12-21 16:03:28',1671638608,NULL),(1864516823,17285852,1,1319595,1,1,1,'S',1,0.994612,464,944909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',67.7736,162073643,521848,NULL,'2021-05-18 17:14:24',1621358064,NULL),(1871490293,17285852,1,2798355,1,1,1,'A',1,0.985897,229,882364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',67.9285,172292841,422458,NULL,'2022-05-31 12:34:17',1654000457,NULL),(1864373842,17285852,1,1763473,1,1,1,'S',1,0.986446,664,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 664}}',67.9623,161845406,904060,NULL,'2021-05-12 10:59:50',1620817190,NULL),(1864461114,17285852,1,2712409,1,1,1,'S',1,0.989521,334,927534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',67.9943,161782424,355950,NULL,'2021-05-10 14:13:05',1620655985,NULL),(1874854793,17285852,1,3864336,1,1,1,'A',1,0.978561,491,923091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',68.0422,177285510,708755,NULL,'2023-02-10 14:54:07',1676040847,NULL),(1874485953,17285852,1,146839,0,1,1,'A',1,0.963964,319,848801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',68.1087,176823747,336590,NULL,'2023-01-15 11:16:22',1673781382,NULL),(1864539935,17285852,1,2004576,1,1,1,'S',1,0.99361,313,940463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',68.1433,161955182,336106,NULL,'2021-05-15 10:42:54',1621075374,NULL),(1874491278,17285852,1,154580,0,1,1,'A',1,0.929924,190,675682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',68.2311,176916759,369888,NULL,'2023-01-20 18:58:07',1674241087,NULL),(1876804803,17285852,1,4147346,1,1,1,'B',1,0.883096,178,543592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',68.2746,180194264,376470,NULL,'2023-08-06 11:56:04',1691322964,NULL),(1874467592,17285852,1,2153722,1,1,1,'A',1,0.9625,296,817476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',68.3532,176624303,366940,NULL,'2023-01-04 19:03:36',1672859016,NULL),(1875611183,17285852,1,111015,1,1,1,'B',1,0.890411,234,569345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',68.3779,178288242,529856,NULL,'2023-04-08 10:45:02',1680950702,NULL),(1871572359,17285852,1,529872,1,1,1,'S',1,0.965021,243,837342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',68.3972,172394770,275890,NULL,'2022-06-04 21:26:04',1654377964,NULL),(2977348238,17285852,1,4462638,1,1,1,'B',1,0.898357,215,643672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',68.5013,184252021,408690,NULL,'2024-06-11 04:14:43',1718079283,NULL),(1874538983,17285852,1,2605143,1,1,1,'S',1,0.959924,524,848888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',68.5055,176781801,585330,NULL,'2023-01-13 09:45:43',1673603143,NULL),(1873702637,17285852,1,3772672,1,1,1,'A',1,0.978205,231,827421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',68.5417,175434670,341516,NULL,'2022-11-01 23:26:15',1667345175,NULL),(1874101628,17285852,1,3819179,1,1,1,'A',1,0.9173,340,678184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',68.6035,176373333,479172,NULL,'2022-12-22 16:16:57',1671725817,NULL),(1876182590,17285852,1,2245665,1,1,1,'B',1,0.884137,148,550895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 525}, \"maximum_statistics\": {\"great\": 643}}',68.6752,179301377,387666,NULL,'2023-06-09 20:59:31',1686344371,NULL),(1864504797,17285852,1,2320989,1,1,1,'S',1,0.984642,293,915093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',68.6943,162030837,305950,NULL,'2021-05-17 12:00:23',1621252823,NULL),(1871595368,17285852,1,654059,1,1,1,'S',1,0.961014,513,850515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',68.9649,172394662,615846,NULL,'2022-06-04 21:19:48',1654377588,NULL),(1874335629,17285852,1,1772047,0,1,1,'A',1,0.924479,216,665323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',69.0036,176395133,550280,NULL,'2022-12-23 17:13:34',1671815614,NULL),(1871523285,17285852,1,2383556,1,1,1,'A',1,0.949927,419,791913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',69.0774,172292794,751684,NULL,'2022-05-31 12:31:23',1654000283,NULL),(1874255713,17285852,1,2004517,1,1,1,'A',1,0.936652,134,665993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 442}}',69.0893,176561278,272388,NULL,'2023-01-01 10:41:45',1672569705,NULL),(1874446776,17285852,1,2718946,1,1,1,'A',1,0.951039,254,775960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',69.1717,176624516,318760,NULL,'2023-01-04 19:17:27',1672859847,NULL),(1875460223,17285852,1,3408594,1,1,1,'A',1,0.914683,164,629384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',69.2027,178127590,510594,NULL,'2023-03-30 17:09:46',1680196186,NULL),(1874306360,17285852,1,93540,1,1,1,'S',1,0.962285,464,798512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',69.2271,176470026,483141,NULL,'2022-12-27 15:35:31',1672155331,NULL),(1874771145,17285852,1,2572480,1,1,1,'A',1,0.907164,230,621164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',69.304,177217299,477838,NULL,'2023-02-06 11:11:19',1675681879,NULL),(1873133578,17285852,1,1882386,1,1,1,'A',1,0.970716,446,869336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',69.4524,174779818,522240,NULL,'2022-09-28 15:50:12',1664380212,NULL),(1875769878,17285852,1,159281,1,1,1,'B',1,0.881895,329,575650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 565}, \"maximum_statistics\": {\"great\": 707}}',69.5742,178652021,507362,NULL,'2023-04-30 11:21:28',1682853688,NULL),(1874298698,17285852,1,1910971,1,1,1,'S',1,0.970149,268,873590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',69.5932,176543832,295790,NULL,'2022-12-31 11:05:22',1672484722,NULL),(1874478387,17285852,1,1717852,0,1,1,'A',1,0.915902,198,618058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 857, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 981}}',69.9952,176586669,623936,NULL,'2023-01-02 18:31:12',1672684272,NULL),(1864739827,17285852,1,2449018,1,1,1,'S',1,0.979228,674,903117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 674}}',70.0588,162209835,809920,NULL,'2021-05-22 13:48:29',1621691309,NULL),(1874593263,17285852,1,2747730,1,1,1,'A',1,0.931818,322,667929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',70.221,176759448,602482,NULL,'2023-01-12 00:52:14',1673484734,NULL),(1874413953,17285852,1,264454,0,1,1,'A',1,0.951039,257,783739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',70.253,176713617,297596,NULL,'2023-01-09 10:30:33',1673260233,NULL),(1870707344,17285852,1,3362685,1,1,1,'S',1,0.980038,526,904101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',70.308,171068046,549280,NULL,'2022-04-09 13:46:42',1649512002,NULL),(1864575077,17285852,1,2400234,1,1,1,'A',1,0.991766,666,928380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 668}}',70.4973,161893157,805734,NULL,'2021-05-13 17:39:48',1620927588,NULL),(1874254003,17285852,1,2873951,1,1,1,'S',1,0.998031,254,938064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',70.603,176419375,287500,NULL,'2022-12-24 21:23:36',1671917016,NULL),(1874324813,17285852,1,2727481,1,1,1,'S',1,0.964419,267,856965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',70.8058,176419512,249630,NULL,'2022-12-24 21:35:38',1671917738,NULL),(1874800039,17285852,1,3898041,1,1,1,'A',1,0.905904,128,626103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 271}}',70.8856,177217226,169874,NULL,'2023-02-06 11:04:39',1675681479,NULL),(1874777425,17285852,1,2590588,1,1,1,'A',1,0.968487,216,898817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',71.0676,177286044,244650,NULL,'2023-02-10 15:33:07',1676043187,NULL),(1876359925,17285852,1,3917714,1,1,1,'B',1,0.878947,162,566946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',71.3596,179508084,341788,NULL,'2023-06-23 08:39:35',1687509575,NULL),(1876380440,17285852,1,123533,0,1,1,'B',1,0.893195,138,574454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 441}, \"maximum_statistics\": {\"great\": 529}}',71.8381,179549610,321632,NULL,'2023-06-25 20:43:24',1687725804,NULL),(1874641661,17285852,1,3877321,1,1,1,'A',1,0.914535,401,674058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860}}',71.885,177028176,753050,NULL,'2023-01-27 02:15:13',1674785713,NULL),(1864504754,17285852,1,2755466,1,1,1,'S',1,0.991482,587,931986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 577, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 587}}',72.1243,161997946,749970,NULL,'2021-05-16 12:18:55',1621167535,NULL),(1874660931,17285852,1,2940318,1,1,1,'A',1,0.936581,252,715151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',72.1599,177060263,430258,NULL,'2023-01-28 17:35:07',1674927307,NULL),(1875717104,17285852,1,332372,0,1,1,'B',1,0.88367,188,563929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 22, \"great\": 896}, \"maximum_statistics\": {\"great\": 1139}}',72.2838,178511144,733224,NULL,'2023-04-21 17:59:50',1682099990,NULL),(1871448574,17285852,1,2977057,1,1,1,'S',1,0.992228,386,938012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',72.2952,172311874,433010,NULL,'2022-06-01 09:07:40',1654074460,NULL),(1874422151,17285852,1,288560,0,1,1,'A',1,0.95,213,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',72.3302,176714877,412820,NULL,'2023-01-09 12:07:00',1673266020,NULL),(1871446343,17285852,1,948468,1,1,1,'A',1,0.972689,233,876967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',72.5223,172292918,266980,NULL,'2022-05-31 12:38:02',1654000682,NULL),(1871481381,17285852,1,2311500,1,1,1,'S',1,0.995775,355,936376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',72.6082,172311841,423760,NULL,'2022-06-01 09:03:58',1654074238,NULL),(1871512484,17285852,1,2847609,1,1,1,'A',1,0.978615,351,854321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',72.7268,172280333,561446,NULL,'2022-05-30 21:27:30',1653946050,NULL),(1877595268,17285852,1,3981602,1,1,1,'A',1,0.910233,175,607594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',72.8073,181286181,361244,NULL,'2023-10-21 20:57:05',1697921825,NULL),(1873597702,17285852,1,3455629,1,1,1,'S',1,0.986301,365,919944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',72.9332,175491559,419358,NULL,'2022-11-05 01:14:50',1667610890,NULL),(1876773741,17285852,1,137630,0,1,1,'B',1,0.899099,209,592262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',72.9467,179992126,355994,NULL,'2023-07-24 17:54:52',1690221292,NULL),(1874661909,17285852,1,3283253,1,1,1,'A',1,0.917872,296,632538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',73.0045,176950595,617282,NULL,'2023-01-22 12:31:31',1674390691,NULL),(1876247095,17285852,1,1692784,0,1,1,'A',1,0.909615,242,633304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',73.0246,179230257,385384,NULL,'2023-06-05 04:35:33',1685939733,NULL),(1874194890,17285852,1,361488,1,1,1,'A',1,0.941315,571,739639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',73.2017,176353527,750040,NULL,'2022-12-21 16:13:40',1671639220,NULL),(1871484920,17285852,1,1078865,0,1,1,'A',1,0.938983,274,741904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',73.2297,172293888,508794,NULL,'2022-05-31 13:28:59',1654003739,NULL),(1874518849,17285852,1,188616,0,1,1,'A',1,0.955357,387,811413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',73.2687,176824231,442846,NULL,'2023-01-15 11:51:12',1673783472,NULL),(1874160550,17285852,1,248756,1,1,1,'A',1,0.976431,173,842804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',73.3966,176315232,258048,NULL,'2022-12-19 14:58:31',1671461911,NULL),(1864832642,17285852,1,1661184,1,1,1,'S',1,0.993266,297,931946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 297}}',73.4212,162380273,368550,NULL,'2021-05-27 09:59:34',1622109574,NULL),(1874426474,17285852,1,305721,1,1,1,'A',1,0.956012,179,749036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',73.4611,176713457,262799,NULL,'2023-01-09 10:18:25',1673259505,NULL),(1874617659,17285852,1,2492256,1,1,1,'A',1,0.966667,190,856808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',73.4746,177060498,252437,NULL,'2023-01-28 17:47:21',1674928041,NULL),(1876897542,17285852,1,4111716,1,1,1,'B',1,0.877837,242,561375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',73.501,180194064,545446,NULL,'2023-08-06 11:40:25',1691322025,NULL),(1874490049,17285852,1,1772048,0,1,1,'A',1,0.981331,466,868036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',73.5428,176880778,609504,NULL,'2023-01-18 16:31:06',1674059466,NULL),(1874308205,17285852,1,2683380,1,1,1,'A',1,0.954412,206,764604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',73.7321,176419815,291940,NULL,'2022-12-24 22:03:10',1671919390,NULL),(1876908298,17285852,1,3778204,1,1,1,'B',1,0.872277,174,519394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',74.1236,180180957,570096,NULL,'2023-08-05 15:01:44',1691247704,NULL),(1874289530,17285852,1,281401,1,1,1,'A',1,0.966667,250,822914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',74.2346,176428992,349828,NULL,'2022-12-25 11:54:35',1671969275,NULL),(1871630842,17285852,1,2310351,1,1,1,'S',1,0.98524,271,917420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',74.2649,172410585,274910,NULL,'2022-06-05 13:28:10',1654435690,NULL),(1875500990,17285852,1,152226,0,1,1,'A',1,0.927696,238,684074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',74.2775,178207090,333414,NULL,'2023-04-03 22:03:22',1680559402,NULL),(1864700614,17285852,1,59007,1,1,1,'S',1,0.990702,484,933726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',74.4454,162244770,418382,NULL,'2021-05-23 11:52:20',1621770740,NULL),(1874389960,17285852,1,207277,0,1,1,'A',1,0.946191,160,700755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',74.447,176757797,583832,NULL,'2023-01-11 22:19:43',1673475583,NULL),(1864672440,17285852,1,2519701,1,1,1,'S',1,0.984169,379,916130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',74.4751,162129442,408940,NULL,'2021-05-20 09:54:21',1621504461,NULL),(1877683398,17285852,1,4303978,1,1,1,'B',1,0.899118,206,585141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',74.6168,181286163,567322,NULL,'2023-10-21 20:54:42',1697921682,NULL),(1875932180,17285852,1,210764,1,1,1,'B',1,0.869597,202,546794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 43, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1365}}',74.7476,178959002,951188,NULL,'2023-05-19 15:06:57',1684508817,NULL),(1876178241,17285852,1,2891988,1,1,1,'A',1,0.913618,218,661468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',74.7505,179325198,419376,NULL,'2023-06-11 08:32:02',1686472322,NULL),(1874256819,17285852,1,202828,0,1,1,'A',1,0.942686,274,705637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 834, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916}}',74.975,176531985,704206,NULL,'2022-12-30 19:24:16',1672428256,NULL),(1875556680,17285852,1,2563725,1,1,1,'A',1,0.954009,318,784824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',75.4809,178323747,426574,NULL,'2023-04-10 08:30:02',1681115402,NULL),(1875721272,17285852,1,4044175,1,1,1,'B',1,0.892405,316,694430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',75.8222,178552560,311904,NULL,'2023-04-23 21:35:34',1682285734,NULL),(1864510539,17285852,1,2627634,1,1,1,'A',1,0.993902,467,916616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',75.9099,162029964,620632,NULL,'2021-05-17 11:20:53',1621250453,NULL),(1874230000,17285852,1,494458,1,1,1,'S',1,0.973592,284,877829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',76.0532,176419340,342360,NULL,'2022-12-24 21:20:44',1671916844,NULL),(1874425935,17285852,1,2366245,1,1,1,'A',1,0.933486,332,733276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',76.1233,176624410,408850,NULL,'2023-01-04 19:10:52',1672859452,NULL),(1874580183,17285852,1,2092000,1,1,1,'A',1,0.94061,336,778839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',76.1663,176823896,638770,NULL,'2023-01-15 11:27:14',1673782034,NULL),(1874225147,17285852,1,3877322,1,1,1,'A',1,0.952381,389,804594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',76.276,176336273,697770,NULL,'2022-12-20 17:25:50',1671557150,NULL),(1874526391,17285852,1,3859660,1,1,1,'A',1,0.966954,342,862042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',76.2877,176851716,410420,NULL,'2023-01-16 22:43:42',1673909022,NULL),(1874151045,17285852,1,2563916,1,1,1,'S',1,0.970037,267,865112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',76.7353,176315266,307940,NULL,'2022-12-19 15:00:35',1671462035,NULL),(1876500622,17285852,1,1897625,1,1,1,'B',1,0.899455,254,600830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 1237, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1467}}',76.8067,179664423,1300194,NULL,'2023-07-03 10:23:29',1688379809,NULL),(1874518212,17285852,1,3205332,1,1,1,'A',1,0.953488,219,759650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',76.8839,176917267,414930,NULL,'2023-01-20 19:28:57',1674242937,NULL),(1874537809,17285852,1,1836250,1,1,1,'A',1,0.963816,232,798535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',76.9272,176759665,282226,NULL,'2023-01-12 01:10:20',1673485820,NULL),(1874502139,17285852,1,2519222,1,1,1,'A',1,0.953659,304,784586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',77.1294,176759565,373070,NULL,'2023-01-12 01:00:52',1673485252,NULL),(1875820301,17285852,1,3876391,1,1,1,'B',1,0.889205,245,568978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 56, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',77.2367,178727838,881250,NULL,'2023-05-05 09:52:25',1683280345,NULL),(1876669611,17285852,1,1987309,1,1,1,'B',1,0.883709,132,545650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',77.4066,179990499,560470,NULL,'2023-07-24 15:57:46',1690214266,NULL),(1877575283,17285852,1,3850578,1,1,1,'S',1,0.970721,222,879968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',77.4244,181270981,195430,NULL,'2023-10-20 20:07:47',1697832467,NULL),(1874541301,17285852,1,2612426,1,1,1,'A',1,0.958606,371,819157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',77.6132,176774861,413350,NULL,'2023-01-12 22:17:57',1673561877,NULL),(1864607092,17285852,1,2584969,1,1,1,'S',1,0.990385,520,915570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',77.6192,161926310,636990,NULL,'2021-05-14 16:12:55',1621008775,NULL),(1874496143,17285852,1,497454,0,1,1,'A',1,0.969156,305,866726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',77.8593,176823776,334470,NULL,'2023-01-15 11:18:09',1673781489,NULL),(1874389190,17285852,1,3212963,1,1,1,'A',1,0.944551,272,741128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',78.0193,176757867,448192,NULL,'2023-01-11 22:26:21',1673475981,NULL),(1877435805,17285852,1,3882805,1,1,1,'A',1,0.914013,134,615348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',78.1511,181160964,291256,NULL,'2023-10-12 11:30:48',1697110248,NULL),(3607410217,17285852,1,4103142,1,1,1,'B',1,0.892824,153,569090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',78.251,185609758,664966,NULL,'2024-09-30 20:57:26',1727729846,NULL),(1874314932,17285852,1,3561773,1,1,1,'A',1,0.980672,337,874312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',78.3809,176419468,580430,NULL,'2022-12-24 21:31:42',1671917502,NULL),(1874556070,17285852,1,2348997,1,1,1,'A',1,0.935294,649,744948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',78.808,176884545,864598,NULL,'2023-01-18 21:24:27',1674077067,NULL),(1875564537,17285852,1,59582,0,1,1,'A',1,0.903553,158,617346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 394}}',79.1898,178298989,251440,NULL,'2023-04-08 21:44:21',1680990261,NULL),(1874238740,17285852,1,1993054,1,1,1,'A',1,0.945266,239,730059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',79.5858,176561338,549826,NULL,'2023-01-01 10:46:35',1672569995,NULL),(1876500965,17285852,1,2368877,1,1,1,'B',1,0.891081,233,574514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',80.1344,179651074,391064,NULL,'2023-07-02 11:35:43',1688297743,NULL),(1876520172,17285852,1,135144,0,1,1,'A',1,0.910638,182,605094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',80.219,179725300,295198,NULL,'2023-07-07 13:17:44',1688735864,NULL),(1875701407,17285852,1,2348995,1,1,1,'B',1,0.889224,350,588027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 24, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',81.0456,178458920,796496,NULL,'2023-04-18 11:57:40',1681819060,NULL),(1877350518,17285852,1,1862716,1,1,1,'B',1,0.886003,172,547978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 930}, \"maximum_statistics\": {\"great\": 1136}}',81.0592,180962758,648404,NULL,'2023-09-27 11:39:22',1695814762,NULL),(1874293617,17285852,1,2057728,1,1,1,'X',1,1,129,939603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',81.1368,176419632,113500,NULL,'2022-12-24 21:46:36',1671918396,NULL),(1874288184,17285852,1,2640801,1,1,1,'S',1,0.972803,239,883867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',81.5031,176429032,236814,NULL,'2022-12-25 11:57:04',1671969424,NULL),(1874510277,17285852,1,2844872,1,1,1,'A',1,0.959288,766,841533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 786}}',81.5139,176823699,956620,NULL,'2023-01-15 11:13:03',1673781183,NULL),(1874732359,17285852,1,3631601,1,1,1,'A',1,0.93128,248,691915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',81.5567,177002114,345194,NULL,'2023-01-25 13:32:17',1674653537,NULL),(1875642622,17285852,1,3997433,1,1,1,'A',1,0.925714,141,685025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 350}}',81.5715,178511053,257284,NULL,'2023-04-21 17:53:26',1682099606,NULL),(1874520402,17285852,1,628267,1,1,1,'S',1,0.987421,318,923406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318}}',81.6923,176824189,380740,NULL,'2023-01-15 11:48:27',1673783307,NULL),(1874668706,17285852,1,2043189,1,1,1,'A',1,0.925182,157,654153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 548}}',81.8522,177061213,350008,NULL,'2023-01-28 18:25:54',1674930354,NULL),(1874405977,17285852,1,2941621,1,1,1,'A',1,0.957921,187,801123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',82.309,176757902,195140,NULL,'2023-01-11 22:28:57',1673476137,NULL),(1874740097,17285852,1,2821978,1,1,1,'A',1,0.927046,422,683515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',82.3115,177217406,689862,NULL,'2023-02-06 11:20:19',1675682419,NULL),(1874415475,17285852,1,273272,0,1,1,'A',1,0.953521,215,750374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',82.3547,176642723,276436,NULL,'2023-01-05 18:46:56',1672944416,NULL),(1874795561,17285852,1,3704829,1,1,1,'A',1,0.975928,299,836374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',82.3722,177286001,714814,NULL,'2023-02-10 15:30:33',1676043033,NULL),(1875751008,17285852,1,951802,1,1,1,'A',1,0.944751,257,754506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',82.4067,178510393,329498,NULL,'2023-04-21 17:11:51',1682097111,NULL),(1877606210,17285852,1,3421163,1,1,1,'B',1,0.885769,155,566272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 49, \"great\": 1052, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1300}}',82.442,181271275,878112,NULL,'2023-10-20 20:34:19',1697834059,NULL),(1865737474,17285852,1,2156725,1,1,1,'S',1,0.998058,515,951109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 515}}',82.5878,163687259,666684,NULL,'2021-07-06 16:10:22',1625587822,NULL),(1875609464,17285852,1,107714,0,1,1,'B',1,0.887081,151,562842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',82.6718,178323819,649360,NULL,'2023-04-10 08:37:15',1681115835,NULL),(1876022417,17285852,1,2468574,1,1,1,'A',1,0.937198,134,648086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',82.7484,179052208,289348,NULL,'2023-05-25 12:58:49',1685019529,NULL),(1874742189,17285852,1,153417,0,1,1,'A',1,0.947514,242,721606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',82.9365,177302278,437530,NULL,'2023-02-11 12:14:43',1676117683,NULL),(1874447855,17285852,1,2085860,1,1,1,'A',1,0.947791,258,720302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',82.9471,176714796,637250,NULL,'2023-01-09 12:00:30',1673265630,NULL),(1875461725,17285852,1,2731287,1,1,1,'A',1,0.933202,222,690261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 509}}',82.9563,178253466,356704,NULL,'2023-04-06 14:24:10',1680791050,NULL),(1875415830,17285852,1,3304046,1,1,1,'A',1,0.946138,182,734492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',83.1104,178143263,419888,NULL,'2023-03-31 15:16:21',1680275781,NULL),(1875728389,17285852,1,103673,0,1,1,'A',1,0.912534,434,655448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 726}}',83.2513,178460717,669496,NULL,'2023-04-18 13:52:55',1681825975,NULL),(1874581993,17285852,1,3561774,1,1,1,'A',1,0.926282,155,641273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',83.3708,176852181,468222,NULL,'2023-01-16 23:22:49',1673911369,NULL),(1864868673,17285852,1,2604142,1,1,1,'S',1,0.993255,593,920056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 585, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 593}}',83.5954,162459074,781880,NULL,'2021-05-29 13:35:07',1622295307,NULL),(1874494032,17285852,1,972453,1,1,1,'A',1,0.956193,211,795157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',83.6674,176781928,333104,NULL,'2023-01-13 09:56:56',1673603816,NULL),(1875633853,17285852,1,140043,0,1,1,'A',1,0.926328,191,655332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',83.7997,178443168,608576,NULL,'2023-04-17 10:53:28',1681728808,NULL),(1874525899,17285852,1,203302,1,1,1,'S',1,0.977778,360,897629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',84.1128,176823841,346656,NULL,'2023-01-15 11:22:49',1673781769,NULL),(1874461854,17285852,1,2445317,1,1,1,'A',1,0.973684,156,828407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',84.1961,176713200,289802,NULL,'2023-01-09 09:54:53',1673258093,NULL),(1874863575,17285852,1,3931352,1,1,1,'A',1,0.952703,228,764804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',84.2468,177302443,308034,NULL,'2023-02-11 12:24:03',1676118243,NULL),(1876246605,17285852,1,115413,1,1,1,'A',1,0.900838,303,614313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',84.2883,179232536,765928,NULL,'2023-06-05 09:27:10',1685957230,NULL),(1874678679,17285852,1,3884313,1,1,1,'S',1,0.950467,535,822944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',84.3119,177074019,617676,NULL,'2023-01-29 10:42:39',1674988959,NULL),(1877665105,17285852,1,4076153,1,1,1,'B',1,0.873836,367,541611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 54, \"great\": 937, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',84.4503,181295807,825496,NULL,'2023-10-22 13:43:37',1697982217,NULL),(1875973158,17285852,1,1666253,1,1,1,'A',1,0.901652,423,604371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 1124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1332}}',84.6202,178912192,1030622,NULL,'2023-05-16 13:00:47',1684242047,NULL),(1875357537,17285852,1,1417552,1,1,1,'S',1,0.970506,356,875999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',84.6904,178021140,415280,NULL,'2023-03-24 18:32:34',1679682754,NULL),(1877588509,17285852,1,2706169,0,1,1,'B',1,0.893939,185,552587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 69, \"great\": 1161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1386}}',84.7357,181300143,800998,NULL,'2023-10-22 19:58:13',1698004693,NULL),(1876098756,17285852,1,3382085,1,1,1,'A',1,0.909836,192,635657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 305}}',84.8523,179021063,231874,NULL,'2023-05-23 09:55:12',1684835712,NULL),(1876380117,17285852,1,122773,0,1,1,'A',1,0.947781,229,743076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',84.932,179451377,356912,NULL,'2023-06-19 15:12:28',1687187548,NULL),(1874571487,17285852,1,1913435,1,1,1,'A',1,0.980127,466,858800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',84.9531,176830464,643010,NULL,'2023-01-15 17:55:37',1673805337,NULL),(1874538544,17285852,1,1574000,1,1,1,'A',1,0.974619,260,845405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',85.0555,176824155,432968,NULL,'2023-01-15 11:45:31',1673783131,NULL),(1876748088,17285852,1,2399226,1,1,1,'A',1,0.914553,169,637943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 1300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1498}}',85.1536,179995686,1065998,NULL,'2023-07-24 23:15:12',1690240512,NULL),(1874386442,17285852,1,1521508,1,1,1,'A',1,0.97678,195,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',85.2276,176713709,302574,NULL,'2023-01-09 10:38:36',1673260716,NULL),(1874252731,17285852,1,2003306,1,1,1,'A',1,0.960465,413,811426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',85.2735,176429562,694434,NULL,'2022-12-25 12:35:10',1671971710,NULL),(1876069763,17285852,1,3305960,1,1,1,'A',1,0.919982,312,656223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',85.2752,179094564,867512,NULL,'2023-05-27 21:34:29',1685223269,NULL),(1868793488,17285852,1,2333054,1,1,1,'S',1,0.974719,356,889405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',85.3791,168238333,365260,NULL,'2021-12-14 20:25:43',1639513543,NULL),(1876443649,17285852,1,193799,0,1,1,'A',1,0.916985,184,637815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',85.4227,179663504,362106,NULL,'2023-07-03 08:38:59',1688373539,NULL),(1876504247,17285852,1,2381583,1,1,1,'B',1,0.867938,239,541015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 35, \"great\": 1077, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',85.6401,179664932,964234,NULL,'2023-07-03 11:20:46',1688383246,NULL),(2907970024,17285852,1,4373216,1,1,1,'A',1,0.923913,136,633252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',85.8468,184090770,273424,NULL,'2024-05-29 09:22:00',1716974520,NULL),(1874369617,17285852,1,2833231,1,1,1,'A',1,0.947983,248,740418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',85.962,176603658,427340,NULL,'2023-01-03 17:09:50',1672765790,NULL),(1874692110,17285852,1,3828442,1,1,1,'A',1,0.91519,338,658215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',86.1487,176967435,607690,NULL,'2023-01-23 12:01:13',1674475273,NULL),(1874477272,17285852,1,930302,1,1,1,'S',1,0.964557,395,861447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',86.2187,176641918,423330,NULL,'2023-01-05 17:48:23',1672940903,NULL),(1874310808,17285852,1,823246,1,1,1,'A',1,0.971976,513,851060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 678}}',86.7012,176419910,770672,NULL,'2022-12-24 22:11:25',1671919885,NULL),(3276407898,17285852,1,4387946,1,1,1,'B',1,0.898804,126,578099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1171}}',86.8414,184906021,728008,NULL,'2024-08-04 14:08:10',1722780490,NULL),(1874733028,17285852,1,421741,1,1,1,'S',1,0.960739,433,901014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',86.889,177060934,482538,NULL,'2023-01-28 18:10:41',1674929441,NULL),(1876427704,17285852,1,171889,0,1,1,'A',1,0.918327,247,656367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',86.9313,179664510,427518,NULL,'2023-07-03 10:32:27',1688380347,NULL),(1874267393,17285852,1,3232772,1,1,1,'S',1,0.970297,202,874349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',86.9942,176532282,184400,NULL,'2022-12-30 19:44:26',1672429466,NULL),(1875994624,17285852,1,930303,1,1,1,'A',1,0.918295,377,685488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',87.0184,178889805,464528,NULL,'2023-05-14 21:25:58',1684099558,NULL),(1876501114,17285852,1,104986,0,1,1,'B',1,0.893208,220,577558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 48, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1325}}',87.1286,179649254,840174,NULL,'2023-07-02 09:03:09',1688288589,NULL),(1876332712,17285852,1,3302593,1,1,1,'A',1,0.919118,247,663190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',87.2278,179502036,556952,NULL,'2023-06-22 20:58:22',1687467502,NULL),(1874728080,17285852,1,2444206,1,1,1,'A',1,0.932877,383,720214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',87.2393,176971118,717290,NULL,'2023-01-23 16:14:13',1674490453,NULL),(1874422313,17285852,1,2049587,1,1,1,'A',1,0.94717,148,714312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 481}, \"maximum_statistics\": {\"great\": 530}}',87.2853,176714311,380464,NULL,'2023-01-09 11:24:35',1673263475,NULL),(1874731456,17285852,1,3626395,1,1,1,'A',1,0.961644,297,822217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',87.4293,177078332,353960,NULL,'2023-01-29 14:56:41',1675004201,NULL),(1874650299,17285852,1,3253025,1,1,1,'A',1,0.945082,341,756008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',87.5081,176983427,568260,NULL,'2023-01-24 10:45:44',1674557144,NULL),(1876781502,17285852,1,4057977,1,1,1,'A',1,0.917946,173,617400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1042}}',87.5635,179995718,681634,NULL,'2023-07-24 23:19:19',1690240759,NULL),(1876405611,17285852,1,145325,0,1,1,'A',1,0.931306,319,740707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 444}}',87.6221,179664546,416010,NULL,'2023-07-03 10:35:55',1688380555,NULL),(1875920205,17285852,1,3559316,1,1,1,'A',1,0.910397,235,636661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',87.9183,178956889,872270,NULL,'2023-05-19 12:47:39',1684500459,NULL),(1874556712,17285852,1,3670646,1,1,1,'A',1,0.958409,297,790365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',87.9356,176759390,540606,NULL,'2023-01-12 00:46:43',1673484403,NULL),(1875602270,17285852,1,3946961,1,1,1,'A',1,0.934406,273,727665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 404}}',88.0002,178308405,372524,NULL,'2023-04-09 10:56:18',1681037778,NULL),(1875655056,17285852,1,3253002,1,1,1,'A',1,0.914557,181,627076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',88.0387,178578971,540136,NULL,'2023-04-25 16:50:57',1682441457,NULL),(1868730604,17285852,1,414857,1,1,1,'S',1,0.991051,447,921852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',88.3949,168391152,508910,NULL,'2021-12-20 22:54:02',1640040842,NULL),(1876092089,17285852,1,807140,1,1,1,'B',1,0.885993,312,626046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 614}}',88.4431,179020386,533936,NULL,'2023-05-23 08:42:36',1684831356,NULL),(1876741409,17285852,1,1625591,1,1,1,'A',1,0.905685,246,626674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',88.667,179992103,594798,NULL,'2023-07-24 17:53:00',1690221180,NULL),(1874245077,17285852,1,1034839,1,1,1,'S',1,0.986804,341,922882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',88.8683,176419770,382620,NULL,'2022-12-24 21:59:43',1671919183,NULL),(1875630687,17285852,1,136203,0,1,1,'A',1,0.95,329,777478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',88.8907,178308334,382110,NULL,'2023-04-09 10:50:57',1681037457,NULL),(1874250814,17285852,1,190047,0,1,1,'S',1,0.977273,352,889637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 352}}',88.93,176470110,371500,NULL,'2022-12-27 15:40:25',1672155625,NULL),(1874486929,17285852,1,1950087,1,1,1,'A',1,0.968116,302,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',89.0221,176759529,322072,NULL,'2023-01-12 00:58:14',1673485094,NULL),(1874520593,17285852,1,3763147,1,1,1,'S',1,0.99446,361,942304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',89.0239,176759856,412842,NULL,'2023-01-12 01:24:11',1673486651,NULL),(1874576539,17285852,1,341382,0,1,1,'S',1,0.975578,389,875774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.0739,176824419,481794,NULL,'2023-01-15 12:04:27',1673784267,NULL),(1875388035,17285852,1,2520855,1,1,1,'A',1,0.941278,337,725562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 521}, \"maximum_statistics\": {\"great\": 579}}',89.142,178261607,453702,NULL,'2023-04-06 23:51:27',1680825087,NULL),(1874593177,17285852,1,3703909,1,1,1,'S',1,0.995922,613,947829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 608}, \"maximum_statistics\": {\"great\": 613}}',89.1431,176759971,694210,NULL,'2023-01-12 01:34:01',1673487241,NULL),(1875878627,17285852,1,142905,0,1,1,'A',1,0.951724,250,763467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 435}}',89.3433,178685449,365770,NULL,'2023-05-02 12:59:26',1683032366,NULL),(1875755731,17285852,1,477127,1,1,1,'A',1,0.931347,245,731692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',89.432,178510743,337332,NULL,'2023-04-21 17:31:45',1682098305,NULL),(1876124260,17285852,1,3838206,1,1,1,'B',1,0.894515,126,565813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',89.4696,179023336,547548,NULL,'2023-05-23 13:23:39',1684848219,NULL),(1874495409,17285852,1,1463198,1,1,1,'A',1,0.945396,302,756081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',89.7671,176766308,481594,NULL,'2023-01-12 12:05:53',1673525153,NULL),(1874601503,17285852,1,137802,0,1,1,'A',1,0.966159,362,835254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',90.1016,176824003,728688,NULL,'2023-01-15 11:35:10',1673782510,NULL),(1875697018,17285852,1,2051025,1,1,1,'A',1,0.920523,204,688135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',90.2017,178510810,378762,NULL,'2023-04-21 17:36:04',1682098564,NULL),(1876108009,17285852,1,3411079,1,1,1,'A',1,0.935294,187,700459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',90.3053,179094484,424306,NULL,'2023-05-27 21:27:06',1685222826,NULL),(1874866874,17285852,1,3986474,1,1,1,'A',1,0.950355,223,765660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 423}}',90.6237,177176983,356030,NULL,'2023-02-04 10:38:48',1675507128,NULL),(1876488970,17285852,1,3036498,1,1,1,'A',1,0.943856,242,776477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',90.8296,179601570,457034,NULL,'2023-06-29 09:37:00',1688031420,NULL),(1876287518,17285852,1,2153723,1,1,1,'A',1,0.94084,344,733389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',90.9322,179462763,470330,NULL,'2023-06-20 10:51:43',1687258303,NULL),(1874578980,17285852,1,2712390,1,1,1,'A',1,0.958432,374,819074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',91.1057,176759617,402990,NULL,'2023-01-12 01:06:01',1673485561,NULL),(1875613313,17285852,1,4040941,1,1,1,'A',1,0.944171,347,742010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',91.1204,178432489,541032,NULL,'2023-04-16 16:50:26',1681663826,NULL),(1876437258,17285852,1,183540,0,1,1,'B',1,0.880785,254,608382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',91.1607,179649414,601348,NULL,'2023-07-02 09:17:39',1688289459,NULL),(1874489932,17285852,1,2789284,1,1,1,'A',1,0.978856,239,860145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',91.1635,176851775,381414,NULL,'2023-01-16 22:48:08',1673909288,NULL),(1876786388,17285852,1,4216670,1,1,1,'A',1,0.927215,211,650901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 474}}',91.1866,179990051,298762,NULL,'2023-07-24 15:27:12',1690212432,NULL),(1876525457,17285852,1,3695782,1,1,1,'A',1,0.90957,233,631544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1139}}',91.2532,179633339,835628,NULL,'2023-07-01 09:31:05',1688203865,NULL),(1876043417,17285852,1,568435,1,1,1,'A',1,0.901563,496,636615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 960}}',91.2797,179023456,825836,NULL,'2023-05-23 13:30:54',1684848654,NULL),(1874592492,17285852,1,1926799,1,1,1,'A',1,0.944915,354,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',91.286,176866230,382580,NULL,'2023-01-17 19:17:17',1673983037,NULL),(1876870813,17285852,1,4101681,1,1,1,'S',1,0.955729,192,840243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',91.321,180180312,160010,NULL,'2023-08-05 14:14:06',1691244846,NULL),(1877569715,17285852,1,4119385,1,1,1,'A',1,0.917382,123,619993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',91.322,181299814,293484,NULL,'2023-10-22 19:27:39',1698002859,NULL),(1874740000,17285852,1,958273,1,1,1,'A',1,0.983607,254,878492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',91.4763,177302144,284500,NULL,'2023-02-11 12:07:32',1676117252,NULL),(1876486479,17285852,1,3630311,1,1,1,'A',1,0.931663,167,695020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',91.5406,179677275,323244,NULL,'2023-07-04 08:15:46',1688458546,NULL),(1874322441,17285852,1,3575463,1,1,1,'S',1,0.984887,794,916366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',91.5705,176543781,896200,NULL,'2022-12-31 11:01:49',1672484509,NULL),(1874565402,17285852,1,298372,0,1,1,'A',1,0.95428,249,781484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 514}}',91.6333,176916878,481832,NULL,'2023-01-20 19:05:44',1674241544,NULL),(1876413369,17285852,1,1750853,0,1,1,'A',1,0.93949,280,720172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',91.675,179615675,372460,NULL,'2023-06-30 07:00:26',1688108426,NULL),(1876471428,17285852,1,3340174,1,1,1,'A',1,0.924395,204,686431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',91.9021,179649589,426674,NULL,'2023-07-02 09:33:24',1688290404,NULL),(1877560140,17285852,1,491351,1,1,1,'A',1,0.986631,322,887991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',91.9417,181270934,419140,NULL,'2023-10-20 20:03:32',1697832212,NULL),(1876841518,17285852,1,1574001,1,1,1,'A',1,0.917492,193,667399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',92.4102,180209886,493718,NULL,'2023-08-07 12:52:50',1691412770,NULL),(1876689181,17285852,1,3598877,1,1,1,'A',1,0.913562,247,625097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 1167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1342}}',92.4105,180011472,883816,NULL,'2023-07-25 23:05:47',1690326347,NULL),(1877353612,17285852,1,3529971,1,1,1,'A',1,0.936658,367,710887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 742}}',92.4437,180957320,654616,NULL,'2023-09-26 22:20:29',1695766829,NULL),(1874552613,17285852,1,751210,0,1,1,'S',1,0.978852,331,897872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',92.5256,176782169,351720,NULL,'2023-01-13 10:20:32',1673605232,NULL),(1875593062,17285852,1,86160,1,1,1,'A',1,0.923823,352,691191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 629}, \"maximum_statistics\": {\"great\": 722}}',92.6223,178429659,562668,NULL,'2023-04-16 14:04:39',1681653879,NULL),(1874761936,17285852,1,2886475,0,1,1,'A',1,0.930191,299,678636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',92.6396,177151377,646838,NULL,'2023-02-03 01:09:13',1675386553,NULL),(1874572842,17285852,1,3942072,1,1,1,'S',1,0.98048,333,900874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',92.7276,176824555,368580,NULL,'2023-01-15 12:13:27',1673784807,NULL),(1875719524,17285852,1,3070705,1,1,1,'A',1,0.930811,346,682649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925}}',92.7679,178494173,790704,NULL,'2023-04-20 17:17:05',1682011025,NULL),(1874605135,17285852,1,3832062,1,1,1,'A',1,0.936313,363,713871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 895}}',93.1044,176851860,793574,NULL,'2023-01-16 22:56:07',1673909767,NULL),(1876170936,17285852,1,2533258,1,1,1,'A',1,0.952055,169,737997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',93.2983,179362376,345196,NULL,'2023-06-13 18:53:28',1686682408,NULL),(1875872885,17285852,1,2749973,1,1,1,'A',1,0.931996,778,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',93.6145,178689811,1143776,NULL,'2023-05-02 18:40:34',1683052834,NULL),(1874528727,17285852,1,1124022,1,1,1,'A',1,0.974504,258,848244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',93.7081,176930739,343686,NULL,'2023-01-21 12:40:31',1674304831,NULL),(1874711443,17285852,1,2400236,1,1,1,'A',1,0.942995,488,742524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',93.8612,176956880,917266,NULL,'2023-01-22 18:59:14',1674413954,NULL),(1875709364,17285852,1,2361994,1,1,1,'A',1,0.928218,213,732575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',94.1073,178510571,377200,NULL,'2023-04-21 17:21:08',1682097668,NULL),(3607260946,17285852,1,4376447,1,1,1,'A',1,0.928884,232,704285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 457}}',94.1525,185609499,373736,NULL,'2024-09-30 20:21:45',1727727705,NULL),(1874686320,17285852,1,1869098,1,1,1,'A',1,0.943414,182,693706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1078}}',94.3973,176950729,799582,NULL,'2023-01-22 12:40:18',1674391218,NULL),(1874585489,17285852,1,2413970,1,1,1,'A',1,0.985337,351,876918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 666}, \"maximum_statistics\": {\"great\": 682}}',94.5934,176793180,678412,NULL,'2023-01-13 22:45:50',1673649950,NULL),(1874646593,17285852,1,1495875,1,1,1,'A',1,0.968927,237,796538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',94.713,177002074,456084,NULL,'2023-01-25 13:28:55',1674653335,NULL),(1874555177,17285852,1,2051021,1,1,1,'A',1,0.975578,207,855490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',94.8982,176824260,347220,NULL,'2023-01-15 11:53:33',1673783613,NULL),(1875194452,17285852,1,301539,0,1,1,'A',1,0.968889,283,790031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',95.2221,177758348,411072,NULL,'2023-03-09 14:34:15',1678372455,NULL),(3026934412,17285852,1,4420012,1,1,1,'A',1,0.946089,218,701567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',95.3325,184360582,319786,NULL,'2024-06-20 07:31:18',1718868678,NULL),(3607424393,17285852,1,4482162,1,1,1,'A',1,0.919877,319,668794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',95.4209,185609798,550226,NULL,'2024-09-30 21:01:03',1727730063,NULL),(1876848355,17285852,1,1846171,1,1,1,'A',1,0.925056,247,691898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',95.4816,180228348,359936,NULL,'2023-08-08 17:01:49',1691514109,NULL),(1877591164,17285852,1,3865981,1,1,1,'A',1,0.921222,224,673972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',95.5404,181286124,455718,NULL,'2023-10-21 20:50:45',1697921445,NULL),(1876486704,17285852,1,1212728,1,1,1,'A',1,0.908607,130,598983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',95.5547,179664212,749230,NULL,'2023-07-03 09:58:47',1688378327,NULL),(1875577995,17285852,1,2322559,1,1,1,'A',1,0.937093,156,692481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',95.922,178287903,339866,NULL,'2023-04-08 10:20:23',1680949223,NULL),(1874807115,17285852,1,2672446,1,1,1,'A',1,0.975746,162,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',95.9998,177157741,257078,NULL,'2023-02-03 11:39:51',1675424391,NULL),(1874816752,17285852,1,799111,0,1,1,'A',1,0.949192,180,739137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',96.0469,177302497,370544,NULL,'2023-02-11 12:26:43',1676118403,NULL),(1874826021,17285852,1,1678182,1,1,1,'A',1,0.947368,249,715412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 779}}',96.1662,177143969,667836,NULL,'2023-02-02 15:15:07',1675350907,NULL),(1875395527,17285852,1,177629,0,1,1,'A',1,0.956693,452,806866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',96.2984,178197831,787136,NULL,'2023-04-03 11:24:47',1680521087,NULL),(1877659012,17285852,1,2548601,1,1,1,'S',1,0.985836,353,908380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',96.3886,181270965,448626,NULL,'2023-10-20 20:05:54',1697832354,NULL),(1875406323,17285852,1,654058,1,1,1,'A',1,0.944678,311,741817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',96.4588,178224530,640892,NULL,'2023-04-04 22:16:56',1680646616,NULL),(1874598108,17285852,1,3889537,1,1,1,'A',1,0.989567,588,911362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',96.5553,176824116,717280,NULL,'2023-01-15 11:42:33',1673782953,NULL),(1875541495,17285852,1,3682987,1,1,1,'A',1,0.956081,293,767381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',97.0607,178274583,409658,NULL,'2023-04-07 16:50:02',1680886202,NULL),(1875660008,17285852,1,1518535,1,1,1,'A',1,0.936681,358,726694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',97.1979,178458651,570092,NULL,'2023-04-18 11:36:31',1681817791,NULL),(1875970734,17285852,1,3076080,1,1,1,'A',1,0.920481,291,679631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 874}}',97.2051,178959268,780120,NULL,'2023-05-19 15:22:53',1684509773,NULL),(1876253331,17285852,1,3459953,1,1,1,'A',1,0.918649,499,667080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',97.2694,179217248,1046290,NULL,'2023-06-04 09:35:16',1685871316,NULL),(1876499233,17285852,1,305729,0,1,1,'A',1,0.93026,224,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',97.2879,179641142,380086,NULL,'2023-07-01 19:02:14',1688238134,NULL),(1875641297,17285852,1,2514334,1,1,1,'A',1,0.936224,427,733728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',97.5669,178496592,519142,NULL,'2023-04-20 20:27:47',1682022467,NULL),(1875860071,17285852,1,379739,1,1,1,'A',1,0.942993,141,726770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',97.7723,178651280,324784,NULL,'2023-04-30 10:26:13',1682850373,NULL),(1875842361,17285852,1,91210,1,1,1,'A',1,0.94702,673,790594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 951}, \"maximum_statistics\": {\"great\": 1057}}',97.8015,178686682,1072940,NULL,'2023-05-02 14:28:48',1683037728,NULL),(1875301184,17285852,1,3693890,1,1,1,'A',1,0.967347,466,860642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',97.8631,178016245,514660,NULL,'2023-03-24 13:30:34',1679664634,NULL),(2907905859,17285852,1,4262598,1,1,1,'A',1,0.952261,232,773751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',97.9381,184090570,377336,NULL,'2024-05-29 08:59:42',1716973182,NULL),(1876667887,17285852,1,3900430,1,1,1,'A',1,0.918019,423,648391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1171}}',98.482,179996786,857698,NULL,'2023-07-25 01:14:45',1690247685,NULL),(1876395731,17285852,1,3455633,0,1,1,'A',1,0.934551,364,693544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',98.5578,179447089,569832,NULL,'2023-06-19 09:29:43',1687166983,NULL),(1875630573,17285852,1,4058099,1,1,1,'S',1,0.978571,210,900418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',98.7203,178343344,202710,NULL,'2023-04-11 13:49:57',1681220997,NULL),(1876851687,17285852,1,4096675,1,1,1,'A',1,0.920071,319,663382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',98.8006,180203582,886832,NULL,'2023-08-07 01:08:53',1691370533,NULL),(1875883211,17285852,1,948469,1,1,1,'A',1,0.934402,316,762253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',98.9705,178651094,342400,NULL,'2023-04-30 10:10:55',1682849455,NULL),(1875715865,17285852,1,2715485,1,1,1,'A',1,0.945882,345,767969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',99.1055,178496254,415290,NULL,'2023-04-20 20:01:48',1682020908,NULL),(1876306870,17285852,1,3534919,1,1,1,'A',1,0.919744,547,723938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',99.2081,179462633,695556,NULL,'2023-06-20 10:37:59',1687257479,NULL),(1875694301,17285852,1,1637407,1,1,1,'A',1,0.924962,623,679404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 1155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1326}}',99.2849,178461761,1063842,NULL,'2023-04-18 15:07:10',1681830430,NULL),(1875738637,17285852,1,3971182,1,1,1,'A',1,0.929688,320,768955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',99.3175,178552659,340010,NULL,'2023-04-23 21:46:17',1682286377,NULL),(1874739443,17285852,1,2510129,1,1,1,'S',1,0.98125,320,905347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',99.3356,177177024,359090,NULL,'2023-02-04 10:41:58',1675507318,NULL),(1874582406,17285852,1,2407420,1,1,1,'A',1,0.967134,360,822245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',99.4336,176884615,993836,NULL,'2023-01-18 21:30:55',1674077455,NULL),(1877427058,17285852,1,4222037,1,1,1,'A',1,0.939141,279,737997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',99.4337,180962580,351812,NULL,'2023-09-27 11:19:40',1695813580,NULL),(1875720997,17285852,1,94237,1,1,1,'A',1,0.948737,366,758815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 673}}',99.4806,178617430,584770,NULL,'2023-04-28 11:49:51',1682682591,NULL),(2902291518,17285852,1,4402074,1,1,1,'A',1,0.935561,371,708468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',99.6115,184077963,682552,NULL,'2024-05-28 05:37:42',1716874662,NULL),(1874789185,17285852,1,1580058,1,1,1,'A',1,0.976773,248,821133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',99.7409,177302191,342196,NULL,'2023-02-11 12:09:35',1676117375,NULL),(1876773170,17285852,1,2468575,1,1,1,'A',1,0.931818,242,674757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',99.756,179995909,401444,NULL,'2023-07-24 23:38:34',1690241914,NULL),(1875303557,17285852,1,256834,0,1,1,'A',1,0.959413,183,742028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',100.187,177986303,471246,NULL,'2023-03-22 16:22:13',1679502133,NULL),(1876868173,17285852,1,2153720,1,1,1,'B',1,0.892396,246,583139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',100.319,180180706,477164,NULL,'2023-08-05 14:43:14',1691246594,NULL),(1876515097,17285852,1,1317165,1,1,1,'A',1,0.908297,147,586264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',100.407,179663710,434816,NULL,'2023-07-03 09:03:58',1688375038,NULL),(1876391185,17285852,1,4098181,1,1,1,'S',1,0.969816,381,874508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',100.447,179542340,423070,NULL,'2023-06-25 11:34:01',1687692841,NULL),(1876471294,17285852,1,1836251,1,1,1,'A',1,0.926858,302,698238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',100.522,179702167,355814,NULL,'2023-07-05 21:34:40',1688592880,NULL),(1877411461,17285852,1,2581197,1,1,1,'A',1,0.945137,204,734822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',100.532,180957687,352936,NULL,'2023-09-26 23:03:56',1695769436,NULL),(2902324908,17285852,1,4439698,1,1,1,'A',1,0.951111,359,785273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',100.623,184078062,417500,NULL,'2024-05-28 05:51:33',1716875493,NULL),(1875685114,17285852,1,723519,1,1,1,'A',1,0.918726,493,707300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',100.705,178496461,1001012,NULL,'2023-04-20 20:16:34',1682021794,NULL),(1876759655,17285852,1,4181730,1,1,1,'A',1,0.949664,235,752970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',100.712,179978167,409722,NULL,'2023-07-23 19:42:07',1690141327,NULL),(1874590855,17285852,1,2429385,1,1,1,'A',1,0.958378,350,789701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',100.909,176885624,871630,NULL,'2023-01-18 23:02:14',1674082934,NULL),(1874509789,17285852,1,3455280,1,1,1,'A',1,0.960543,528,789149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',101.01,176782012,742074,NULL,'2023-01-13 10:05:11',1673604311,NULL),(1876059495,17285852,1,1521509,1,1,1,'A',1,0.934183,171,684083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 471}}',101.122,179021195,339458,NULL,'2023-05-23 10:08:26',1684836506,NULL),(3276384695,17285852,1,4001775,1,1,1,'A',1,0.933616,228,703079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',101.263,184905943,256690,NULL,'2024-08-04 14:03:43',1722780223,NULL),(1876739193,17285852,1,93707,0,1,1,'A',1,0.945279,230,727235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',101.492,180043455,371370,NULL,'2023-07-27 23:14:55',1690499695,NULL),(1874513995,17285852,1,568434,1,1,1,'A',1,0.963592,376,837422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',101.826,176782081,690956,NULL,'2023-01-13 10:11:15',1673604675,NULL),(1874755048,17285852,1,2245664,1,1,1,'A',1,0.956568,406,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',101.895,177293461,492564,NULL,'2023-02-11 00:41:40',1676076100,NULL),(1875482674,17285852,1,120624,0,1,1,'A',1,0.938852,237,719940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 954, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1063}}',101.917,178183181,911456,NULL,'2023-04-02 14:42:57',1680446577,NULL),(1877672336,17285852,1,2017863,1,1,1,'A',1,0.959274,666,838302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1019}}',102.118,181271041,1114860,NULL,'2023-10-20 20:13:24',1697832804,NULL),(1875465761,17285852,1,1689566,1,1,1,'A',1,0.954626,461,799530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',102.396,178183360,585780,NULL,'2023-04-02 14:51:00',1680447060,NULL),(1876436565,17285852,1,182407,0,1,1,'A',1,0.915423,206,633526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',102.535,179677572,570886,NULL,'2023-07-04 08:49:15',1688460555,NULL),(1875922507,17285852,1,4063172,1,1,1,'A',1,0.938032,405,730262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1057}}',102.627,178897200,932246,NULL,'2023-05-15 12:19:46',1684153186,NULL),(1876301424,17285852,1,2184046,1,1,1,'A',1,0.951019,255,704773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1276}}',102.702,179468362,1074616,NULL,'2023-06-20 17:34:43',1687282483,NULL),(1875343289,17285852,1,3854052,1,1,1,'S',1,0.965753,365,856937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',102.769,178059736,395830,NULL,'2023-03-26 16:01:56',1679846516,NULL),(1875757600,17285852,1,150059,0,1,1,'A',1,0.935484,306,746237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',102.785,178510942,432612,NULL,'2023-04-21 17:46:02',1682099162,NULL),(1876687466,17285852,1,3299993,1,1,1,'B',1,0.898281,218,608988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',102.811,180011038,541888,NULL,'2023-07-25 22:13:12',1690323192,NULL),(1875611238,17285852,1,3394219,1,1,1,'A',1,0.951456,410,815855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',102.851,178343198,458790,NULL,'2023-04-11 13:42:00',1681220520,NULL),(1875355710,17285852,1,2706415,1,1,1,'S',1,0.985488,758,903667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 736, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',103.046,178005980,937110,NULL,'2023-03-23 21:39:13',1679607553,NULL),(1876517570,17285852,1,2415418,1,1,1,'A',1,0.939732,157,676871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',103.176,179649944,293512,NULL,'2023-07-02 10:05:48',1688292348,NULL),(1874664774,17285852,1,1170444,1,1,1,'A',1,0.942201,319,733155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1263}}',103.394,176971950,1103298,NULL,'2023-01-23 17:13:50',1674494030,NULL),(1874399830,17285852,1,1576790,1,1,1,'A',1,0.95927,303,784436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',103.419,176714709,725260,NULL,'2023-01-09 11:54:27',1673265267,NULL),(1876408107,17285852,1,3171258,1,1,1,'A',1,0.931102,117,643087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',103.444,179650114,304942,NULL,'2023-07-02 10:18:45',1688293125,NULL),(1875411215,17285852,1,1554880,1,1,1,'A',1,0.966667,563,847090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 690}}',103.607,178204282,673970,NULL,'2023-04-03 18:04:45',1680545085,NULL),(1874787847,17285852,1,1574345,1,1,1,'A',1,0.966552,417,839985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',103.623,177302233,607920,NULL,'2023-02-11 12:12:09',1676117529,NULL),(1875627534,17285852,1,3124740,1,1,1,'A',1,0.962853,303,796180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',103.835,178432594,624476,NULL,'2023-04-16 16:57:25',1681664245,NULL),(1875925815,17285852,1,1162191,1,1,1,'A',1,0.943902,328,736754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',104.33,178957145,517864,NULL,'2023-05-19 13:05:27',1684501527,NULL),(1875962333,17285852,1,1906561,1,1,1,'A',1,0.941955,190,722433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 491}}',104.399,178897000,385000,NULL,'2023-05-15 12:05:19',1684152319,NULL),(1877632833,17285852,1,4283234,1,1,1,'A',1,0.95098,402,766423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',104.535,181307275,507548,NULL,'2023-10-23 12:40:54',1698064854,NULL),(1876902349,17285852,1,4019720,1,1,1,'A',1,0.904839,242,638172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 1035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',104.606,180180391,985058,NULL,'2023-08-05 14:19:45',1691245185,NULL),(1875801447,17285852,1,3259321,1,1,1,'A',1,0.953196,289,759423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',104.64,178686411,390040,NULL,'2023-05-02 14:08:02',1683036482,NULL),(1875583199,17285852,1,2333055,1,1,1,'S',1,0.95987,461,851433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 424}, \"maximum_statistics\": {\"great\": 461}}',104.664,178308610,478920,NULL,'2023-04-09 11:11:26',1681038686,NULL),(1875450569,17285852,1,75919,1,1,1,'A',1,0.942623,523,734785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',104.779,178254698,825310,NULL,'2023-04-06 15:32:48',1680795168,NULL),(1876256968,17285852,1,132624,0,1,1,'A',1,0.95098,159,742566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',104.844,179230291,203074,NULL,'2023-06-05 04:39:26',1685939966,NULL),(1875816582,17285852,1,2941622,1,1,1,'A',1,0.955285,233,807898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',105.818,178651360,249490,NULL,'2023-04-30 10:31:28',1682850688,NULL),(1875871600,17285852,1,1947010,1,1,1,'A',1,0.953416,495,793225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 597}, \"maximum_statistics\": {\"great\": 644}}',105.963,178686615,638534,NULL,'2023-05-02 14:23:34',1683037414,NULL),(1875946859,17285852,1,750928,1,1,1,'A',1,0.930825,269,718245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 412}}',105.987,178939580,366360,NULL,'2023-05-18 09:28:26',1684402106,NULL),(1874669693,17285852,1,3301912,1,1,1,'S',1,0.968701,639,874474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 599}, \"maximum_statistics\": {\"great\": 639}}',106.209,177078058,709772,NULL,'2023-01-29 14:41:40',1675003300,NULL),(1876828620,17285852,1,2040980,1,1,1,'A',1,0.931124,265,680248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 1381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',106.317,180194193,1118732,NULL,'2023-08-06 11:50:23',1691322623,NULL),(1876720843,17285852,1,1563681,1,1,1,'A',1,0.914518,787,670718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 41, \"great\": 1520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1784}}',106.534,179990216,1450214,NULL,'2023-07-24 15:37:52',1690213072,NULL),(2907922437,17285852,1,4093513,1,1,1,'A',1,0.943902,298,724828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',106.602,184090625,835024,NULL,'2024-05-29 09:05:35',1716973535,NULL),(1876748610,17285852,1,2739930,1,1,1,'A',1,0.93346,160,660976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',106.625,180011374,343542,NULL,'2023-07-25 22:52:04',1690325524,NULL),(1874680554,17285852,1,250578,0,1,1,'A',1,0.953171,432,747664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',106.732,177001743,816790,NULL,'2023-01-25 13:03:52',1674651832,NULL),(1874521042,17285852,1,2873952,1,1,1,'S',1,0.979109,359,892055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',106.879,176884657,404740,NULL,'2023-01-18 21:34:30',1674077670,NULL),(1875595176,17285852,1,2355172,1,1,1,'A',1,0.953686,185,736983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',107.003,178432031,375322,NULL,'2023-04-16 16:25:06',1681662306,NULL),(1876745042,17285852,1,99119,0,1,1,'A',1,0.903348,181,603065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 770}, \"maximum_statistics\": {\"great\": 926}}',107.106,180048609,586212,NULL,'2023-07-28 09:04:39',1690535079,NULL),(1875777315,17285852,1,2820285,1,1,1,'A',1,0.960377,493,835095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',107.199,178685512,552310,NULL,'2023-05-02 13:04:40',1683032680,NULL),(1876782969,17285852,1,4085514,1,1,1,'A',1,0.916817,357,708982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',107.216,180017377,511960,NULL,'2023-07-26 09:53:41',1690365221,NULL),(1876079282,17285852,1,2604227,1,1,1,'A',1,0.958678,254,801774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',107.319,179052005,323984,NULL,'2023-05-25 12:45:09',1685018709,NULL),(1876228353,17285852,1,91022,0,1,1,'A',1,0.949528,411,763353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',107.357,179256236,962994,NULL,'2023-06-06 20:35:27',1686083727,NULL),(1876463217,17285852,1,1532371,1,1,1,'A',1,0.928818,305,672039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1447}}',107.525,179692761,1130252,NULL,'2023-07-05 09:17:40',1688548660,NULL),(1877640355,17285852,1,4286757,1,1,1,'A',1,0.943411,295,731523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',107.708,181286260,594142,NULL,'2023-10-21 21:04:27',1697922267,NULL),(1875672849,17285852,1,209591,1,1,1,'S',1,0.973973,365,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',107.716,178616982,403040,NULL,'2023-04-28 11:07:59',1682680079,NULL),(1875657289,17285852,1,1066161,1,1,1,'A',1,0.943844,275,729813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',107.846,178601381,382884,NULL,'2023-04-27 09:26:48',1682587608,NULL),(1876662296,17285852,1,2833240,1,1,1,'A',1,0.932371,272,721521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 658}}',107.894,179977720,599330,NULL,'2023-07-23 19:04:52',1690139092,NULL),(1877656973,17285852,1,4291628,1,1,1,'A',1,0.933121,490,683790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 1274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1413}}',108.157,181286320,1058796,NULL,'2023-10-21 21:10:10',1697922610,NULL),(1875560695,17285852,1,3703538,1,1,1,'A',1,0.940855,330,703065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',108.221,178437079,767880,NULL,'2023-04-16 22:50:56',1681685456,NULL),(1875807127,17285852,1,3548706,1,1,1,'A',1,0.921875,303,689177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 1037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1216}}',108.294,178698563,1088838,NULL,'2023-05-03 11:33:51',1683113631,NULL),(1876220813,17285852,1,3811742,1,1,1,'A',1,0.967608,463,841697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',108.445,179301201,673470,NULL,'2023-06-09 20:45:53',1686343553,NULL),(1875401405,17285852,1,1775541,1,1,1,'A',1,0.974891,364,844080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',108.488,178224770,450456,NULL,'2023-04-04 22:40:55',1680648055,NULL),(3276366052,17285852,1,4591420,1,1,1,'A',1,0.946164,382,773220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',108.552,184905879,728748,NULL,'2024-08-04 14:00:07',1722780007,NULL),(1877535445,17285852,1,4219264,1,1,1,'A',1,0.927536,277,706488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',108.757,181160871,337096,NULL,'2023-10-12 11:21:34',1697109694,NULL),(1874633099,17285852,1,2533302,1,1,1,'S',1,0.980994,342,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',109,177078273,381890,NULL,'2023-01-29 14:53:08',1675003988,NULL),(1875649592,17285852,1,169891,1,1,1,'A',1,0.939439,379,756123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',109.074,178460348,971554,NULL,'2023-04-18 13:31:15',1681824675,NULL),(1876867282,17285852,1,3149078,1,1,1,'A',1,0.908672,371,645018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 20, \"great\": 1085, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1303}}',109.124,180210121,1058468,NULL,'2023-08-07 13:09:24',1691413764,NULL),(1876028344,17285852,1,160615,0,1,1,'A',1,0.92278,226,657877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',109.334,179023384,571702,NULL,'2023-05-23 13:26:26',1684848386,NULL),(1875924831,17285852,1,3299687,1,1,1,'A',1,0.929333,428,724149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',109.478,178958125,711698,NULL,'2023-05-19 14:07:28',1684505248,NULL),(1876514206,17285852,1,126709,0,1,1,'A',1,0.929451,245,679478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',109.485,179663430,712232,NULL,'2023-07-03 08:32:11',1688373131,NULL),(1875322471,17285852,1,2311502,1,1,1,'A',1,0.986139,251,850235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',109.538,178059522,473906,NULL,'2023-03-26 15:49:08',1679845748,NULL),(1876417503,17285852,1,2449017,1,1,1,'A',1,0.930123,482,694177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 1215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1381}}',109.583,179649297,1225718,NULL,'2023-07-02 09:07:51',1688288871,NULL),(1876674249,17285852,1,2193096,1,1,1,'A',1,0.944954,354,781696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',109.642,179978030,536446,NULL,'2023-07-23 19:30:50',1690140650,NULL),(1876005185,17285852,1,133762,1,1,1,'A',1,0.923502,465,698635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 929, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1085}}',109.645,178910785,1043128,NULL,'2023-05-16 10:52:43',1684234363,NULL),(1876445819,17285852,1,199193,0,1,1,'A',1,0.935688,199,675406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',109.647,179615830,766002,NULL,'2023-06-30 07:19:19',1688109559,NULL),(1875515559,17285852,1,1959642,1,1,1,'S',1,0.976517,511,894135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',109.779,178343731,588620,NULL,'2023-04-11 14:13:38',1681222418,NULL),(1876708824,17285852,1,4033388,1,1,1,'A',1,0.925897,177,690751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',109.851,180033484,553656,NULL,'2023-07-27 11:01:32',1690455692,NULL),(1875935217,17285852,1,707604,1,1,1,'S',1,0.977077,349,875360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',110.133,178844201,395100,NULL,'2023-05-12 13:14:28',1683897268,NULL),(1877330262,17285852,1,3104910,1,1,1,'A',1,0.950472,270,772530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',110.182,180957522,380022,NULL,'2023-09-26 22:43:42',1695768222,NULL),(1875696816,17285852,1,4033508,1,1,1,'S',1,0.970588,476,876378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',110.197,178460857,582602,NULL,'2023-04-18 14:02:16',1681826536,NULL),(1876482254,17285852,1,2333052,1,1,1,'A',1,0.938849,345,771288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 556}}',110.208,179677346,521886,NULL,'2023-07-04 08:22:54',1688458974,NULL),(1875465340,17285852,1,1687871,1,1,1,'S',1,0.976744,602,884565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',110.225,178224965,759560,NULL,'2023-04-04 23:01:20',1680649280,NULL),(1876496975,17285852,1,1641872,1,1,1,'A',1,0.925459,193,704093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',110.463,179664955,364034,NULL,'2023-07-03 11:22:51',1688383371,NULL),(1875647498,17285852,1,528649,1,1,1,'S',1,0.96875,368,854392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',110.537,178510321,417790,NULL,'2023-04-21 17:07:53',1682096873,NULL),(1875445657,17285852,1,2347224,1,1,1,'S',1,0.997041,169,951819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',110.55,178224560,156290,NULL,'2023-04-04 22:21:03',1680646863,NULL),(1876464899,17285852,1,3903085,1,1,1,'A',1,0.926634,737,754302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',110.568,179633143,855810,NULL,'2023-07-01 09:16:21',1688202981,NULL),(1876704878,17285852,1,4028466,1,1,1,'A',1,0.93259,428,732431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',110.596,179972624,856074,NULL,'2023-07-23 12:39:15',1690115955,NULL),(1875826185,17285852,1,3964066,1,1,1,'A',1,0.948864,555,765098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 792}}',110.806,178651340,746324,NULL,'2023-04-30 10:30:04',1682850604,NULL),(1876730309,17285852,1,83262,0,1,1,'A',1,0.965333,238,818788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',111.24,179977686,359196,NULL,'2023-07-23 19:01:53',1690138913,NULL),(1876524254,17285852,1,3693100,1,1,1,'A',1,0.94757,181,734318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',111.254,179640883,323400,NULL,'2023-07-01 18:44:00',1688237040,NULL),(1875365863,17285852,1,478404,0,1,1,'A',1,0.976073,428,863720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 606}}',111.266,178006335,628926,NULL,'2023-03-23 22:05:37',1679609137,NULL),(1874627200,17285852,1,2178141,1,1,1,'A',1,0.97234,381,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',111.279,177001927,491896,NULL,'2023-01-25 13:17:19',1674652639,NULL),(1876718969,17285852,1,2332964,1,1,1,'A',1,0.915209,451,678101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1315}}',111.4,179990302,1192284,NULL,'2023-07-24 15:44:04',1690213444,NULL),(1876445289,17285852,1,2882170,1,1,1,'A',1,0.914523,262,644625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',111.565,179687485,493548,NULL,'2023-07-04 22:10:23',1688508623,NULL),(1875397613,17285852,1,179712,1,1,1,'A',1,0.978095,404,869654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',111.617,178224983,534410,NULL,'2023-04-04 23:04:20',1680649460,NULL),(1876457275,17285852,1,3305383,1,1,1,'A',1,0.948687,267,751391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',111.858,179615878,709886,NULL,'2023-06-30 07:24:42',1688109882,NULL),(1877565298,17285852,1,4240210,1,1,1,'A',1,0.9447,310,735461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',111.877,181286581,565592,NULL,'2023-10-21 21:36:10',1697924170,NULL),(1874356050,17285852,1,3720484,1,1,1,'S',1,0.96928,472,875904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',112.011,176749074,547160,NULL,'2023-01-11 11:46:40',1673437600,NULL),(1875373772,17285852,1,3789979,1,1,1,'S',1,0.983796,864,905773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',112.033,178005660,1036560,NULL,'2023-03-23 21:14:29',1679606069,NULL),(1875656872,17285852,1,179782,0,1,1,'A',1,0.972492,257,831796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',112.243,178491144,644338,NULL,'2023-04-20 13:57:01',1681999021,NULL),(1876410136,17285852,1,151729,0,1,1,'A',1,0.950382,319,782395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',112.339,179725200,360744,NULL,'2023-07-07 13:11:05',1688735465,NULL),(1875385741,17285852,1,3689642,1,1,1,'A',1,0.950055,429,743880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 901}}',112.38,178219308,750368,NULL,'2023-04-04 15:42:27',1680622947,NULL),(3026924862,17285852,1,4426514,1,1,1,'A',1,0.960127,287,790861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 790}}',112.441,184360561,842654,NULL,'2024-06-20 07:27:50',1718868470,NULL),(1875553077,17285852,1,2553748,1,1,1,'S',1,0.990385,312,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',113.009,178416346,337070,NULL,'2023-04-15 21:18:32',1681593512,NULL),(1874594354,17285852,1,406727,1,1,1,'A',1,0.975987,306,822259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',113.18,176765493,898522,NULL,'2023-01-12 10:50:46',1673520646,NULL),(1874670833,17285852,1,2962561,1,1,1,'A',1,0.955392,685,799106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1020}}',113.44,176972344,1147604,NULL,'2023-01-23 17:44:05',1674495845,NULL),(1875671966,17285852,1,4018008,1,1,1,'A',1,0.982645,541,893409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',113.524,178509978,643370,NULL,'2023-04-21 16:47:48',1682095668,NULL),(1876707339,17285852,1,2601887,1,1,1,'A',1,0.963058,289,794357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',113.535,179977844,573136,NULL,'2023-07-23 19:15:47',1690139747,NULL),(1876482692,17285852,1,3912524,1,1,1,'A',1,0.929825,257,754082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 285}}',113.567,179692653,263338,NULL,'2023-07-05 09:06:00',1688547960,NULL),(1875696099,17285852,1,3875431,1,1,1,'A',1,0.967866,329,834086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',113.749,178459856,421234,NULL,'2023-04-18 13:03:40',1681823020,NULL),(1877672463,17285852,1,150548,0,1,1,'A',1,0.935982,189,702389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',113.804,181295599,367620,NULL,'2023-10-22 13:29:09',1697981349,NULL),(1875595135,17285852,1,2355095,1,1,1,'A',1,0.948594,369,782402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',113.816,178432342,977974,NULL,'2023-04-16 16:42:24',1681663344,NULL),(1874666746,17285852,1,222285,1,1,1,'A',1,0.974359,476,828653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',113.849,177078592,819378,NULL,'2023-01-29 15:14:00',1675005240,NULL),(1876730017,17285852,1,3668292,1,1,1,'A',1,0.929985,157,650894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',114.258,180011076,444252,NULL,'2023-07-25 22:16:50',1690323410,NULL),(1876388798,17285852,1,4033512,1,1,1,'S',1,0.988439,519,927057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',114.386,179547946,620854,NULL,'2023-06-25 18:16:14',1687716974,NULL),(1876669757,17285852,1,2177383,1,1,1,'A',1,0.913333,379,669557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',114.405,180017525,526780,NULL,'2023-07-26 10:05:59',1690365959,NULL),(1875676744,17285852,1,2599356,1,1,1,'A',1,0.980128,529,858031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 780}}',114.523,178460105,934686,NULL,'2023-04-18 13:18:50',1681823930,NULL),(1875849822,17285852,1,1286354,1,1,1,'A',1,0.953993,427,785772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',114.55,178651396,553228,NULL,'2023-04-30 10:33:51',1682850831,NULL),(1875684027,17285852,1,2304987,1,1,1,'A',1,0.960133,506,831309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 832}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',114.65,178552630,959208,NULL,'2023-04-23 21:42:19',1682286139,NULL),(1877487830,17285852,1,4066963,1,1,1,'A',1,0.942089,465,748249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 872, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 967}}',114.823,181160940,942900,NULL,'2023-10-12 11:28:38',1697110118,NULL),(1875276490,17285852,1,2831482,1,1,1,'S',1,0.974099,444,883671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',114.94,178017385,520150,NULL,'2023-03-24 14:34:13',1679668453,NULL),(1876671732,17285852,1,3775771,1,1,1,'A',1,0.947109,190,706039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 749}, \"maximum_statistics\": {\"great\": 813}}',115.003,179996044,581036,NULL,'2023-07-24 23:54:48',1690242888,NULL),(1875748447,17285852,1,4063170,1,1,1,'S',1,0.977541,846,893474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',115.041,178510053,985740,NULL,'2023-04-21 16:52:10',1682095930,NULL),(1875712308,17285852,1,2366077,1,1,1,'A',1,0.942509,432,783678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',115.057,178636877,595666,NULL,'2023-04-29 14:33:12',1682778792,NULL),(1876861711,17285852,1,2419888,1,1,1,'A',1,0.92377,171,641723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 1072, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',115.09,180180813,859982,NULL,'2023-08-05 14:50:58',1691247058,NULL),(2908029666,17285852,1,4273054,1,1,1,'A',1,0.940967,267,710521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',115.146,184090958,521788,NULL,'2024-05-29 09:41:50',1716975710,NULL),(1875743383,17285852,1,2789285,1,1,1,'A',1,0.965587,271,831836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 494}}',115.204,178566864,476954,NULL,'2023-04-24 20:40:07',1682368807,NULL),(1876385085,17285852,1,2406362,1,1,1,'A',1,0.951987,137,755390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',115.208,179475801,233624,NULL,'2023-06-21 06:56:55',1687330615,NULL),(1875442919,17285852,1,3762028,1,1,1,'A',1,0.966203,462,848183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',115.257,178198704,540316,NULL,'2023-04-03 12:26:05',1680524765,NULL),(1876477468,17285852,1,2049588,1,1,1,'A',1,0.939607,268,740152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 635}, \"maximum_statistics\": {\"great\": 712}}',115.301,179641078,619898,NULL,'2023-07-01 18:58:04',1688237884,NULL),(1876434971,17285852,1,1468367,1,1,1,'A',1,0.937861,339,708647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',115.371,179633789,819188,NULL,'2023-07-01 10:06:43',1688206003,NULL),(1875796245,17285852,1,1783743,1,1,1,'A',1,0.963659,254,803682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',115.435,178689735,361056,NULL,'2023-05-02 18:34:46',1683052486,NULL),(1875923760,17285852,1,1815753,1,1,1,'A',1,0.946667,168,760051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',115.574,178958784,251722,NULL,'2023-05-19 14:53:36',1684508016,NULL),(1875620159,17285852,1,3414176,1,1,1,'A',1,0.965937,294,829278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',115.577,178436781,404298,NULL,'2023-04-16 22:23:21',1681683801,NULL),(1876019201,17285852,1,4111387,1,1,1,'A',1,0.960616,369,827812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 544}, \"maximum_statistics\": {\"great\": 584}}',115.646,178945413,619772,NULL,'2023-05-18 16:36:12',1684427772,NULL),(1876704718,17285852,1,646507,0,1,1,'A',1,0.972684,323,833091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',115.771,179978076,417252,NULL,'2023-07-23 19:34:20',1690140860,NULL),(1876377881,17285852,1,330380,0,1,1,'A',1,0.978484,303,846643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',115.784,179507952,512452,NULL,'2023-06-23 08:29:02',1687508942,NULL),(1876328136,17285852,1,208851,0,1,1,'A',1,0.970041,278,823468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 484}}',115.818,179549651,432042,NULL,'2023-06-25 20:47:01',1687726021,NULL),(1876301007,17285852,1,1445417,1,1,1,'A',1,0.959566,300,779046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',115.857,179571395,450880,NULL,'2023-06-27 10:50:10',1687863010,NULL),(1876849052,17285852,1,3677008,1,1,1,'A',1,0.943719,276,714744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 908, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 995}}',115.86,180180629,797574,NULL,'2023-08-05 14:37:32',1691246252,NULL),(1876843520,17285852,1,68627,1,1,1,'A',1,0.942568,319,730603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 800, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',116.379,180209938,829968,NULL,'2023-08-07 12:56:48',1691413008,NULL),(1875985770,17285852,1,2756250,1,1,1,'A',1,0.948175,506,771583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',116.441,178993962,653440,NULL,'2023-05-21 12:52:51',1684673571,NULL),(1875796052,17285852,1,639653,0,1,1,'A',1,0.957971,231,775468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',116.45,178652098,293020,NULL,'2023-04-30 11:27:49',1682854069,NULL),(1876731474,17285852,1,3947006,1,1,1,'A',1,0.944495,288,739460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',116.544,179977770,993666,NULL,'2023-07-23 19:09:23',1690139363,NULL),(1876722787,17285852,1,3829186,1,1,1,'A',1,0.941176,298,688354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 1211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1326}}',116.61,179996923,1004442,NULL,'2023-07-25 01:32:04',1690248724,NULL),(1876478853,17285852,1,4017569,1,1,1,'A',1,0.933289,204,711896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 673}, \"maximum_statistics\": {\"great\": 757}}',116.962,179615726,594990,NULL,'2023-06-30 07:07:00',1688108820,NULL),(1876754314,17285852,1,2755407,1,1,1,'A',1,0.940135,196,707652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',117.276,179992072,484400,NULL,'2023-07-24 17:50:24',1690221024,NULL),(1876416150,17285852,1,159082,1,1,1,'A',1,0.940833,232,717791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1369}}',117.366,179633721,1119832,NULL,'2023-07-01 10:00:28',1688205628,NULL),(1876717557,17285852,1,243510,0,1,1,'A',1,0.941584,216,709735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',117.515,179990373,362346,NULL,'2023-07-24 15:50:02',1690213802,NULL),(1876512324,17285852,1,2712391,1,1,1,'A',1,0.951107,269,767743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',117.559,179615653,461896,NULL,'2023-06-30 06:58:08',1688108288,NULL),(1876026391,17285852,1,3204827,1,1,1,'A',1,0.934949,486,745269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',117.573,179023861,800354,NULL,'2023-05-23 14:00:30',1684850430,NULL),(1875899765,17285852,1,2196394,1,1,1,'A',1,0.938377,257,717171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 998}}',117.645,178959169,878206,NULL,'2023-05-19 15:16:59',1684509419,NULL),(1876346600,17285852,1,2988460,1,1,1,'A',1,0.963199,421,809380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 954, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1019}}',117.688,179508303,1025982,NULL,'2023-06-23 08:59:13',1687510753,NULL),(1876400624,17285852,1,4111630,1,1,1,'A',1,0.938693,352,732190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 995}}',117.835,179547908,874388,NULL,'2023-06-25 18:13:25',1687716805,NULL),(1875901126,17285852,1,2516747,1,1,1,'A',1,0.952218,322,731604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',118.158,178962196,501136,NULL,'2023-05-19 18:47:27',1684522047,NULL),(1876735533,17285852,1,2366076,1,1,1,'A',1,0.95416,378,780174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',118.182,179977657,559930,NULL,'2023-07-23 18:59:14',1690138754,NULL),(1874665905,17285852,1,221949,0,1,1,'S',1,0.983173,416,865529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',118.207,177001698,399524,NULL,'2023-01-25 13:00:05',1674651605,NULL),(1875905610,17285852,1,3957907,1,1,1,'A',1,0.915449,217,633554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',118.585,178889744,754834,NULL,'2023-05-14 21:18:41',1684099121,NULL),(1875757073,17285852,1,2156728,1,1,1,'A',1,0.963209,486,811313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 785, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 829}}',118.84,178636719,889188,NULL,'2023-04-29 14:24:14',1682778254,NULL),(1875413048,17285852,1,210486,1,1,1,'S',1,0.980519,616,900316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',118.971,178143137,765780,NULL,'2023-03-31 15:08:34',1680275314,NULL),(1875780400,17285852,1,3504743,1,1,1,'S',1,0.992157,255,938078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',118.971,178651152,249290,NULL,'2023-04-30 10:15:43',1682849743,NULL),(1875452065,17285852,1,3773421,1,1,1,'A',1,0.97408,588,881275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',118.988,178198131,679820,NULL,'2023-04-03 11:47:05',1680522425,NULL),(1876308291,17285852,1,177630,0,1,1,'A',1,0.933699,515,737880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1003}}',119.043,179463275,955088,NULL,'2023-06-20 11:44:04',1687261444,NULL),(1876300634,17285852,1,494459,1,1,1,'S',1,0.964736,397,860405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',119.11,179571373,462190,NULL,'2023-06-27 10:48:17',1687862897,NULL),(1874775196,17285852,1,211826,1,1,1,'S',1,0.974619,394,879806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',119.236,177144005,442770,NULL,'2023-02-02 15:17:15',1675351035,NULL),(1875750876,17285852,1,3905519,1,1,1,'S',1,0.982759,377,907138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',119.264,178552751,413560,NULL,'2023-04-23 21:56:57',1682287017,NULL),(1874616210,17285852,1,3455632,1,1,1,'S',1,0.986974,499,923170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',119.3,177078631,588638,NULL,'2023-01-29 15:16:11',1675005371,NULL),(1875687413,17285852,1,241860,0,1,1,'A',1,0.982684,383,874531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',119.334,178566585,505586,NULL,'2023-04-24 20:18:08',1682367488,NULL),(1875946371,17285852,1,2640802,1,1,1,'S',1,0.969355,310,876217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',119.351,178843808,319164,NULL,'2023-05-12 12:51:15',1683895875,NULL),(1876069852,17285852,1,727436,1,1,1,'A',1,0.948276,308,761729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',119.413,179021226,452842,NULL,'2023-05-23 10:11:25',1684836685,NULL),(1876437705,17285852,1,3246954,1,1,1,'A',1,0.929699,535,699657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 1176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',119.623,179663378,1143294,NULL,'2023-07-03 08:28:20',1688372900,NULL),(1876434872,17285852,1,2494752,1,1,1,'A',1,0.939967,271,722740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',119.628,179641301,526870,NULL,'2023-07-01 19:13:54',1688238834,NULL),(1875428990,17285852,1,3931552,1,1,1,'S',1,0.972938,388,882793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',119.979,178218901,414360,NULL,'2023-04-04 15:13:32',1680621212,NULL),(1876474115,17285852,1,1577715,1,1,1,'A',1,0.914844,269,651667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',120.016,179651212,464854,NULL,'2023-07-02 11:46:29',1688298389,NULL),(1874687511,17285852,1,3887021,1,1,1,'S',1,0.995283,424,942186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',120.067,176970231,493310,NULL,'2023-01-23 15:15:59',1674486959,NULL),(1875378618,17285852,1,4035539,1,1,1,'A',1,0.974011,552,872570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 885}}',120.177,178016192,996518,NULL,'2023-03-24 13:27:31',1679664451,NULL),(1875821876,17285852,1,1197361,1,1,1,'A',1,0.958531,389,831636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',120.353,178651069,424390,NULL,'2023-04-30 10:08:39',1682849319,NULL),(1875584976,17285852,1,2336727,1,1,1,'A',1,0.957604,376,774222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 688, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',120.39,178433285,713878,NULL,'2023-04-16 17:42:32',1681666952,NULL),(1875611593,17285852,1,368411,0,1,1,'A',1,0.972072,409,837100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',120.487,178431555,539300,NULL,'2023-04-16 15:54:23',1681660463,NULL),(1877640356,17285852,1,1966651,1,1,1,'A',1,0.92402,235,654701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',120.614,181299153,567660,NULL,'2023-10-22 18:23:30',1697999010,NULL),(1876492463,17285852,1,3409444,1,1,1,'A',1,0.957979,239,772415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',120.646,179649891,828680,NULL,'2023-07-02 10:01:09',1688292069,NULL),(1876508533,17285852,1,116506,0,1,1,'A',1,0.923573,272,667150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',120.68,179677734,432566,NULL,'2023-07-04 09:11:16',1688461876,NULL),(1877596772,17285852,1,58753,0,1,1,'A',1,0.944444,173,708209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',120.709,181306939,776146,NULL,'2023-10-23 12:10:31',1698063031,NULL),(1875593403,17285852,1,3360152,1,1,1,'A',1,0.95443,727,820257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 721}, \"maximum_statistics\": {\"great\": 790}}',121.004,178344494,781934,NULL,'2023-04-11 15:02:29',1681225349,NULL),(1876380218,17285852,1,3931343,1,1,1,'A',1,0.942973,380,758098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',121.071,179468509,437246,NULL,'2023-06-20 17:45:22',1687283122,NULL),(1875967287,17285852,1,294943,0,1,1,'A',1,0.947066,584,771516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',121.198,178933991,839388,NULL,'2023-05-17 21:44:26',1684359866,NULL),(1876350225,17285852,1,249944,0,1,1,'A',1,0.973282,447,844948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',121.354,179548011,574292,NULL,'2023-06-25 18:21:44',1687717304,NULL),(1875841917,17285852,1,3783053,1,1,1,'A',1,0.977089,280,846440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',121.48,178766391,379400,NULL,'2023-05-07 12:37:49',1683463069,NULL),(1876805773,17285852,1,3801667,1,1,1,'A',1,0.935424,266,686296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 1453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1626}}',121.614,180228548,1167376,NULL,'2023-08-08 17:18:34',1691515114,NULL),(1876485032,17285852,1,2619965,1,1,1,'A',1,0.919255,280,659572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 973, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1127}}',121.654,179663689,887762,NULL,'2023-07-03 09:00:08',1688374808,NULL),(1875650373,17285852,1,3837624,1,1,1,'A',1,0.944767,332,735257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032, \"legacy_combo_increase\": 1}}',121.668,178618583,888532,NULL,'2023-04-28 13:18:54',1682687934,NULL),(1875703667,17285852,1,3770608,1,1,1,'S',1,0.978641,515,892463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',121.905,178617077,607460,NULL,'2023-04-28 11:17:22',1682680642,NULL),(1876003140,17285852,1,4103587,1,1,1,'A',1,0.952675,344,800810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',122.043,178898291,461590,NULL,'2023-05-15 13:24:16',1684157056,NULL),(1875565562,17285852,1,2934829,1,1,1,'A',1,0.972973,471,851712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',122.05,178334064,980826,NULL,'2023-04-10 21:32:14',1681162334,NULL),(1876380601,17285852,1,2397493,1,1,1,'A',1,0.971519,304,870758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',122.1,179475789,313940,NULL,'2023-06-21 06:55:24',1687330524,NULL),(1878169106,17285852,1,3039670,1,1,1,'A',1,0.94921,326,755477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 811}, \"maximum_statistics\": {\"great\": 886}}',122.153,182007945,768450,NULL,'2023-12-16 17:47:15',1702748835,NULL),(1875619028,17285852,1,3888232,1,1,1,'A',1,0.950772,285,752827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',122.203,178443252,860078,NULL,'2023-04-17 11:01:29',1681729289,NULL),(1874674509,17285852,1,2975223,1,1,1,'S',1,0.976636,535,896090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510}, \"maximum_statistics\": {\"great\": 535}}',122.323,176983657,575320,NULL,'2023-01-24 11:03:38',1674558218,NULL),(1875611832,17285852,1,3598371,1,1,1,'S',1,0.99323,517,940172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',122.334,178343614,557410,NULL,'2023-04-11 14:05:43',1681221943,NULL),(1876398014,17285852,1,3942058,1,1,1,'S',1,0.969828,464,870632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',122.358,179542985,506720,NULL,'2023-06-25 12:26:22',1687695982,NULL),(1875651172,17285852,1,1780705,1,1,1,'A',1,0.967839,402,821796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 940, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 995}}',122.514,178491239,1036970,NULL,'2023-04-20 14:01:48',1681999308,NULL),(1876450030,17285852,1,51760,1,1,1,'A',1,0.932739,355,738064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 617}}',122.568,179649646,581266,NULL,'2023-07-02 09:39:17',1688290757,NULL),(1875737009,17285852,1,1750852,1,1,1,'S',1,0.991003,389,933965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',122.596,178460031,431520,NULL,'2023-04-18 13:14:16',1681823656,NULL),(1875540761,17285852,1,3919382,1,1,1,'S',1,0.978213,459,893711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',122.761,178343531,514280,NULL,'2023-04-11 14:00:30',1681221630,NULL),(1876361243,17285852,1,786943,1,1,1,'A',1,0.96945,259,843579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',122.815,179502004,493178,NULL,'2023-06-22 20:55:44',1687467344,NULL),(1875440870,17285852,1,3934081,1,1,1,'A',1,0.949153,728,812102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',122.935,178255273,812320,NULL,'2023-04-06 16:04:22',1680797062,NULL),(1876155589,17285852,1,2167615,1,1,1,'A',1,0.941053,348,693594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 1284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1425}}',122.962,179232626,1257082,NULL,'2023-06-05 09:37:20',1685957840,NULL),(1874916171,17285852,1,3902428,1,1,1,'A',1,0.955869,490,806741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1065}}',123.033,177340706,1043626,NULL,'2023-02-13 14:11:53',1676297513,NULL),(1877356498,17285852,1,1584703,1,1,1,'A',1,0.943727,237,708597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 1477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1626}}',123.111,180962661,1215900,NULL,'2023-09-27 11:29:11',1695814151,NULL),(1875649943,17285852,1,171062,0,1,1,'A',1,0.981432,258,861029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',123.195,178458449,375672,NULL,'2023-04-18 11:20:53',1681816853,NULL),(1875450356,17285852,1,3943484,1,1,1,'S',1,0.977778,405,885070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',123.3,178225019,467830,NULL,'2023-04-04 23:08:26',1680649706,NULL),(3292152547,17285852,1,4402791,1,1,1,'A',1,0.929818,305,679167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1261}}',123.375,184939846,973592,NULL,'2024-08-07 07:03:07',1723014187,NULL),(1874703308,17285852,1,1319575,1,1,1,'S',1,0.975421,712,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',123.545,177078399,791798,NULL,'2023-01-29 15:01:23',1675004483,NULL),(1876670274,17285852,1,2510470,1,1,1,'A',1,0.959036,215,741467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',123.72,179996078,331238,NULL,'2023-07-24 23:57:46',1690243066,NULL),(1876519775,17285852,1,3843333,1,1,1,'A',1,0.937184,314,707090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 1238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1385}}',124.008,179687381,1124592,NULL,'2023-07-04 21:58:50',1688507930,NULL),(1877601093,17285852,1,3126051,1,1,1,'A',1,0.927932,353,687977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',124.091,181271470,801144,NULL,'2023-10-20 20:55:29',1697835329,NULL),(1876741793,17285852,1,3684017,1,1,1,'A',1,0.953222,181,716559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',124.111,179996697,696432,NULL,'2023-07-25 01:03:53',1690247033,NULL),(1874672189,17285852,1,2639719,1,1,1,'S',1,0.987448,478,915318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',124.254,177078443,554870,NULL,'2023-01-29 15:04:20',1675004660,NULL),(2941161364,17285852,1,4294236,1,1,1,'S',1,0.98176,466,900151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',124.322,184169218,530104,NULL,'2024-06-04 12:55:34',1717505734,NULL),(1876513956,17285852,1,4046319,1,1,1,'A',1,0.913212,287,644582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',124.364,179663136,610530,NULL,'2023-07-03 08:03:53',1688371433,NULL),(1876455162,17285852,1,2925541,1,1,1,'A',1,0.955789,268,805629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',124.406,179640951,480076,NULL,'2023-07-01 18:48:45',1688237325,NULL),(1876857708,17285852,1,3971273,1,1,1,'A',1,0.927426,292,671180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1185}}',124.45,180180449,867800,NULL,'2023-08-05 14:23:55',1691245435,NULL),(1877650555,17285852,1,3530128,1,1,1,'A',1,0.917316,318,651805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 1000, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1155}}',124.51,181299490,885664,NULL,'2023-10-22 18:54:11',1698000851,NULL),(1876764478,17285852,1,2118203,1,1,1,'S',1,0.985054,368,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',124.562,179972701,406250,NULL,'2023-07-23 12:43:52',1690116232,NULL),(1876470976,17285852,1,3906635,1,1,1,'A',1,0.935751,246,707361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 965}}',124.94,179663651,856108,NULL,'2023-07-03 08:54:25',1688374465,NULL),(1875430625,17285852,1,2320991,1,1,1,'S',1,0.989933,447,929595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',125.111,178207064,480590,NULL,'2023-04-03 22:01:14',1680559274,NULL),(1875810761,17285852,1,1554753,1,1,1,'A',1,0.949721,369,742743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 817}, \"maximum_statistics\": {\"great\": 895}}',125.523,178727655,684420,NULL,'2023-05-05 09:28:27',1683278907,NULL),(1876418571,17285852,1,2804725,1,1,1,'A',1,0.945342,343,726705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052}}',125.632,179650338,972798,NULL,'2023-07-02 10:39:17',1688294357,NULL),(1877665203,17285852,1,4294237,1,1,1,'A',1,0.950637,389,745540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',125.846,181271343,587030,NULL,'2023-10-20 20:42:06',1697834526,NULL),(1876221032,17285852,1,3626038,1,1,1,'A',1,0.951183,617,772811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',126.078,179293025,948032,NULL,'2023-06-09 11:02:02',1686308522,NULL),(1876040472,17285852,1,1034840,0,1,1,'S',1,0.973904,479,886035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',126.137,179052115,525110,NULL,'2023-05-25 12:53:21',1685019201,NULL),(1876698621,17285852,1,2933717,1,1,1,'A',1,0.950264,401,754502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 1041, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',126.144,180049131,1026572,NULL,'2023-07-28 09:57:10',1690538230,NULL),(1875824772,17285852,1,4056734,1,1,1,'S',1,0.987441,637,921044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',126.309,178755570,758240,NULL,'2023-05-06 21:06:25',1683407185,NULL),(1875752949,17285852,1,2810077,1,1,1,'A',1,0.97733,325,855271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',126.437,178636628,381020,NULL,'2023-04-29 14:17:12',1682777832,NULL),(1876105732,17285852,1,95464,0,1,1,'A',1,0.950769,368,756466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 1201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1300}}',126.563,179023964,1160700,NULL,'2023-05-23 14:07:37',1684850857,NULL),(1876385910,17285852,1,2407349,1,1,1,'A',1,0.94958,276,746558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1086, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1190}}',126.716,179493868,1088550,NULL,'2023-06-22 10:39:17',1687430357,NULL),(1876295814,17285852,1,3949431,1,1,1,'S',1,0.97093,602,879431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',126.895,179571307,683390,NULL,'2023-06-27 10:42:27',1687862547,NULL),(1876743259,17285852,1,4162055,1,1,1,'A',1,0.967262,333,841161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',126.905,179977598,535478,NULL,'2023-07-23 18:53:40',1690138420,NULL),(1875909486,17285852,1,2883015,1,1,1,'A',1,0.953873,494,797015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1057, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1149}}',126.913,178957969,1153614,NULL,'2023-05-19 13:57:09',1684504629,NULL),(1875993980,17285852,1,1417326,1,1,1,'A',1,0.96729,465,843438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',127.265,178959095,579766,NULL,'2023-05-19 15:12:26',1684509146,NULL),(1876471419,17285852,1,241818,0,1,1,'A',1,0.926786,200,691453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',127.422,179650661,471696,NULL,'2023-07-02 11:06:44',1688296004,NULL),(1874524412,17285852,1,2565990,1,1,1,'S',1,0.984438,739,910667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 716, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 739}}',127.523,176917394,955690,NULL,'2023-01-20 19:36:55',1674243415,NULL),(3607247000,17285852,1,2554514,0,1,1,'A',1,0.984456,349,888149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',127.616,185609475,385900,NULL,'2024-09-30 20:18:36',1727727516,NULL),(1875390128,17285852,1,2009868,1,1,1,'S',1,0.989983,599,924893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',127.618,178224672,724230,NULL,'2023-04-04 22:31:14',1680647474,NULL),(1875743520,17285852,1,3154261,1,1,1,'A',1,0.953538,590,792780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',128.269,178578762,1838298,NULL,'2023-04-25 16:34:32',1682440472,NULL),(1875975931,17285852,1,847484,1,1,1,'A',1,0.962461,343,785589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1292}}',128.463,178911160,1254754,NULL,'2023-05-16 11:27:59',1684236479,NULL),(1876395438,17285852,1,3939387,1,1,1,'A',1,0.963748,617,813845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1062}}',128.542,179424550,1074888,NULL,'2023-06-17 20:32:13',1687033933,NULL),(1876521512,17285852,1,136676,0,1,1,'A',1,0.966667,416,844540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 465}}',128.722,179650501,471410,NULL,'2023-07-02 10:52:22',1688295142,NULL),(1876416000,17285852,1,1419873,1,1,1,'A',1,0.951533,298,756070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',128.725,179641358,851796,NULL,'2023-07-01 19:18:47',1688239127,NULL),(1876451871,17285852,1,3583007,1,1,1,'A',1,0.961933,354,797232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 641}, \"maximum_statistics\": {\"great\": 683}}',128.739,179649918,588320,NULL,'2023-07-02 10:03:22',1688292202,NULL),(1875738298,17285852,1,1395587,1,1,1,'A',1,0.974567,458,852707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',129.188,178617834,1016176,NULL,'2023-04-28 12:21:57',1682684517,NULL),(1876418491,17285852,1,2804707,1,1,1,'A',1,0.981802,938,880484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1063, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1099}}',129.458,179601632,1280086,NULL,'2023-06-29 09:41:35',1688031695,NULL),(1876283131,17285852,1,433541,1,1,1,'S',1,0.985526,380,901130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',129.608,179462706,442120,NULL,'2023-06-20 10:44:53',1687257893,NULL),(1876782244,17285852,1,4072808,1,1,1,'A',1,0.952128,372,772620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',129.637,179978117,601818,NULL,'2023-07-23 19:37:11',1690141031,NULL),(1875719043,17285852,1,3068731,1,1,1,'A',1,0.982979,616,891192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',129.715,178492932,762700,NULL,'2023-04-20 15:51:58',1682005918,NULL),(1876363422,17285852,1,4085746,1,1,1,'S',1,0.972727,495,881242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',130.118,179542945,543410,NULL,'2023-06-25 12:22:51',1687695771,NULL),(1876782163,17285852,1,4070278,1,1,1,'A',1,0.97201,439,847143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 747, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 786}}',130.276,179978218,903880,NULL,'2023-07-23 19:45:40',1690141540,NULL),(1876710092,17285852,1,3626396,1,1,1,'A',1,0.951404,281,798750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',130.416,179995930,447598,NULL,'2023-07-24 23:41:05',1690242065,NULL),(1875938177,17285852,1,3584236,1,1,1,'A',1,0.95758,548,811075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 665}, \"maximum_statistics\": {\"great\": 719}}',130.494,178844641,685808,NULL,'2023-05-12 13:38:57',1683898737,NULL),(1875659362,17285852,1,1515983,1,1,1,'A',1,0.979361,375,875184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 724}, \"maximum_statistics\": {\"great\": 751}}',130.604,178552700,837074,NULL,'2023-04-23 21:50:29',1682286629,NULL),(1875470332,17285852,1,871724,1,1,1,'S',1,0.989655,435,928454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',131.021,178198666,473050,NULL,'2023-04-03 12:23:21',1680524601,NULL),(1874782274,17285852,1,3824818,1,1,1,'A',1,0.965627,377,810689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1251}}',131.032,177177823,1200260,NULL,'2023-02-04 11:37:28',1675510648,NULL),(1876722742,17285852,1,3402222,1,1,1,'A',1,0.958549,759,830278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 886}, \"maximum_statistics\": {\"great\": 965}}',131.086,179989966,1015592,NULL,'2023-07-24 15:20:42',1690212042,NULL),(1875835493,17285852,1,83985,1,1,1,'A',1,0.983766,384,878321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',131.091,178650907,484984,NULL,'2023-04-30 09:56:56',1682848616,NULL),(1875517823,17285852,1,1966650,1,1,1,'S',1,0.987245,588,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',131.147,178296972,683880,NULL,'2023-04-08 19:13:17',1680981197,NULL),(1876764392,17285852,1,126958,0,1,1,'A',1,0.96875,311,802227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',131.225,179991847,692072,NULL,'2023-07-24 17:35:54',1690220154,NULL),(1875705668,17285852,1,2684042,1,1,1,'S',1,0.980556,540,898520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',131.35,178567192,642032,NULL,'2023-04-24 21:11:03',1682370663,NULL),(1876709217,17285852,1,3357299,1,1,1,'A',1,0.935961,306,731945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 909}, \"maximum_statistics\": {\"great\": 1015}}',131.434,179995960,842596,NULL,'2023-07-24 23:45:55',1690242355,NULL),(1877322142,17285852,1,2672447,1,1,1,'A',1,0.936975,202,739272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',131.517,180962390,339620,NULL,'2023-09-27 10:56:29',1695812189,NULL),(1875759300,17285852,1,3673967,1,1,1,'S',1,0.97971,345,903498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',131.603,178636753,369890,NULL,'2023-04-29 14:26:15',1682778375,NULL),(1875728455,17285852,1,374421,0,1,1,'A',1,0.949144,319,773684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 957, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',131.696,178577885,1085576,NULL,'2023-04-25 15:36:50',1682437010,NULL),(1877613746,17285852,1,75873,1,1,1,'A',1,0.923492,348,665982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',131.738,181286457,1026986,NULL,'2023-10-21 21:22:26',1697923346,NULL),(1876426278,17285852,1,470278,0,1,1,'A',1,0.943775,234,716619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 682}, \"maximum_statistics\": {\"great\": 747}}',131.991,179702270,570864,NULL,'2023-07-05 21:47:45',1688593665,NULL),(1877644567,17285852,1,3919631,1,1,1,'A',1,0.927711,425,700064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',132.169,181299113,553784,NULL,'2023-10-22 18:20:29',1697998829,NULL),(1875516505,17285852,1,3644945,1,1,1,'S',1,0.975585,983,886237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 983}}',132.202,178429727,1182850,NULL,'2023-04-16 14:08:51',1681654131,NULL),(1876491662,17285852,1,4029680,1,1,1,'A',1,0.966205,489,840059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',132.235,179692969,611438,NULL,'2023-07-05 09:37:28',1688549848,NULL),(3607289471,17285852,1,3682510,1,1,1,'A',1,0.966742,417,810609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 887}}',132.255,185609542,887858,NULL,'2024-09-30 20:28:18',1727728098,NULL),(1877611970,17285852,1,4173769,1,1,1,'A',1,0.975655,147,833398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',132.278,181295622,229266,NULL,'2023-10-22 13:30:29',1697981429,NULL),(1875630831,17285852,1,1746027,1,1,1,'S',1,0.988754,578,925016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',132.476,178416770,657470,NULL,'2023-04-15 21:56:23',1681595783,NULL),(1875690400,17285852,1,1212727,1,1,1,'A',1,0.982778,819,894838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',132.529,178552787,998046,NULL,'2023-04-23 22:02:03',1682287323,NULL),(1876675757,17285852,1,3778244,1,1,1,'A',1,0.947778,789,798211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',132.622,179996812,921254,NULL,'2023-07-25 01:18:01',1690247881,NULL),(1876741747,17285852,1,308169,0,1,1,'A',1,0.956522,258,758394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 460}}',132.642,179996471,362744,NULL,'2023-07-25 00:39:23',1690245563,NULL),(1876686692,17285852,1,2548602,1,1,1,'A',1,0.948343,368,767062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',132.659,179995742,511570,NULL,'2023-07-24 23:21:54',1690240914,NULL),(1877673001,17285852,1,4298878,1,1,1,'A',1,0.963519,374,814963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',132.798,181286084,432828,NULL,'2023-10-21 20:46:44',1697921204,NULL),(1876166510,17285852,1,506042,0,1,1,'A',1,0.960021,529,818554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',132.856,179216015,955020,NULL,'2023-06-04 07:48:19',1685864899,NULL),(3230248314,17285852,1,4508255,1,1,1,'A',1,0.940636,416,758751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',133.163,184805169,758274,NULL,'2024-07-27 14:55:51',1722092151,NULL),(1875539070,17285852,1,2519707,1,1,1,'A',1,0.952174,316,752435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',133.398,178437259,1041076,NULL,'2023-04-16 23:08:39',1681686519,NULL),(1875645077,17285852,1,1027134,1,1,1,'A',1,0.987838,272,882795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',133.555,178552648,359056,NULL,'2023-04-23 21:44:20',1682286260,NULL),(1874577500,17285852,1,2706228,1,1,1,'A',1,0.959908,276,795216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1009, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1085}}',133.716,176867269,1087438,NULL,'2023-01-17 20:42:06',1673988126,NULL),(1875716666,17285852,1,819315,1,1,1,'S',1,0.993766,401,940089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',133.847,178458343,471440,NULL,'2023-04-18 11:10:09',1681816209,NULL),(1876213728,17285852,1,248737,1,1,1,'S',1,0.969799,447,874091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',134.079,179301463,471930,NULL,'2023-06-09 21:07:01',1686344821,NULL),(1876699907,17285852,1,1775542,1,1,1,'A',1,0.942373,258,727940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',134.217,179996512,486796,NULL,'2023-07-25 00:43:46',1690245826,NULL),(1876482475,17285852,1,3013979,1,1,1,'A',1,0.972367,605,853066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',134.381,179601492,1140390,NULL,'2023-06-29 09:31:10',1688031070,NULL),(1875713868,17285852,1,3884405,1,1,1,'A',1,0.979422,797,887928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',134.389,178636049,978008,NULL,'2023-04-29 13:39:51',1682775591,NULL),(1875673396,17285852,1,1577200,1,1,1,'A',1,0.976326,559,851674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',134.681,178477141,1054222,NULL,'2023-04-19 15:45:46',1681919146,NULL),(1876678680,17285852,1,2531348,1,1,1,'A',1,0.955431,548,785181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 1239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1335}}',134.682,179996998,1258838,NULL,'2023-07-25 01:41:44',1690249304,NULL),(1876509035,17285852,1,2395004,1,1,1,'A',1,0.953934,531,807470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 966}}',134.736,179650211,1198050,NULL,'2023-07-02 10:26:39',1688293599,NULL),(1875297920,17285852,1,2893743,1,1,1,'S',1,0.981038,501,907146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',134.777,178036291,586120,NULL,'2023-03-25 14:04:22',1679753062,NULL),(1875627148,17285852,1,3619284,1,1,1,'A',1,0.95614,846,803982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',134.818,178266910,1173356,NULL,'2023-04-07 08:43:10',1680856990,NULL),(1876460141,17285852,1,2550793,1,1,1,'A',1,0.955378,346,802166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',134.864,179649601,415426,NULL,'2023-07-02 09:35:05',1688290505,NULL),(1875892332,17285852,1,3212729,1,1,1,'S',1,0.962733,483,856628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',134.956,178897142,514850,NULL,'2023-05-15 12:15:42',1684152942,NULL),(1876458605,17285852,1,1516424,1,1,1,'A',1,0.969805,561,870081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 563}}',135.53,179633187,625000,NULL,'2023-07-01 09:19:35',1688203175,NULL),(1875769403,17285852,1,2799004,1,1,1,'A',1,0.977893,498,853942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1022, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1063}}',135.787,178651013,1316086,NULL,'2023-04-30 10:04:40',1682849080,NULL),(1876528609,17285852,1,4119384,1,1,1,'S',1,0.977465,355,885179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',135.812,179721955,397230,NULL,'2023-07-07 07:48:17',1688716097,NULL),(1875839613,17285852,1,1882296,1,1,1,'A',1,0.965132,638,841585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',136.012,178698304,776226,NULL,'2023-05-03 11:07:55',1683112075,NULL),(1876006813,17285852,1,3684493,1,1,1,'S',1,0.986041,788,919988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 766}, \"maximum_statistics\": {\"great\": 788}}',136.03,178939464,905968,NULL,'2023-05-18 09:12:58',1684401178,NULL),(1874823918,17285852,1,3585082,1,1,1,'A',1,0.984985,875,902028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 971, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',136.039,177144754,1084930,NULL,'2023-02-02 16:01:29',1675353689,NULL),(3026974289,17285852,1,4419709,1,1,1,'A',1,0.964951,478,802255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',136.343,184360689,861590,NULL,'2024-06-20 07:45:45',1718869545,NULL),(1876503229,17285852,1,107806,1,1,1,'A',1,0.964628,562,830846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 834}}',136.376,179649385,833578,NULL,'2023-07-02 09:15:16',1688289316,NULL),(1877102787,17285852,1,4062461,1,1,1,'A',1,0.978349,580,880905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',136.818,180611072,823922,NULL,'2023-09-03 11:00:25',1693738825,NULL),(1875592552,17285852,1,3943917,1,1,1,'A',1,0.92236,322,827385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 272}, \"maximum_statistics\": {\"great\": 322}}',136.899,178298834,321773,NULL,'2023-04-08 21:33:04',1680989584,NULL),(1876351168,17285852,1,86199,0,1,1,'S',1,0.975392,447,889488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',137.07,179508159,485560,NULL,'2023-06-23 08:45:25',1687509925,NULL),(1876385273,17285852,1,3428337,1,1,1,'A',1,0.957001,484,754334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1407}}',137.269,179493366,1196650,NULL,'2023-06-22 09:55:51',1687427751,NULL),(1877580692,17285852,1,1097542,0,1,1,'A',1,0.94293,527,716221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 1610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',137.326,181299731,1370658,NULL,'2023-10-22 19:17:33',1698002253,NULL),(1876739873,17285852,1,3681958,1,1,1,'A',1,0.965693,536,837632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 642}, \"maximum_statistics\": {\"great\": 685}}',137.413,179977807,705658,NULL,'2023-07-23 19:12:16',1690139536,NULL),(1876500038,17285852,1,2366905,1,1,1,'S',1,0.960191,314,851656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',137.577,179641156,326760,NULL,'2023-07-01 19:03:44',1688238224,NULL),(3292139148,17285852,1,4364457,1,1,1,'A',1,0.967045,200,798622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',137.904,184939802,391234,NULL,'2024-08-07 06:58:29',1723013909,NULL),(1875968913,17285852,1,2380923,1,1,1,'A',1,0.978317,591,870815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1153}}',137.931,178844486,1173788,NULL,'2023-05-12 13:30:44',1683898244,NULL),(1876342596,17285852,1,3805080,1,1,1,'A',1,0.978093,611,876981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 744, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',138.119,179401215,869976,NULL,'2023-06-16 12:27:58',1686918478,NULL),(1875708492,17285852,1,806637,1,1,1,'S',1,0.990162,864,922483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',138.123,178458717,1075470,NULL,'2023-04-18 11:41:48',1681818108,NULL),(1877684123,17285852,1,4326723,1,1,1,'A',1,0.940691,326,709873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 1148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1273}}',138.317,181286059,979374,NULL,'2023-10-21 20:44:04',1697921044,NULL),(1877627589,17285852,1,4030967,1,1,1,'A',1,0.952524,460,793496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 1080, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',139.541,181286722,1180028,NULL,'2023-10-21 21:51:04',1697925064,NULL),(1876781355,17285852,1,4057734,1,1,1,'A',1,0.966265,268,788007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',139.722,179992202,727096,NULL,'2023-07-24 17:59:57',1690221597,NULL),(1876467826,17285852,1,3904891,1,1,1,'A',1,0.959529,441,799616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',139.828,179651030,943468,NULL,'2023-07-02 11:32:21',1688297541,NULL),(2903459382,17285852,1,4479067,1,1,1,'A',1,0.968692,426,814899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1028, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1086}}',140.198,184080522,1139116,NULL,'2024-05-28 12:16:10',1716898570,NULL),(1876314901,17285852,1,3255212,1,1,1,'A',1,0.975,576,845863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',140.319,179508042,1235784,NULL,'2023-06-23 08:36:21',1687509381,NULL),(2902312429,17285852,1,4324095,1,1,1,'A',1,0.977073,593,856222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',140.332,184078028,1173318,NULL,'2024-05-28 05:46:17',1716875177,NULL),(1876679930,17285852,1,2003666,1,1,1,'A',1,0.970551,481,827693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',140.626,180010912,797152,NULL,'2023-07-25 22:00:22',1690322422,NULL),(1876977860,17285852,1,3679425,1,1,1,'A',1,0.965296,633,824390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',141.077,180375637,794438,NULL,'2023-08-18 10:13:18',1692353598,NULL),(1876405896,17285852,1,2441758,1,1,1,'A',1,0.97677,330,849593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',141.161,179650086,470968,NULL,'2023-07-02 10:16:05',1688292965,NULL),(1876338072,17285852,1,224814,1,1,1,'S',1,0.984223,412,900830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',141.218,179508224,470870,NULL,'2023-06-23 08:51:10',1687510270,NULL),(1876418036,17285852,1,3721330,1,1,1,'A',1,0.954755,297,759274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',141.544,179651139,577676,NULL,'2023-07-02 11:40:38',1688298038,NULL),(1876316298,17285852,1,3554684,1,1,1,'A',1,0.960349,297,789062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',141.795,179468285,672300,NULL,'2023-06-20 17:29:35',1687282175,NULL),(1876668568,17285852,1,1427588,1,1,1,'A',1,0.964718,175,770995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',141.823,179992149,391472,NULL,'2023-07-24 17:56:57',1690221417,NULL),(3064070624,17285852,1,4375391,1,1,1,'A',1,0.966616,598,849954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',141.879,184441222,747454,NULL,'2024-06-26 21:13:40',1719436420,NULL),(1876405425,17285852,1,144766,0,1,1,'A',1,0.953362,253,771398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',141.917,179692540,441612,NULL,'2023-07-05 08:54:45',1688547285,NULL),(1876478228,17285852,1,2995755,1,1,1,'A',1,0.942068,416,729153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1286}}',142.119,179687576,1175836,NULL,'2023-07-04 22:18:42',1688509122,NULL),(1876382895,17285852,1,1661830,1,1,1,'S',1,0.98627,437,909557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',142.649,179451657,536302,NULL,'2023-06-19 15:31:27',1687188687,NULL),(1876340223,17285852,1,3906634,1,1,1,'S',1,0.982424,825,907369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 796, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 825}}',142.706,179508205,1067310,NULL,'2023-06-23 08:49:03',1687510143,NULL),(1876760180,17285852,1,4181732,1,1,1,'A',1,0.945,443,789511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',143.308,180010990,550360,NULL,'2023-07-25 22:08:00',1690322880,NULL),(1876767857,17285852,1,4184642,1,1,1,'A',1,0.985059,883,904149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',143.381,179972855,1058034,NULL,'2023-07-23 12:55:36',1690116936,NULL),(1876306459,17285852,1,1982780,1,1,1,'A',1,0.968196,464,842114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',143.907,179463091,1012910,NULL,'2023-06-20 11:28:18',1687260498,NULL),(1876397439,17285852,1,3463250,1,1,1,'A',1,0.978428,398,875065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',144.056,179451197,694710,NULL,'2023-06-19 15:01:25',1687186885,NULL),(1874866491,17285852,1,3980901,1,1,1,'S',1,0.988696,575,926613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',144.276,177310974,628170,NULL,'2023-02-11 21:11:34',1676149894,NULL),(1875811401,17285852,1,1558423,1,1,1,'S',1,0.981607,1033,908145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1033}}',145.305,178658443,1167890,NULL,'2023-04-30 18:08:19',1682878099,NULL),(1876173646,17285852,1,3748461,1,1,1,'A',1,0.979825,441,878398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',145.349,179301438,616788,NULL,'2023-06-09 21:05:12',1686344712,NULL),(1876694430,17285852,1,2565991,1,1,1,'A',1,0.960386,492,796667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',145.524,179996014,1048200,NULL,'2023-07-24 23:51:48',1690242708,NULL),(1876357788,17285852,1,3914920,1,1,1,'A',1,0.978888,918,888480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',145.706,179501863,1094638,NULL,'2023-06-22 20:45:35',1687466735,NULL),(1876464772,17285852,1,3902427,1,1,1,'A',1,0.944797,412,737652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1259}}',145.798,179663255,1035650,NULL,'2023-07-03 08:16:30',1688372190,NULL),(1875724879,17285852,1,2400753,1,1,1,'S',1,0.983871,372,915375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',145.968,178618080,388450,NULL,'2023-04-28 12:42:48',1682685768,NULL),(1875950267,17285852,1,766958,1,1,1,'S',1,0.969318,440,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',145.982,178957043,513270,NULL,'2023-05-19 12:58:52',1684501132,NULL),(1875761649,17285852,1,3987304,1,1,1,'S',1,0.984573,551,907700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',146.539,178617902,621020,NULL,'2023-04-28 12:28:30',1682684910,NULL),(1875766121,17285852,1,2465289,1,1,1,'S',1,0.973343,694,886513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',146.626,178698224,790908,NULL,'2023-05-03 11:00:39',1683111639,NULL);
INSERT INTO `scores` VALUES (2907939269,17285852,1,4477644,1,1,1,'A',1,0.978734,454,843456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 975, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1011}}',147.033,184090677,1051726,NULL,'2024-05-29 09:11:27',1716973887,NULL),(1875647655,17285852,1,3697448,1,1,1,'S',1,0.992439,529,935743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',147.528,178636602,633016,NULL,'2023-04-29 14:15:05',1682777705,NULL),(1876710861,17285852,1,2612362,1,1,1,'A',1,0.959665,354,792058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1252}}',147.724,179995803,1202522,NULL,'2023-07-24 23:27:59',1690241279,NULL),(1876429653,17285852,1,972454,1,1,1,'S',1,0.9718,461,872455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',148.227,179633227,531190,NULL,'2023-07-01 09:22:28',1688203348,NULL),(1876475014,17285852,1,1175839,0,1,1,'A',1,0.953502,341,748324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',148.396,179663620,708128,NULL,'2023-07-03 08:50:39',1688374239,NULL),(1875994617,17285852,1,930302,1,1,1,'A',1,0.944304,395,887573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',148.556,178994174,445403,NULL,'2023-05-21 13:05:37',1684674337,NULL),(1876392401,17285852,1,3847623,1,1,1,'A',1,0.978457,681,864601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 959, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',148.603,179475880,1098132,NULL,'2023-06-21 07:05:24',1687331124,NULL),(1877679670,17285852,1,3613174,1,1,1,'A',1,0.944637,370,755747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 1049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1156}}',148.606,181299538,1119866,NULL,'2023-10-22 18:59:14',1698001154,NULL),(3244242811,17285852,1,4525680,1,1,1,'A',1,0.980769,541,878809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',148.765,184834916,1011910,NULL,'2024-07-29 23:55:33',1722297333,NULL),(1875986134,17285852,1,1945197,1,1,1,'A',1,0.967926,626,838458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1138}}',148.887,178897686,1330230,NULL,'2023-05-15 12:50:28',1684155028,NULL),(1876763986,17285852,1,2445426,1,1,1,'A',1,0.957655,236,800389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',148.902,180011384,268138,NULL,'2023-07-25 22:53:49',1690325629,NULL),(1875709639,17285852,1,1913438,1,1,1,'A',1,0.981503,453,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',149.774,178618677,951754,NULL,'2023-04-28 13:25:43',1682688343,NULL),(1876054429,17285852,1,2236133,1,1,1,'S',1,0.98913,552,927131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',150.103,179021142,664830,NULL,'2023-05-23 10:04:05',1684836245,NULL),(1876107442,17285852,1,3824789,1,1,1,'A',1,0.956381,573,789370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1238}}',150.214,179030196,1242198,NULL,'2023-05-23 22:51:12',1684882272,NULL),(1877664876,17285852,1,3931553,1,1,1,'A',1,0.961777,283,776874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',150.474,181296803,390708,NULL,'2023-10-22 14:59:16',1697986756,NULL),(2908032262,17285852,1,4435840,1,1,1,'S',1,0.984848,198,916671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',151.611,184090967,188938,NULL,'2024-05-29 09:42:41',1716975761,NULL),(1876416157,17285852,1,439148,0,1,1,'A',1,0.956883,278,794785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',151.665,179725102,680076,NULL,'2023-07-07 13:03:01',1688734981,NULL),(1876226746,17285852,1,3816414,1,1,1,'A',1,0.950952,480,803750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',151.856,179293066,753100,NULL,'2023-06-09 11:05:43',1686308743,NULL),(1875929915,17285852,1,3887196,1,1,1,'A',1,0.975352,617,868628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',152.384,178918202,940598,NULL,'2023-05-16 20:23:41',1684268621,NULL),(1876304218,17285852,1,3958922,1,1,1,'A',1,0.984528,609,914224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',152.385,179463042,721480,NULL,'2023-06-20 11:22:33',1687260153,NULL),(1875655852,17285852,1,3530127,1,1,1,'A',1,0.993405,558,919410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 834}}',152.805,178636510,1010890,NULL,'2023-04-29 14:09:01',1682777341,NULL),(1876203983,17285852,1,2633375,1,1,1,'A',1,0.969378,728,856508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',153.911,179217133,1131332,NULL,'2023-06-04 09:25:02',1685870702,NULL),(1875542247,17285852,1,2531349,1,1,1,'S',1,0.974453,1096,885152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1040, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',153.982,178432752,1262710,NULL,'2023-04-16 17:08:21',1681664901,NULL),(1876693251,17285852,1,4018006,1,1,1,'A',1,0.973952,392,865982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',154.701,179978635,824330,NULL,'2023-07-23 20:28:03',1690144083,NULL),(1877421308,17285852,1,2981286,1,1,1,'S',1,0.986326,841,918193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',154.782,180957367,996630,NULL,'2023-09-26 22:25:43',1695767143,NULL),(1875799898,17285852,1,2882338,1,1,1,'A',1,0.981884,490,889084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 552}}',154.806,178659017,543010,NULL,'2023-04-30 18:51:26',1682880686,NULL),(1876432112,17285852,1,3748584,1,1,1,'A',1,0.944515,194,721396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 711}, \"maximum_statistics\": {\"great\": 784}}',155.032,179664457,628450,NULL,'2023-07-03 10:27:11',1688380031,NULL),(1875707005,17285852,1,3601872,1,1,1,'S',1,0.975431,1160,889993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',155.691,178566939,1360502,NULL,'2023-04-24 20:46:30',1682369190,NULL),(1876741338,17285852,1,3682988,1,1,1,'A',1,0.955357,265,757693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',155.816,180011505,499714,NULL,'2023-07-25 23:10:54',1690326654,NULL),(1875804503,17285852,1,3862351,1,1,1,'S',1,0.99177,972,933880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 956, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',156.34,178652301,1227940,NULL,'2023-04-30 11:44:06',1682855046,NULL),(1875475824,17285852,1,414858,0,1,1,'S',1,0.988806,670,921049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 670}}',156.641,178254757,767400,NULL,'2023-04-06 15:36:04',1680795364,NULL),(1875604724,17285852,1,2057784,1,1,1,'A',1,0.978829,620,885355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1064, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',157.576,178430113,1305176,NULL,'2023-04-16 14:31:30',1681655490,NULL),(1876022087,17285852,1,3703911,1,1,1,'A',1,0.990632,685,916442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',158.547,179020977,925084,NULL,'2023-05-23 09:46:53',1684835213,NULL),(1876342606,17285852,1,2978111,1,1,1,'S',1,0.981775,631,909368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 608}, \"maximum_statistics\": {\"great\": 631}}',159.293,179549381,692554,NULL,'2023-06-25 20:24:58',1687724698,NULL),(1877620209,17285852,1,3455279,1,1,1,'A',1,0.958781,392,799954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1037, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1116}}',159.71,181286804,1087814,NULL,'2023-10-21 21:56:57',1697925417,NULL),(1875779504,17285852,1,1480865,1,1,1,'S',1,0.987452,1036,918129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1010, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1036}}',160.702,178686490,1246240,NULL,'2023-05-02 14:14:56',1683036896,NULL),(1876768472,17285852,1,2129574,1,1,1,'A',1,0.967949,459,795528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1482}}',161.566,180011347,1284704,NULL,'2023-07-25 22:49:02',1690325342,NULL),(1876279286,17285852,1,1717861,1,1,1,'A',1,0.977103,370,848429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1029, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1070}}',162.325,179468244,1181564,NULL,'2023-06-20 17:26:57',1687282017,NULL),(1876721886,17285852,1,2649672,1,1,1,'A',1,0.972064,431,829855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1056}}',162.889,180011215,1075288,NULL,'2023-07-25 22:33:11',1690324391,NULL),(1876517893,17285852,1,132265,0,1,1,'A',1,0.958259,355,786275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',163.635,179663560,1058924,NULL,'2023-07-03 08:43:26',1688373806,NULL),(1876092623,17285852,1,3615333,1,1,1,'S',1,0.990556,900,924985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',166.102,179021016,1145770,NULL,'2023-05-23 09:50:33',1684835433,NULL),(1877557537,17285852,1,2293612,1,1,1,'A',1,0.964664,436,801351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',166.693,181296783,1049740,NULL,'2023-10-22 14:57:17',1697986637,NULL),(1877676799,17285852,1,471178,0,1,1,'A',1,0.962647,509,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',167.091,181296573,707728,NULL,'2023-10-22 14:41:18',1697985678,NULL),(1876335701,17285852,1,2293611,1,1,1,'A',1,0.989433,520,906674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',167.715,179487225,1004290,NULL,'2023-06-21 22:28:10',1687386490,NULL),(1875684532,17285852,1,722295,1,1,1,'S',1,0.980263,760,904176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 730}, \"maximum_statistics\": {\"great\": 760}}',167.721,178617556,893136,NULL,'2023-04-28 12:00:04',1682683204,NULL),(1876016996,17285852,1,3944369,1,1,1,'S',1,0.987705,1098,925672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',169.278,178911011,1234420,NULL,'2023-05-16 11:15:12',1684235712,NULL),(1875666650,17285852,1,3720572,1,1,1,'A',1,0.976889,482,851438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1080, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1125}}',170.194,178578234,1189438,NULL,'2023-04-25 15:57:58',1682438278,NULL),(1875800430,17285852,1,1516753,1,1,1,'A',1,0.9815,847,886269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 966, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',170.447,178698098,1162052,NULL,'2023-05-03 10:49:44',1683110984,NULL),(1876361892,17285852,1,3919281,1,1,1,'S',1,0.993778,1125,935462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1125}}',170.722,179451509,1431150,NULL,'2023-06-19 15:21:11',1687188071,NULL),(1876450961,17285852,1,3980875,1,1,1,'A',1,0.962445,546,835273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',171.055,179664710,680840,NULL,'2023-07-03 10:56:46',1688381806,NULL),(1875953174,17285852,1,3905156,1,1,1,'S',1,0.990979,1164,933740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164}}',171.566,178941141,1304060,NULL,'2023-05-18 11:46:54',1684410414,NULL),(1876320707,17285852,1,2560853,1,1,1,'S',1,0.987912,910,919691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 888, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 910}}',173.999,179468476,1125140,NULL,'2023-06-20 17:42:53',1687282973,NULL),(1875918353,17285852,1,1509442,1,1,1,'A',1,0.986967,676,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1266}}',175.679,178911086,1317470,NULL,'2023-05-16 11:21:13',1684236073,NULL),(1876521912,17285852,1,3940388,1,1,1,'A',1,0.984848,714,900734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',175.942,179677594,880020,NULL,'2023-07-04 08:52:13',1688460733,NULL),(1875592473,17285852,1,3943884,1,1,1,'A',1,0.986111,451,881777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',176.412,178429961,1085188,NULL,'2023-04-16 14:22:48',1681654968,NULL),(1877666482,17285852,1,4295720,1,1,1,'A',1,0.95826,582,805043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',178.408,181298977,1232878,NULL,'2023-10-22 18:08:00',1697998080,NULL),(2919291734,17285852,1,4331368,1,1,1,'A',1,0.979644,716,888005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',182.647,184116713,1265660,NULL,'2024-05-31 12:35:50',1717158950,NULL),(1876428024,17285852,1,3873067,1,1,1,'A',1,0.95369,449,792145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1328}}',186.799,179664009,1342942,NULL,'2023-07-03 09:35:03',1688376903,NULL),(1858051958,17292199,1,882805,0,1,1,'B',1,0.810056,55,396511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',11.8489,151870360,206256,NULL,'2020-06-12 19:58:26',1591991906,NULL),(1871810900,17292199,1,1640289,1,1,1,'B',1,0.805331,77,332022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 67, \"great\": 445}, \"maximum_statistics\": {\"great\": 619}}',20.5807,172794155,220286,NULL,'2022-06-22 00:28:49',1655857729,NULL),(1858070771,17292199,1,1864566,1,1,1,'B',1,0.81129,114,384900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',29.7582,151869770,254542,NULL,'2020-06-12 19:25:47',1591989947,NULL),(1858059592,17292199,1,1582620,0,1,1,'A',1,0.912458,390,654085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 594}}',43.0599,151933384,569468,NULL,'2020-06-15 01:37:35',1592185055,NULL),(1874549065,17292199,1,743318,1,1,1,'A',1,0.901813,196,634947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 331}}',44.1859,176869169,242360,NULL,'2023-01-17 23:23:18',1673997798,NULL),(1858043257,17292199,1,1567884,1,1,1,'A',1,0.963793,146,756251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',49.6488,151869947,197991,NULL,'2020-06-12 19:36:09',1591990569,NULL),(3521995890,17303330,1,340625,0,1,1,'C',1,0.777259,59,308164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 97, \"great\": 453}, \"maximum_statistics\": {\"great\": 642}}',NULL,185427381,199222,NULL,'2024-09-15 11:50:49',1726401049,NULL),(1870244135,17303330,1,2210428,0,1,1,'D',1,0.686709,30,201859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 165}, \"maximum_statistics\": {\"great\": 316}}',2.83087,170461603,86839,NULL,'2022-03-14 12:08:07',1647259687,NULL),(1870184369,17303330,1,2089679,0,1,1,'C',1,0.701581,60,206698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 253}}',2.98359,170461457,79995,NULL,'2022-03-14 11:59:32',1647259172,NULL),(1875835622,17303330,1,1871007,0,1,1,'C',1,0.741379,77,302804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',4.26996,178703699,53694,NULL,'2023-05-03 18:09:39',1683137379,NULL),(1863141384,17303330,1,2548599,0,1,1,'C',1,0.783688,19,345403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',4.63686,159901062,51421,NULL,'2021-03-20 13:24:24',1616246664,NULL),(1863582837,17303330,1,2548597,0,1,1,'C',1,0.772727,60,156027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 231}}',5.87342,160514476,81930,NULL,'2021-04-05 15:50:21',1617637821,NULL),(3125428884,17303330,1,4448851,1,1,1,'B',1,0.850427,41,426545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',6.93663,184575537,44049,NULL,'2024-07-08 10:27:25',1720434445,NULL),(1871559256,17303330,1,3573943,1,1,1,'B',1,0.804511,56,400220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',7.10851,172403224,52594,NULL,'2022-06-05 06:28:58',1654410538,NULL),(1863488581,17303330,1,2578177,0,1,1,'C',1,0.756977,81,285505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 269}, \"maximum_statistics\": {\"great\": 430}}',7.203,160514667,124146,NULL,'2021-04-05 15:56:33',1617638193,NULL),(1875806663,17303330,1,3547538,1,1,1,'B',1,0.80122,87,355034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 301}, \"maximum_statistics\": {\"great\": 410}}',7.25068,178703632,159716,NULL,'2023-05-03 18:04:50',1683137090,NULL),(1870255911,17303330,1,3470471,1,1,1,'C',1,0.767943,55,278302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 270}, \"maximum_statistics\": {\"great\": 418}}',8.19828,170461678,145822,NULL,'2022-03-14 12:13:06',1647259986,NULL),(1875844194,17303330,1,3602509,1,1,1,'B',1,0.818627,70,386126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 224}, \"maximum_statistics\": {\"great\": 306}}',8.92635,178703763,125620,NULL,'2023-05-03 18:14:56',1683137696,NULL),(1863526910,17303330,1,2479121,0,1,1,'C',1,0.771259,81,301274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 384}, \"maximum_statistics\": {\"great\": 588}}',8.99774,160514603,181330,NULL,'2021-04-05 15:54:11',1617638051,NULL),(1863582756,17303330,1,2548597,0,1,1,'B',1,0.811688,41,365823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 231}}',10.7959,160514380,95540,NULL,'2021-04-05 15:47:25',1617637645,NULL),(1870185267,17303330,1,906953,0,1,1,'B',1,0.812727,49,357220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 275}}',10.8351,170461786,96255,NULL,'2022-03-14 12:20:34',1647260434,NULL),(3125439566,17303330,1,262969,0,1,1,'B',1,0.891892,50,546801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',11.3845,184575559,56883,NULL,'2024-07-08 10:30:31',1720434631,NULL),(1870240532,17303330,1,2201943,1,1,1,'B',1,0.823293,164,475932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 249}}',12.5595,170461522,125244,NULL,'2022-03-14 12:03:04',1647259384,NULL),(1867885619,17303330,1,53748,0,1,1,'B',1,0.88835,84,561757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',13.3211,166931672,103854,NULL,'2021-10-25 02:12:43',1635127963,NULL),(1863553442,17303330,1,2125625,1,1,1,'B',1,0.863914,268,610073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 327}}',13.6605,160514800,280029,NULL,'2021-04-05 16:00:33',1617638433,NULL),(1864654538,17303330,1,2640800,1,1,1,'A',1,0.906542,72,604935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',15.278,162121605,47693,NULL,'2021-05-20 03:00:46',1621479646,NULL),(1876112155,17303330,1,3070761,1,1,1,'B',1,0.833333,161,458644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 366}, \"maximum_statistics\": {\"great\": 501}}',15.6749,179157663,284462,NULL,'2023-05-31 18:03:12',1685556192,NULL),(1863491681,17303330,1,2699209,1,1,1,'B',1,0.837805,170,463282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 410}}',15.7169,160514907,201784,NULL,'2021-04-05 16:04:04',1617638644,NULL),(1862875571,17303330,1,2548599,0,1,1,'B',1,0.890071,141,580706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',17.2834,159454282,115052,NULL,'2021-03-07 10:24:01',1615112641,NULL),(3125417317,17303330,1,4572563,1,1,1,'B',1,0.866883,76,464608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',17.9325,184575521,92596,NULL,'2024-07-08 10:24:07',1720434247,NULL),(1876063561,17303330,1,2265029,1,1,1,'B',1,0.880645,155,662754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',20.1755,179157519,96182,NULL,'2023-05-31 17:50:25',1685555425,NULL),(1862862216,17303330,1,2400235,0,1,1,'A',1,0.910904,172,621227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',21.4978,159523484,259465,NULL,'2021-03-09 14:52:06',1615301526,NULL),(1863141396,17303330,1,2548599,0,1,1,'S',1,0.957447,141,725625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',26.4034,159901143,120559,NULL,'2021-03-20 13:27:01',1616246821,NULL),(1863141470,17303330,1,2548599,0,1,1,'A',1,0.946809,141,738139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',26.8377,159901447,119940,NULL,'2021-03-20 13:37:58',1616247478,NULL),(1875807278,17303330,1,2265029,1,1,1,'A',1,0.919355,155,795483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',27.7552,178801437,104514,NULL,'2023-05-09 16:32:16',1683649936,NULL),(1862911154,17303330,1,2706416,1,1,1,'A',1,0.96028,335,774987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 428}}',38.7735,159523787,423768,NULL,'2021-03-09 15:01:08',1615302068,NULL),(1857929289,17304720,1,1832115,0,1,1,'B',1,0.830709,55,407227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',7.72025,151739382,48980,NULL,'2020-06-08 00:03:35',1591574615,NULL),(1857840355,17304720,1,1774604,0,1,1,'B',1,0.830946,120,430803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',12.5324,151739157,163670,NULL,'2020-06-07 23:47:12',1591573632,NULL),(1857929693,17304720,1,2025911,0,1,1,'B',1,0.837292,130,437523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',13.3799,151816297,209613,NULL,'2020-06-10 21:06:57',1591823217,NULL),(1878039018,17305547,1,2700556,0,1,1,'A',1,0.93239,93,637450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',21.8139,181798554,159236,NULL,'2023-11-30 16:17:53',1701361073,NULL),(1867977261,17307570,1,2673127,1,1,1,'B',1,0.841727,53,429227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',7.62177,167081808,54487,NULL,'2021-10-30 14:08:09',1635602889,NULL),(1871205936,17307570,1,3305831,1,1,1,'A',1,0.932692,52,730285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',13.908,171828868,21110,NULL,'2022-05-12 08:04:18',1652342658,NULL),(1870640753,17307570,1,3520356,1,1,1,'A',1,0.924342,73,600001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',19.6372,171042742,75056,NULL,'2022-04-08 13:47:15',1649425635,NULL),(1871540279,17307570,1,2854814,0,1,1,'A',1,0.934932,91,638704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',20.9491,172480607,73778,NULL,'2022-06-08 14:47:02',1654699622,NULL),(1869477850,17307570,1,2956370,1,1,1,'A',1,0.921053,93,611504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',21.8008,169316561,67960,NULL,'2022-01-26 14:36:47',1643207807,NULL),(1869537154,17307570,1,1774604,0,1,1,'A',1,0.912607,139,618847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',22.3792,169507977,219758,NULL,'2022-02-03 09:13:16',1643879596,NULL),(1870825759,17307570,1,3411951,1,1,1,'S',1,0.960674,89,828135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',23.672,171363392,52370,NULL,'2022-04-22 09:52:51',1650621171,NULL),(1877307759,17307570,1,3850595,1,1,1,'S',1,0.96129,155,778887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',26.6364,180879399,113666,NULL,'2023-09-21 15:18:13',1695309493,NULL),(1871006599,17307570,1,2700556,0,1,1,'S',1,0.966981,318,851147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',31.8351,171525571,276122,NULL,'2022-04-29 10:09:10',1651226950,NULL),(1870769560,17307570,1,2526343,1,1,1,'S',1,0.967532,308,809592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 308}}',32.2453,171363469,267608,NULL,'2022-04-22 09:59:49',1650621589,NULL),(1860965144,17308009,1,2352164,1,1,1,'C',1,0.779762,20,307669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',6.50628,156474008,44800,NULL,'2020-12-02 17:09:46',1606928986,NULL),(1865961991,17308009,1,2352163,1,1,1,'B',1,0.895833,47,554197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',12.7559,164184162,37220,NULL,'2021-07-22 03:06:03',1626923163,NULL),(1867455197,17308009,1,1477402,0,1,1,'C',1,0.788945,46,359576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 199}}',14.0286,166449841,69780,NULL,'2021-10-08 01:21:48',1633656108,NULL),(1877178706,17308009,1,2253547,0,1,1,'B',1,0.862335,71,453401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 370}, \"maximum_statistics\": {\"great\": 454}}',25.0299,180797726,201066,NULL,'2023-09-16 01:00:08',1694826008,NULL),(1874889322,17308009,1,3819871,1,1,1,'B',1,0.896226,82,635537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',27.5458,177416473,59821,NULL,'2023-02-18 04:53:54',1676696034,NULL),(1873615014,17308009,1,3471043,1,1,1,'S',1,0.961538,78,795823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',28.8324,175490011,54706,NULL,'2022-11-04 23:32:49',1667604769,NULL),(1877270530,17308009,1,818076,0,1,1,'A',1,0.933071,61,616019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',29.994,180797796,112564,NULL,'2023-09-16 01:08:15',1694826495,NULL),(1873919707,17308009,1,2280559,1,1,1,'B',1,0.875274,122,526068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 360}, \"maximum_statistics\": {\"great\": 457}}',31.4358,175879384,231882,NULL,'2022-11-25 18:09:34',1669399774,NULL),(1877190300,17308009,1,527037,0,1,1,'A',1,0.950758,67,644585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',41.5025,180797832,127741,NULL,'2023-09-16 01:11:38',1694826698,NULL),(1877197130,17308009,1,3406752,1,1,1,'A',1,0.954545,95,682757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 264}}',49.288,180797766,137234,NULL,'2023-09-16 01:04:15',1694826255,NULL),(1877271995,17308009,1,2835594,1,1,1,'A',1,0.954741,177,778457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',51.0966,180797674,199264,NULL,'2023-09-16 00:55:23',1694825723,NULL),(1877272777,17308009,1,4039502,1,1,1,'S',1,0.992366,131,898304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,180797855,99160,NULL,'2023-09-16 01:13:52',1694826832,NULL),(1874896287,17308009,1,2879862,0,1,1,'S',1,0.986667,225,886475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',54.6371,177416576,220602,NULL,'2023-02-18 05:03:32',1676696612,NULL),(1858694113,17309839,1,2445249,1,1,1,'D',1,0.691257,65,224541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',4.67592,153038365,120082,NULL,'2020-07-27 00:44:45',1595810685,NULL),(1866231707,17309839,1,2964508,0,1,1,'B',1,0.824561,35,218876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 57}}',5.6948,164468759,15508,NULL,'2021-07-31 00:55:21',1627692921,NULL),(1866317689,17309839,1,1832114,0,1,1,'B',1,0.81087,59,371250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',10.743,164695501,83030,NULL,'2021-08-07 00:55:51',1628297751,NULL),(3425939140,17309839,1,3929223,1,1,1,'B',1,0.878378,63,646949,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 86, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 646949}',12.0756,NULL,0,'2024-08-29 23:36:21','2024-08-29 23:37:38',1724974658,7676),(1866231716,17309839,1,2964508,1,1,1,'A',1,0.903509,57,713010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',12.8972,164468802,23130,NULL,'2021-07-31 00:57:27',1627693047,NULL),(3425972112,17309839,1,3929223,1,1,1,'A',1,0.927928,111,809980,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 809980}',18.3093,NULL,0,'2024-08-29 23:45:28','2024-08-29 23:46:45',1724975205,7676),(1865966810,17309839,1,468991,0,1,1,'B',1,0.836879,113,457468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 213, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',18.6464,164119962,165194,NULL,'2021-07-20 02:32:58',1626748378,NULL),(2741287430,17309839,1,734996,1,1,1,'A',1,0.955056,98,834194,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164, \"ignore_hit\": 167, \"ignore_miss\": 69, \"large_bonus\": 26, \"small_bonus\": 644}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 167, \"large_bonus\": 28, \"small_bonus\": 711}}',19.636,NULL,0,'2024-04-27 23:53:05','2024-04-27 23:56:27',1714262187,7513),(3425985346,17309839,1,3414551,1,1,1,'B',1,0.821667,105,534949,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 203, \"ignore_hit\": 16, \"ignore_miss\": 8, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 16, \"large_bonus\": 72}, \"total_score_without_mods\": 534949}',20.2531,NULL,0,'2024-08-29 23:48:52','2024-08-29 23:50:25',1724975425,7676),(1865966077,17309839,1,46804,0,1,1,'B',1,0.892241,77,550399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.8463,164119954,124796,NULL,'2021-07-20 02:32:47',1626748367,NULL),(1861647933,17309839,1,2415315,0,1,1,'A',1,0.917603,91,599625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',28.1263,157542484,135760,NULL,'2021-01-06 02:09:40',1609898980,NULL),(1862323689,17309839,1,2370023,1,1,1,'S',1,0.971774,124,875595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',33.6052,158684009,107926,NULL,'2021-02-11 21:18:16',1613078296,NULL),(1858445963,17324658,1,1442771,0,1,1,'C',1,0.744792,64,336524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 50, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 96}}',2.89725,152502816,85493,NULL,'2020-07-06 20:00:51',1594065651,NULL),(1857877046,17324658,1,1662098,1,1,1,'C',1,0.701205,66,204520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',3.54217,151815652,131250,NULL,'2020-06-10 20:33:05',1591821185,NULL),(1871875128,17324658,1,1773234,0,1,1,'C',1,0.755814,43,277215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',4.27171,172922305,109776,NULL,'2022-06-27 13:58:42',1656338322,NULL),(1858376087,17324658,1,1662096,1,1,1,'B',1,0.804348,45,481502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',5.95469,152502894,256874,NULL,'2020-07-06 20:04:44',1594065884,NULL),(1857882103,17324658,1,2134711,1,1,1,'C',1,0.780303,161,424942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 213, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 330}}',6.14542,151833459,228126,NULL,'2020-06-11 13:18:06',1591881486,NULL),(1857848490,17324658,1,1774604,0,1,1,'C',1,0.776504,104,333358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',6.97501,151777597,136996,NULL,'2020-06-09 12:50:09',1591707009,NULL),(1871893791,17324658,1,1219982,0,1,1,'B',1,0.846939,78,521132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',7.88564,172922333,123307,NULL,'2022-06-27 14:00:17',1656338417,NULL),(1857943113,17324658,1,1832115,0,1,1,'B',1,0.862205,73,495093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',12.5538,151815703,62610,NULL,'2020-06-10 20:35:15',1591821315,NULL),(1872017974,17324658,1,3322596,0,1,1,'A',1,0.911765,39,607899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',14.4295,172964891,37996,NULL,'2022-06-29 10:44:59',1656499499,NULL),(1871875843,17324658,1,1920739,0,1,1,'A',1,0.923077,109,625893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',21.1457,172940613,151162,NULL,'2022-06-28 09:33:43',1656408823,NULL),(1858065451,17325579,1,671501,1,1,1,'D',1,0.642105,38,155998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 100}, \"maximum_statistics\": {\"great\": 190}}',NULL,151865911,45170,NULL,'2020-06-12 16:39:42',1591979982,NULL),(1874731214,17325579,1,3625307,1,1,1,'C',1,0.794872,35,365147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',3.74787,176974857,26502,NULL,'2023-01-23 20:56:14',1674507374,NULL),(1857910166,17330713,1,1832114,0,1,1,'D',1,0.532609,30,42984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 87, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',0.2784,151842647,43234,NULL,'2020-06-11 19:50:17',1591905017,NULL),(1857910156,17330713,1,1832114,0,1,1,'C',1,0.723913,51,21823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',2.24238,151842620,56747,NULL,'2020-06-11 19:48:48',1591904928,NULL),(1857945610,17330713,1,1832115,0,1,1,'C',1,0.748031,23,296945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',3.30217,151844172,42080,NULL,'2020-06-11 21:08:21',1591909701,NULL),(1869225702,17330713,1,3322595,0,1,1,'C',1,0.798246,52,183900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',6.41049,168930248,41124,NULL,'2022-01-10 23:33:21',1641857601,NULL),(1859629992,17330713,1,1502283,0,1,1,'C',1,0.778894,71,333537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',7.35547,154563017,73000,NULL,'2020-09-22 21:59:31',1600811971,NULL),(1857945599,17330713,1,1832115,0,1,1,'A',1,0.905512,107,649446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',18.179,151844083,90092,NULL,'2020-06-11 21:04:06',1591909446,NULL),(1859851330,17330713,1,400385,0,1,1,'B',1,0.875389,249,553646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',24.8504,154662517,217539,NULL,'2020-09-26 04:27:39',1601094459,NULL),(1872532585,17332826,1,2358133,1,1,1,'C',1,0.740418,75,136998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 287}}',5.08456,173805766,82194,NULL,'2022-08-07 11:09:18',1659870558,NULL),(1873157668,17332826,1,1444640,1,1,1,'B',1,0.800562,68,383724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',7.12414,174792004,111870,NULL,'2022-09-29 01:49:50',1664416190,NULL),(1872469181,17332826,1,2487378,0,1,1,'C',1,0.783058,42,330125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',8.37018,173824026,95130,NULL,'2022-08-08 08:34:49',1659947689,NULL),(1872814857,17332826,1,3691278,1,1,1,'B',1,0.802372,57,336416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',8.56915,174099474,94672,NULL,'2022-08-22 03:48:54',1661140134,NULL),(1872483568,17332826,1,554866,1,1,1,'B',1,0.806316,75,398099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',9.60928,173884659,355467,NULL,'2022-08-11 04:28:22',1660192102,NULL),(1872484989,17332826,1,3455629,0,1,1,'B',1,0.838356,64,425178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',16.0337,173823815,152650,NULL,'2022-08-08 08:17:34',1659946654,NULL),(1872553596,17332826,1,3622322,1,1,1,'B',1,0.840206,56,430079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',17.5666,173805969,76906,NULL,'2022-08-07 11:22:22',1659871342,NULL),(1858651908,17334695,1,46803,0,1,1,'D',1,0.468254,24,77127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.056462,152907102,31826,NULL,'2020-07-22 03:51:36',1595389896,NULL),(1859665054,17335495,1,527709,0,1,1,'D',1,0.496622,13,140883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',0.103174,154583186,118252,NULL,'2020-09-23 15:21:48',1600874508,NULL),(1857875012,17335495,1,1788423,1,1,1,'S',1,0.954545,77,839630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',12.4629,151800579,47709,NULL,'2020-06-10 09:03:03',1591779783,NULL),(1860335460,17335495,1,1606173,0,1,1,'C',1,0.799087,83,384438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',14.2527,155493302,101200,NULL,'2020-10-28 07:10:27',1603869027,NULL),(1860624878,17335495,1,1310282,0,1,1,'C',1,0.784539,86,348571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',15.1689,155895980,134384,NULL,'2020-11-12 14:58:05',1605193085,NULL),(1864424982,17335495,1,1606383,1,1,1,'S',1,0.957143,70,788048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',15.1785,161746598,49753,NULL,'2021-05-09 13:09:41',1620565781,NULL),(1859740716,17335495,1,454644,0,1,1,'A',1,0.941558,77,674035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',18.3014,154507145,70244,NULL,'2020-09-20 15:19:09',1600615149,NULL),(1860384716,17335495,1,454645,0,1,1,'B',1,0.834101,114,488495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.4565,155493250,177006,NULL,'2020-10-28 07:05:10',1603868710,NULL),(1859702571,17335495,1,2268506,1,1,1,'S',1,0.963636,55,857635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',19.3726,154508276,23484,NULL,'2020-09-20 16:11:17',1600618277,NULL),(1857949130,17335495,1,2217011,1,1,1,'S',1,0.955446,101,836212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',19.8851,151821434,68418,NULL,'2020-06-11 02:06:39',1591841199,NULL),(1861544102,17335495,1,487707,0,1,1,'S',1,0.977012,87,855720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,157318295,47482,NULL,'2020-12-29 14:12:16',1609251136,NULL),(1860298772,17335495,1,1537170,1,1,1,'S',1,0.95625,80,781310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',20.8036,155493138,60710,NULL,'2020-10-28 06:55:29',1603868129,NULL),(1859645831,17335495,1,1310281,1,1,1,'S',1,0.96789,109,861565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',21.7662,154582699,86619,NULL,'2020-09-23 15:06:20',1600873580,NULL),(1864820798,17335495,1,185153,1,1,1,'S',1,0.988235,85,865356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',22.096,162284197,60689,NULL,'2021-05-24 14:10:04',1621865404,NULL),(1864378385,17335495,1,683033,1,1,1,'S',1,0.984848,99,865869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',22.9476,161816413,83445,NULL,'2021-05-11 14:19:00',1620742740,NULL),(1864857310,17335495,1,484573,1,1,1,'S',1,0.969388,98,828325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',23.6986,162284262,83505,NULL,'2021-05-24 14:11:52',1621865512,NULL),(1861505751,17335495,1,1746783,1,1,1,'S',1,0.972477,109,879558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',23.86,157286620,71100,NULL,'2020-12-28 14:09:51',1609164591,NULL),(1862824120,17335495,1,1606358,1,1,1,'A',1,0.943089,123,753777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',23.8918,159328197,101002,NULL,'2021-03-03 14:39:55',1614782395,NULL),(1859657611,17335495,1,1788422,1,1,1,'S',1,0.983193,119,866217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',25.2609,154582873,90060,NULL,'2020-09-23 15:11:19',1600873879,NULL),(1861527396,17335495,1,2161429,1,1,1,'S',1,0.994253,87,844034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',25.9974,157318426,83507,NULL,'2020-12-29 14:17:12',1609251432,NULL),(1859724118,17335495,1,1647502,1,1,1,'S',1,0.958042,143,845585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',26.2388,154508356,107167,NULL,'2020-09-20 16:14:59',1600618499,NULL),(1862804365,17335495,1,469809,1,1,1,'S',1,0.983333,120,903132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',28.7151,159300276,92281,NULL,'2021-03-02 15:04:19',1614697459,NULL),(1859715226,17335495,1,1452454,1,1,1,'S',1,0.957377,305,806849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 279, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',29.2185,154583049,370225,NULL,'2020-09-23 15:16:58',1600874218,NULL),(1860382480,17335495,1,454643,0,1,1,'A',1,0.948,125,760365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.3031,155499889,145383,NULL,'2020-10-28 13:59:19',1603893559,NULL),(1864864734,17335495,1,2268496,1,1,1,'S',1,0.955556,90,842299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',31.0842,162462544,53520,NULL,'2021-05-29 15:27:53',1622302073,NULL),(1864606206,17335495,1,556959,0,1,1,'A',1,0.948148,135,820472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',31.6883,161998432,102571,NULL,'2021-05-16 12:36:08',1621168568,NULL),(1864871729,17335495,1,523704,1,1,1,'S',1,0.981481,135,901732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',31.7969,162284556,114396,NULL,'2021-05-24 14:21:29',1621866089,NULL),(1877670319,17335495,1,1774604,0,1,1,'A',1,0.962751,340,806048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',33.3433,181280761,317004,NULL,'2023-10-21 13:59:23',1697896763,NULL),(1862516549,17335495,1,1537171,1,1,1,'A',1,0.940559,143,785166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',34.23,158813652,143204,NULL,'2021-02-15 14:55:17',1613400917,NULL),(1862804541,17335495,1,1920739,1,1,1,'S',1,0.982692,260,889520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',35.0032,159300034,264089,NULL,'2021-03-02 14:55:24',1614696924,NULL),(1864424750,17335495,1,1606242,1,1,1,'A',1,0.943182,122,717579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',36.1789,161746799,130006,NULL,'2021-05-09 13:15:48',1620566148,NULL),(1864697811,17335495,1,184045,0,1,1,'S',1,0.976821,151,867035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',36.322,162101751,138538,NULL,'2021-05-19 13:55:15',1621432515,NULL),(1864824447,17335495,1,1788424,1,1,1,'S',1,0.961111,180,854111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',36.9592,162284729,172512,NULL,'2021-05-24 14:28:03',1621866483,NULL),(1862357934,17335495,1,683032,1,1,1,'S',1,0.971698,159,856143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',37.5175,158675049,160520,NULL,'2021-02-11 16:05:08',1613059508,NULL),(1864715020,17335495,1,520931,0,1,1,'A',1,0.920949,181,696297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',39.1744,162127079,204018,NULL,'2021-05-20 07:48:55',1621496935,NULL),(1864545092,17335495,1,1776868,1,1,1,'S',1,0.985,400,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',40.725,162002948,424706,NULL,'2021-05-16 15:05:30',1621177530,NULL),(1861475974,17335495,1,683034,0,1,1,'A',1,0.932127,135,700815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',40.78,157318497,175122,NULL,'2020-12-29 14:19:49',1609251589,NULL),(1864572145,17335495,1,469807,1,1,1,'S',1,0.966184,207,820863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',42.0901,162033193,177252,NULL,'2021-05-17 13:38:38',1621258718,NULL),(1861381436,17335495,1,1310280,1,1,1,'S',1,0.967836,171,870385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',42.2275,157040174,184820,NULL,'2020-12-20 12:21:04',1608466864,NULL),(1861396196,17335495,1,2268554,0,1,1,'S',1,0.951754,114,833844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',42.8385,157009278,78030,NULL,'2020-12-19 14:09:50',1608386990,NULL),(1877648660,17335495,1,2217010,1,1,1,'S',1,0.969613,181,877233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',44.3153,181280792,177810,NULL,'2023-10-21 14:01:10',1697896870,NULL),(1864539303,17335495,1,2161428,1,1,1,'S',1,0.974843,159,841493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',44.6166,162033329,178086,NULL,'2021-05-17 13:43:05',1621258985,NULL),(1861427066,17335495,1,523703,1,1,1,'S',1,0.964674,184,860449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',47.2208,157226870,190848,NULL,'2020-12-26 14:26:05',1608992765,NULL),(1862803813,17335495,1,1920738,1,1,1,'A',1,0.935022,425,770137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',49.4736,159300193,502978,NULL,'2021-03-02 15:01:01',1614697261,NULL),(1865341770,17335495,1,1453141,1,1,1,'S',1,0.955939,522,820470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',52.0067,163076962,680988,NULL,'2021-06-17 14:43:00',1623940980,NULL),(1862462951,17335495,1,1647501,1,1,1,'S',1,0.977578,223,898427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',54.8088,158813443,221840,NULL,'2021-02-15 14:47:52',1613400472,NULL),(1864764639,17335495,1,1772048,0,1,1,'A',1,0.950487,394,783257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',61.6083,162462473,578256,NULL,'2021-05-29 15:25:50',1622301950,NULL),(1877604571,17346853,1,3416697,0,1,1,'A',1,0.908537,50,590478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',11.6306,181248853,32668,NULL,'2023-10-19 02:22:52',1697682172,NULL),(1873770324,17350334,1,69403,0,1,1,'D',1,0.444444,7,173548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 23}, \"maximum_statistics\": {\"great\": 72}}',0.027035,175781106,144450,NULL,'2022-11-20 03:15:23',1668914123,NULL),(1874303752,17350334,1,1277249,1,1,1,'D',1,0.496296,24,85201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 53}, \"maximum_statistics\": {\"great\": 135}}',0.09028,176420735,46581,NULL,'2022-12-24 23:21:37',1671924097,NULL),(1873774240,17350334,1,2296789,1,1,1,'D',1,0.598404,24,113374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 88}, \"maximum_statistics\": {\"great\": 188}}',0.571886,175780927,45054,NULL,'2022-11-20 03:01:46',1668913306,NULL),(1866862158,17350334,1,2954442,0,1,1,'D',1,0.644068,23,169631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',0.719439,165517028,33248,NULL,'2021-09-03 10:27:10',1630664830,NULL),(1873758920,17350334,1,3147877,0,1,1,'C',1,0.717557,30,226312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',2.138,175781181,54240,NULL,'2022-11-20 03:21:50',1668914510,NULL),(1873785251,17350334,1,1804847,0,1,1,'C',1,0.72619,28,295353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 84}}',2.21371,175781053,82342,NULL,'2022-11-20 03:11:02',1668913862,NULL),(1873745776,17350334,1,2516453,1,1,1,'C',1,0.716,45,251881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 125}}',2.3023,175780957,54092,NULL,'2022-11-20 03:03:52',1668913432,NULL),(1873762502,17350334,1,61285,0,1,1,'B',1,0.8,24,439443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',2.34213,175781128,151798,NULL,'2022-11-20 03:17:21',1668914241,NULL),(1873827863,17350334,1,2090843,0,1,1,'C',1,0.720126,53,296677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',2.42403,175781084,88494,NULL,'2022-11-20 03:12:55',1668913975,NULL),(1857945952,17350334,1,214300,1,1,1,'C',1,0.770428,92,347225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',3.1854,151825539,137689,NULL,'2020-06-11 06:40:40',1591857640,NULL),(1873826289,17350334,1,1715244,0,1,1,'C',1,0.793103,33,345443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',3.91205,175798665,42096,NULL,'2022-11-20 22:58:31',1668985111,NULL),(1858035908,17350334,1,2161429,0,1,1,'B',1,0.821839,38,422611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',5.18754,151875685,50900,NULL,'2020-06-13 00:53:28',1592009608,NULL),(1865243417,17351424,1,1832115,0,1,1,'A',1,0.909449,54,574095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',17.3344,162939817,60984,NULL,'2021-06-13 04:05:47',1623557147,NULL),(1858628941,17351424,1,1920739,0,1,1,'A',1,0.948077,260,786890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',27.7364,152960391,243602,NULL,'2020-07-24 04:28:35',1595564915,NULL),(1877964824,17360123,1,1937294,0,1,1,'C',1,0.710526,44,109710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 190}}',3.27739,181726178,50098,NULL,'2023-11-24 21:26:50',1700861210,NULL),(3247640930,17360123,1,1937294,1,1,1,'C',1,0.797368,90,397307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 190}}',9.21142,184842029,102292,NULL,'2024-07-30 15:17:37',1722352657,NULL),(1864649181,17360123,1,2762952,0,1,1,'B',1,0.816456,64,359020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 340}, \"maximum_statistics\": {\"great\": 474}}',9.58776,162222704,157936,NULL,'2021-05-22 20:45:11',1621716311,NULL),(1864653001,17360123,1,2125102,0,1,1,'C',1,0.784091,44,315678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 289}, \"maximum_statistics\": {\"great\": 440}}',10.0101,162241207,143008,NULL,'2021-05-23 09:34:35',1621762475,NULL),(1864673715,17360123,1,1414845,0,1,1,'S',1,0.961538,52,679760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.7314,162225177,23376,NULL,'2021-05-22 22:20:14',1621722014,NULL),(1864673387,17360123,1,1414844,0,1,1,'B',1,0.894737,62,531452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',12.7609,162222307,37719,NULL,'2021-05-22 20:32:41',1621715561,NULL),(1864723091,17360123,1,2821976,0,1,1,'B',1,0.88,120,248392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',13.0163,162225529,89327,NULL,'2021-05-22 22:33:02',1621722782,NULL),(1864723571,17360123,1,2821976,1,1,1,'A',1,0.913333,90,580672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 225}}',16.8909,162260974,118176,NULL,'2021-05-23 20:47:50',1621802870,NULL),(1875577215,17368690,1,261183,0,1,1,'B',1,0.854286,37,437258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',12.4774,178284379,66706,NULL,'2023-04-08 05:39:50',1680932390,NULL),(1858006622,17368690,1,1920739,0,1,1,'B',1,0.859615,81,457866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',12.5488,151911763,106822,NULL,'2020-06-14 07:37:54',1592120274,NULL),(1875609727,17368690,1,3884403,1,1,1,'B',1,0.894081,87,535633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 321}}',17.9413,178284292,149752,NULL,'2023-04-08 05:33:32',1680932012,NULL),(2396410296,17368690,1,1982167,0,1,1,'B',1,0.871158,98,493355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 346}, \"maximum_statistics\": {\"great\": 423}}',22.5438,182907429,193878,NULL,'2024-02-23 19:39:32',1708717172,NULL),(1875620417,17368690,1,2414996,1,1,1,'A',1,0.916667,180,640088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 306}}',22.9409,178284193,200474,NULL,'2023-04-08 05:25:53',1680931553,NULL),(2396493685,17368690,1,2027842,0,1,1,'B',1,0.886861,97,539808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',23.7323,182907587,136712,NULL,'2024-02-23 19:55:30',1708718130,NULL),(1870446231,17368690,1,1982173,0,1,1,'A',1,0.933579,119,644378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',24.9425,170743284,150284,NULL,'2022-03-26 12:42:06',1648298526,NULL),(2396455464,17368690,1,3335349,1,1,1,'A',1,0.95501,249,756711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',36.6075,182907508,395566,NULL,'2024-02-23 19:48:09',1708717689,NULL),(2396427767,17368690,1,797332,0,1,1,'A',1,0.930473,101,628531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',38.9813,182907461,233880,NULL,'2024-02-23 19:42:53',1708717373,NULL),(1871810058,17374163,1,27205,1,1,1,'D',1,0.565156,67,120220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 117, \"great\": 163}, \"maximum_statistics\": {\"great\": 353}}',0.523191,172835171,106286,NULL,'2022-06-23 19:30:17',1656012617,NULL),(1871813854,17374163,1,31197,0,1,1,'D',1,0.68,73,194677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',2.32267,172835055,215197,NULL,'2022-06-23 19:23:52',1656012232,NULL),(1872037037,17374163,1,128320,0,1,1,'B',1,0.852313,105,474507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',11.7199,172956325,227254,NULL,'2022-06-29 00:08:53',1656461333,NULL),(1857966472,17374163,1,1967656,0,1,1,'A',1,0.907643,139,598929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',18.4647,151900977,211107,NULL,'2020-06-13 21:22:16',1592083336,NULL),(1858001887,17374163,1,1920739,0,1,1,'A',1,0.946154,135,700031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',24.9625,151897229,173437,NULL,'2020-06-13 18:28:21',1592072901,NULL),(1857970725,17374163,1,1774604,0,1,1,'A',1,0.938395,119,649198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.573,151978011,193686,NULL,'2020-06-16 17:59:21',1592330361,NULL),(1872004950,17382782,1,2550288,1,1,1,'B',1,0.872449,98,592065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',10.1922,173109926,94221,NULL,'2022-07-05 20:01:35',1657051295,NULL),(1871670513,17382782,1,3428412,1,1,1,'A',1,0.902655,98,624825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',13.8622,172592123,68560,NULL,'2022-06-13 09:26:31',1655112391,NULL),(1876675249,17389110,1,1772048,0,1,1,'B',1,0.81737,148,409156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 445}, \"maximum_statistics\": {\"great\": 616}}',15.7952,179970771,286794,NULL,'2023-07-23 10:01:48',1690106508,NULL),(1876298314,17389110,1,2507444,0,1,1,'B',1,0.869748,86,474303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 357}}',16.1155,179461847,155449,NULL,'2023-06-20 09:24:27',1687253067,NULL),(1857973942,17389110,1,1967656,0,1,1,'B',1,0.883758,246,596639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',16.8821,152025624,265155,NULL,'2020-06-18 13:09:58',1592485798,NULL),(1860062030,17389110,1,2082114,1,1,1,'A',1,0.938907,177,686179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',25.186,155163560,197233,NULL,'2020-10-15 11:51:42',1602762702,NULL),(1858148219,17389110,1,1920739,0,1,1,'S',1,0.963462,260,819586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',30.7537,152099986,242565,NULL,'2020-06-21 06:47:31',1592722051,NULL),(1859243137,17389110,1,1774604,0,1,1,'S',1,0.958453,349,791391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,153918087,311040,NULL,'2020-08-28 10:51:13',1598611873,NULL),(1876750719,17389110,1,1920738,0,1,1,'A',1,0.912996,183,624126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',40.5485,179970825,320320,NULL,'2023-07-23 10:06:26',1690106786,NULL),(1858403176,17394530,1,46803,0,1,1,'C',1,0.789683,54,384190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.80508,152592135,64151,NULL,'2020-07-10 09:23:49',1594373029,NULL),(1858005756,17394530,1,277212,0,1,1,'C',1,0.784836,45,360269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 244}}',5.90954,151941454,270434,NULL,'2020-06-15 10:31:11',1592217071,NULL),(1859463925,17407130,1,1774604,0,1,1,'B',1,0.815186,51,370196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',8.70743,154184465,119174,NULL,'2020-09-07 19:09:47',1599505787,NULL),(1874578350,17407130,1,1920739,0,1,1,'B',1,0.838462,104,434300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',10.726,176761406,115437,NULL,'2023-01-12 03:46:54',1673495214,NULL),(1859418640,17407130,1,1442771,0,1,1,'A',1,0.911458,96,599708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',11.4074,154184820,92963,NULL,'2020-09-07 19:28:03',1599506883,NULL),(1859410881,17407130,1,1982173,0,1,1,'B',1,0.833948,130,440220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',11.4315,154166214,127629,NULL,'2020-09-07 00:36:05',1599438965,NULL),(1858064018,17407130,1,1582901,0,1,1,'A',1,0.915,84,612452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',11.8198,152036846,221435,NULL,'2020-06-18 21:12:51',1592514771,NULL),(1862284334,17407130,1,2014323,0,1,1,'B',1,0.881279,163,555538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',14.9517,158414672,134535,NULL,'2021-02-04 01:04:02',1612400642,NULL),(1872017315,17408170,1,3575082,1,1,1,'B',1,0.853312,46,427218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 317}}',16.8071,173123644,109450,NULL,'2022-07-06 12:19:21',1657109961,NULL),(1863404169,17412674,1,1949841,0,1,1,'D',1,0.411765,9,75540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 9}, \"maximum_statistics\": {\"great\": 51}}',0.009771,160217154,68700,NULL,'2021-03-28 19:21:38',1616959298,NULL),(1863465181,17412674,1,1256135,0,1,1,'D',1,0.472222,21,49393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',0.055124,160216841,50220,NULL,'2021-03-28 19:13:33',1616958813,NULL),(1863406428,17412674,1,1949841,0,1,1,'C',1,0.754902,24,393197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',1.4407,160281716,84806,NULL,'2021-03-30 14:13:17',1617113597,NULL),(1864995036,17412674,1,1511864,0,1,1,'D',1,0.649123,28,179008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 166}, \"maximum_statistics\": {\"great\": 342}}',1.56558,162567410,151692,NULL,'2021-06-01 17:42:20',1622569340,NULL),(1864804752,17412674,1,783398,0,1,1,'D',1,0.698718,25,229881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 156}}',1.78905,162457031,80428,NULL,'2021-05-29 12:21:59',1622290919,NULL),(1863795224,17412674,1,1617643,0,1,1,'D',1,0.682482,17,190859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',1.83451,160874493,41522,NULL,'2021-04-15 17:47:55',1618508875,NULL),(1864869971,17412674,1,2068841,0,1,1,'D',1,0.675562,53,248806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 184}, \"maximum_statistics\": {\"great\": 356}}',2.10256,162456976,228190,NULL,'2021-05-29 12:19:45',1622290785,NULL),(1864928927,17412674,1,783400,0,1,1,'D',1,0.695745,31,220667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 235}}',2.64724,162567285,82714,NULL,'2021-06-01 17:37:48',1622569068,NULL),(1865096281,17412674,1,1795269,0,1,1,'C',1,0.713881,58,224786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 210}, \"maximum_statistics\": {\"great\": 353}}',2.8469,162707779,127093,NULL,'2021-06-05 19:44:15',1622922255,NULL),(1866371296,17412674,1,2712724,0,1,1,'B',1,0.813187,51,431682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',5.05272,164675471,44124,NULL,'2021-08-06 11:36:36',1628249796,NULL),(1866349820,17412674,1,2681474,0,1,1,'B',1,0.803468,54,377039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',7.00678,164679560,68144,NULL,'2021-08-06 14:12:17',1628259137,NULL),(1863427631,17412674,1,2792748,1,1,1,'B',1,0.82948,81,399872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',7.61322,160281622,68954,NULL,'2021-03-30 14:10:18',1617113418,NULL),(1863849521,17412674,1,2908422,1,1,1,'A',1,0.922222,31,638448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',7.84734,160840828,14594,NULL,'2021-04-14 18:59:03',1618426743,NULL),(1863462008,17412674,1,2895077,1,1,1,'B',1,0.858696,46,590537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',8.18069,160315695,17958,NULL,'2021-03-31 11:36:49',1617190609,NULL),(1860806419,17419075,1,1205930,0,1,1,'D',1,0.585714,23,145430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 51, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',0.584807,156367847,53274,NULL,'2020-11-28 23:14:14',1606605254,NULL),(1877244067,17419075,1,1240481,0,1,1,'D',1,0.664835,18,227241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',1.53355,180662362,37248,NULL,'2023-09-07 00:08:39',1694045319,NULL),(1860807716,17419075,1,1205931,0,1,1,'D',1,0.689189,21,232634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',2.16401,156367820,47716,NULL,'2020-11-28 23:13:15',1606605195,NULL),(2267754760,17419075,1,2169893,0,1,1,'C',1,0.730303,24,235301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',3.59324,182613484,49540,NULL,'2024-01-31 17:37:48',1706722668,NULL),(1872492103,17419075,1,614217,0,1,1,'C',1,0.764045,30,309147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',4.22765,173809511,106988,NULL,'2022-08-07 14:47:40',1659883660,NULL),(1871263801,17419075,1,2483703,0,1,1,'C',1,0.793605,88,386030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',5.96872,171974894,74900,NULL,'2022-05-18 08:49:37',1652863777,NULL),(2435531043,17419075,1,2169892,0,1,1,'B',1,0.816667,51,386618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',7.19022,182995105,52940,NULL,'2024-03-02 00:35:59',1709339759,NULL),(1872058316,17419075,1,1609429,0,1,1,'C',1,0.769565,76,306947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 230}}',7.27979,173220944,71596,NULL,'2022-07-10 18:37:12',1657478232,NULL),(1872510499,17419075,1,1933872,1,1,1,'C',1,0.765574,32,283318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',7.60314,173809381,97600,NULL,'2022-08-07 14:41:21',1659883281,NULL),(1877445091,17419075,1,2415315,0,1,1,'B',1,0.805243,71,364038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',7.86544,181116254,95662,NULL,'2023-10-08 16:36:36',1696782996,NULL),(1872528930,17419075,1,3331780,1,1,1,'B',1,0.814371,80,408724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',9.16755,173809450,66294,NULL,'2022-08-07 14:44:30',1659883470,NULL),(1865835677,17419075,1,3037434,0,1,1,'B',1,0.825,69,452488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',9.40539,163860273,44956,NULL,'2021-07-11 22:33:34',1626042814,NULL),(1866466435,17419075,1,3037640,0,1,1,'B',1,0.848101,48,471283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',10.3432,164910195,31292,NULL,'2021-08-14 00:00:25',1628899225,NULL),(2267746427,17419075,1,2415135,1,1,1,'C',1,0.798834,65,351626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',12.3371,182613464,119078,NULL,'2024-01-31 17:35:54',1706722554,NULL),(1872550808,17419075,1,3534351,1,1,1,'B',1,0.831361,134,440606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 46, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',13.9686,173809427,154170,NULL,'2022-08-07 14:43:11',1659883391,NULL),(1872539552,17419075,1,3354035,1,1,1,'B',1,0.818008,62,382319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',14.4615,173809475,86690,NULL,'2022-08-07 14:45:57',1659883557,NULL),(1871180861,17419075,1,3272774,1,1,1,'A',1,0.943182,64,661275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',18.109,171974870,69314,NULL,'2022-05-18 08:47:47',1652863667,NULL),(2267750279,17419075,1,1228142,0,1,1,'A',1,0.931035,54,701016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',18.714,182613474,38604,NULL,'2024-01-31 17:36:46',1706722606,NULL),(1866024206,17419075,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',19.5632,164150919,20562,NULL,'2021-07-21 00:56:20',1626828980,NULL),(1872105167,17419075,1,3557127,1,1,1,'A',1,0.933333,60,626540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',20.5333,173221028,58828,NULL,'2022-07-10 18:41:41',1657478501,NULL),(1871262366,17419075,1,1492014,0,1,1,'A',1,0.941176,71,733808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',27.3433,171996267,41500,NULL,'2022-05-19 07:59:05',1652947145,NULL),(1871256876,17419075,1,1492009,0,1,1,'S',1,0.992308,65,936927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,171996224,33550,NULL,'2022-05-19 07:56:27',1652946987,NULL),(1866025251,17419075,1,3037752,0,1,1,'S',1,0.982143,56,912565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',30.5479,164150952,34102,NULL,'2021-07-21 00:57:41',1626829061,NULL),(1871241986,17419075,1,3487911,1,1,1,'A',1,0.938326,151,706758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 227}}',41.3401,171974828,167326,NULL,'2022-05-18 08:44:19',1652863459,NULL),(1860744274,17420194,1,2444045,0,1,1,'D',1,0.639216,39,88695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 64, \"great\": 135}, \"maximum_statistics\": {\"great\": 255}}',0.935883,156104615,67690,NULL,'2020-11-20 03:01:23',1605841283,NULL),(1860744300,17420194,1,2444045,0,1,1,'C',1,0.705882,31,65203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 146}, \"maximum_statistics\": {\"great\": 255}}',2.45245,156104673,73240,NULL,'2020-11-20 03:04:27',1605841467,NULL),(1872958149,17420194,1,2753473,0,1,1,'D',1,0.694853,49,59329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 272}}',2.78106,174521832,78362,NULL,'2022-09-14 04:00:54',1663128054,NULL),(1872970104,17420194,1,871794,0,1,1,'B',1,0.859756,34,442985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',6.87324,174521875,43485,NULL,'2022-09-14 04:05:25',1663128325,NULL),(1872970092,17420194,1,871794,0,1,1,'A',1,0.914634,35,130546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',9.42381,174521857,42709,NULL,'2022-09-14 04:03:55',1663128235,NULL),(1867791612,17420194,1,1491486,0,1,1,'B',1,0.808036,49,387264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',9.54946,166697922,35534,NULL,'2021-10-16 19:28:43',1634412523,NULL),(1862669052,17420194,1,2444045,0,1,1,'B',1,0.847059,75,445758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 255}}',13.5322,159000912,112648,NULL,'2021-02-21 02:07:28',1613873248,NULL),(1867819167,17420194,1,2024293,0,1,1,'B',1,0.876147,102,578764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 327}}',14.0101,166698049,187038,NULL,'2021-10-16 19:33:29',1634412809,NULL),(1857990201,17434371,1,1657912,0,1,1,'B',1,0.832589,156,467377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 224}}',13.3502,152042288,136437,NULL,'2020-06-19 03:14:15',1592536455,NULL),(1862259386,17435945,1,2422644,0,1,1,'D',1,0.605505,46,65167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 82, \"great\": 151}, \"maximum_statistics\": {\"great\": 327}}',0.798472,158533166,72018,NULL,'2021-02-07 14:01:35',1612706495,NULL),(1862370306,17435945,1,2422644,1,1,1,'B',1,0.82263,88,405577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 327}}',15.1482,158659450,141972,NULL,'2021-02-11 05:04:20',1613019860,NULL),(1862507710,17439153,1,2043924,1,1,1,'D',1,0.260971,26,2433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 688, \"great\": 176}, \"maximum_statistics\": {\"great\": 1071}}',0.000642,158908962,92350,NULL,'2021-02-18 10:56:13',1613645773,NULL),(1876063731,17444998,1,3573168,0,1,1,'C',1,0.785024,63,339885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',8.55332,179032515,73528,NULL,'2023-05-24 03:45:52',1684899952,NULL),(1872793730,17450562,1,2610309,1,1,1,'D',1,0.584291,17,187490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',0.566657,174273589,186542,NULL,'2022-08-31 12:55:30',1661950530,NULL),(1858372017,17451821,1,2288208,0,1,1,'D',1,0.395,7,81095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 26}, \"maximum_statistics\": {\"great\": 100}}',0.013125,152628118,40860,NULL,'2020-07-11 16:37:26',1594485446,NULL),(1858453385,17468801,1,1774604,0,1,1,'C',1,0.747851,71,138404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',4.91266,152508045,96638,NULL,'2020-07-07 01:11:54',1594084314,NULL),(2731145860,17468801,1,1228142,0,1,1,'C',1,0.758621,39,309168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',5.25892,183683502,20284,NULL,'2024-04-26 05:59:07',1714111147,NULL),(2731143853,17468801,1,2338611,0,1,1,'B',1,0.838462,28,381832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',5.41166,183683494,21385,NULL,'2024-04-26 05:58:13',1714111093,NULL),(1863090400,17470543,1,266434,0,1,1,'B',1,0.851449,138,652580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 138}}',20.5991,159923677,96702,NULL,'2021-03-21 02:00:46',1616292046,NULL),(1863355649,17470543,1,1867450,1,1,1,'S',1,0.964286,182,858467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',26.2005,160189473,153515,NULL,'2021-03-28 03:43:03',1616902983,NULL),(1863491798,17470543,1,2257687,1,1,1,'A',1,0.911017,118,732699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',29.6299,160424396,94282,NULL,'2021-04-03 05:23:44',1617427424,NULL),(1863135336,17470543,1,2257687,1,1,1,'S',1,0.961864,118,866749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',41.2547,159923719,100386,NULL,'2021-03-21 02:02:43',1616292163,NULL),(1878258923,17470653,1,767837,0,1,1,'D',1,0.552381,31,84995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 47}, \"maximum_statistics\": {\"great\": 105}}',0.24274,182070392,22318,NULL,'2023-12-21 13:13:07',1703164387,NULL),(1877477066,17474735,1,1256135,0,1,1,'B',1,0.813492,31,399591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',5.39889,181053011,79996,NULL,'2023-10-04 04:19:32',1696393172,NULL),(1858154497,17474735,1,2012563,0,1,1,'B',1,0.854839,37,443644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',7.708,152221335,20990,NULL,'2020-06-25 22:58:29',1593125909,NULL),(1877508732,17474735,1,871794,0,1,1,'A',1,0.920732,51,560783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',11.1236,181053028,52661,NULL,'2023-10-04 04:21:56',1696393316,NULL),(1877516321,17474735,1,904307,0,1,1,'B',1,0.839888,84,431744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',13.6248,181053052,93500,NULL,'2023-10-04 04:25:33',1696393533,NULL),(1877485898,17474735,1,804920,0,1,1,'A',1,0.910853,63,547375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',18.8974,181011919,70666,NULL,'2023-10-01 01:00:45',1696122045,NULL),(1869216694,17476183,1,355146,1,1,1,'S',1,0.981401,1156,886393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1156}}',NULL,168838184,1311060,NULL,'2022-01-07 10:53:22',1641552802,NULL),(1868991297,17476183,1,451172,1,1,1,'A',1,0.912511,228,639033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 977}, \"maximum_statistics\": {\"great\": 1143}}',NULL,168730671,838660,NULL,'2022-01-02 23:26:48',1641166008,NULL),(1871927063,17476183,1,151068,0,1,1,'D',1,0.505769,42,61882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 106, \"great\": 109}, \"maximum_statistics\": {\"great\": 260}}',0.134452,173008046,77259,NULL,'2022-07-01 06:24:46',1656656686,NULL),(1872016867,17476183,1,100197,0,1,1,'D',1,0.551724,18,199579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 34}, \"maximum_statistics\": {\"great\": 87}}',0.16753,173008094,203341,NULL,'2022-07-01 06:28:36',1656656916,NULL),(1874949127,17476183,1,317468,0,1,1,'B',1,0.801383,72,360844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 506}}',28.7192,177419265,200582,NULL,'2023-02-18 08:47:03',1676710023,NULL),(1869149702,17476183,1,187901,0,1,1,'B',1,0.823689,222,442348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 412}, \"maximum_statistics\": {\"great\": 553}}',31.8525,168838729,302296,NULL,'2022-01-07 11:31:56',1641555116,NULL),(2348646268,17476183,1,2090846,1,1,1,'B',1,0.865432,226,539442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 405}}',41.4648,182797902,258410,NULL,'2024-02-15 10:03:35',1707991415,NULL),(1869119353,17476183,1,415201,0,1,1,'B',1,0.848571,125,461524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 407}, \"maximum_statistics\": {\"great\": 525}}',50.0835,168838674,265654,NULL,'2022-01-07 11:27:25',1641554845,NULL),(1869290688,17476183,1,2487381,0,1,1,'B',1,0.860537,226,524665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 387}, \"maximum_statistics\": {\"great\": 484}}',50.2305,169102782,327046,NULL,'2022-01-18 02:10:20',1642471820,NULL),(1874886413,17476183,1,177346,0,1,1,'B',1,0.855711,191,498565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 399}, \"maximum_statistics\": {\"great\": 499}}',50.625,177419473,303184,NULL,'2023-02-18 09:00:52',1676710852,NULL),(1871240121,17476183,1,280717,0,1,1,'B',1,0.86646,197,533496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',52.9923,171884110,314350,NULL,'2022-05-14 13:14:14',1652534054,NULL),(1877757131,17476183,1,90178,0,1,1,'B',1,0.858844,141,504792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 459}, \"maximum_statistics\": {\"great\": 588}}',53.3365,181458930,332104,NULL,'2023-11-04 10:33:50',1699094030,NULL),(1874937551,17476183,1,83813,0,1,1,'B',1,0.85389,229,521725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 410}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',56.4086,177419120,353746,NULL,'2023-02-18 08:35:29',1676709329,NULL),(1868928587,17476183,1,683034,1,1,1,'S',1,0.99095,221,902347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',61.9881,168495073,228900,NULL,'2021-12-24 23:27:34',1640388454,NULL),(1868906814,17476183,1,57190,0,1,1,'B',1,0.871094,172,547106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 512}}',62.4847,168528400,358260,NULL,'2021-12-26 07:27:17',1640503637,NULL),(1863590111,17476183,1,174738,0,1,1,'B',1,0.828455,134,419750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',65.6407,160387235,290252,NULL,'2021-04-02 07:05:48',1617347148,NULL),(1868881744,17476183,1,1292936,0,1,1,'B',1,0.863208,258,529326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 530}}',68.706,168495097,330974,NULL,'2021-12-24 23:29:04',1640388544,NULL),(1869187052,17476183,1,673068,0,1,1,'B',1,0.897482,126,613976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 278}}',73.0983,168838068,189828,NULL,'2022-01-07 10:44:39',1641552279,NULL),(1869171938,17476183,1,597045,0,1,1,'B',1,0.874525,312,572397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 426}, \"maximum_statistics\": {\"great\": 526}}',75.0835,168802415,372350,NULL,'2022-01-05 22:07:06',1641420426,NULL),(2348685506,17476183,1,1783151,0,1,1,'A',1,0.92723,309,705556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 426}}',76.3205,182797995,352562,NULL,'2024-02-15 10:16:06',1707992166,NULL),(1877155006,17476183,1,488475,1,1,1,'A',1,0.955,195,781274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',77.5318,180511074,252590,NULL,'2023-08-27 16:58:53',1693155533,NULL),(1872033953,17476183,1,123476,1,1,1,'A',1,0.903052,251,605296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 557}}',77.9033,173008475,385804,NULL,'2022-07-01 07:02:21',1656658941,NULL),(1868948667,17476183,1,101803,1,1,1,'S',1,0.983654,520,887785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 503}, \"maximum_statistics\": {\"great\": 520}}',77.9803,168467877,565470,NULL,'2021-12-23 23:24:34',1640301874,NULL),(1868830865,17476183,1,121434,1,1,1,'A',1,0.948684,168,735903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 380}}',82.5876,168355414,308864,NULL,'2021-12-19 13:51:20',1639921880,NULL),(1868984751,17476183,1,140904,1,1,1,'A',1,0.918421,323,704216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 380}}',82.5947,168625640,361810,NULL,'2021-12-29 22:34:01',1640817241,NULL),(1874878266,17476183,1,3198649,0,1,1,'A',1,0.910751,284,644942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 493}}',83.1675,177419164,378436,NULL,'2023-02-18 08:38:50',1676709530,NULL),(1869621104,17476183,1,137842,0,1,1,'B',1,0.889565,127,554724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',85.1009,169662588,316790,NULL,'2022-02-09 11:50:06',1644407406,NULL),(1877741501,17476183,1,1309791,1,1,1,'A',1,0.928994,220,717972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',85.6173,181459549,309108,NULL,'2023-11-04 11:29:13',1699097353,NULL),(1859953296,17476183,1,351081,0,1,1,'A',1,0.96875,221,804913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',87.0196,154908733,287364,NULL,'2020-10-05 01:45:39',1601862339,NULL),(1871357629,17476183,1,81860,1,1,1,'A',1,0.949422,346,790087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 311}, \"maximum_statistics\": {\"great\": 346}}',87.0295,172075601,403730,NULL,'2022-05-22 12:02:23',1653220943,NULL),(1868905976,17476183,1,55885,0,1,1,'A',1,0.917845,385,694418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 493}, \"maximum_statistics\": {\"great\": 566}}',88.5758,168480053,520556,NULL,'2021-12-24 11:36:08',1640345768,NULL),(1863563690,17476183,1,69000,1,1,1,'A',1,0.955645,263,800972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',89.0013,160387052,346730,NULL,'2021-04-02 06:56:20',1617346580,NULL),(1877863629,17476183,1,252630,1,1,1,'A',1,0.934033,314,701472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 599}, \"maximum_statistics\": {\"great\": 667}}',90.3018,181551664,530438,NULL,'2023-11-11 10:22:04',1699698124,NULL),(1869298414,17476183,1,60344,0,1,1,'S',1,0.966488,373,843471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',91.8373,169054630,398620,NULL,'2022-01-16 02:16:52',1642299412,NULL),(1869586727,17476183,1,280899,0,1,1,'A',1,0.933649,208,775779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',91.8422,169385586,195750,NULL,'2022-01-29 07:09:04',1643440144,NULL),(1869220495,17476183,1,779319,0,1,1,'A',1,0.9375,275,739197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 432}}',92.7506,168927291,374204,NULL,'2022-01-10 20:42:13',1641847333,NULL),(1869130305,17476183,1,454771,0,1,1,'A',1,0.905812,258,611654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',93.6107,168838768,330298,NULL,'2022-01-07 11:34:12',1641555252,NULL),(1869208981,17476183,1,102924,0,1,1,'A',1,0.918251,225,674329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 526}}',93.7255,168838947,422830,NULL,'2022-01-07 11:45:47',1641555947,NULL),(1877891196,17476183,1,98667,0,1,1,'A',1,0.928916,239,729056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 415}}',94.1167,181551465,365320,NULL,'2023-11-11 10:04:35',1699697075,NULL),(1869723306,17476183,1,105790,1,1,1,'B',1,0.893018,444,689418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',94.1423,169662554,469176,NULL,'2022-02-09 11:48:12',1644407292,NULL),(1868934399,17476183,1,277999,0,1,1,'S',1,0.972561,328,869446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 328}}',94.586,168467781,334740,NULL,'2021-12-23 23:19:14',1640301554,NULL),(1872220008,17476183,1,3431704,1,1,1,'A',1,0.949721,358,791556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',94.7547,173362166,353430,NULL,'2022-07-17 10:25:53',1658053553,NULL),(1868793793,17476183,1,244784,0,1,1,'S',1,0.984026,313,890137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',95.2945,168351694,328090,NULL,'2021-12-19 10:39:19',1639910359,NULL),(1877733894,17476183,1,756622,1,1,1,'S',1,0.968085,376,856149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 376}}',95.5795,181459051,380200,NULL,'2023-11-04 10:45:39',1699094739,NULL),(1868840705,17476183,1,1478907,1,1,1,'S',1,0.961756,353,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 353}}',95.6535,168379181,362680,NULL,'2021-12-20 13:07:08',1640005628,NULL),(1859994004,17476183,1,746858,0,1,1,'A',1,0.918605,301,662088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 516}}',96.0544,154931158,383070,NULL,'2020-10-06 00:11:49',1601943109,NULL),(1869163747,17476183,1,2530233,1,1,1,'A',1,0.943064,152,705152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 483}}',97.3344,168839084,341668,NULL,'2022-01-07 11:54:48',1641556488,NULL),(1863586996,17476183,1,170566,0,1,1,'A',1,0.969565,279,800542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',99.9732,160386782,286366,NULL,'2021-04-02 06:42:37',1617345757,NULL),(1872337884,17476183,1,2212555,0,1,1,'A',1,0.915567,285,692586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 379}}',100.136,173576013,318946,NULL,'2022-07-27 14:24:48',1658931888,NULL),(1860037011,17476183,1,1705097,1,1,1,'A',1,0.923729,413,742624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 350}, \"maximum_statistics\": {\"great\": 413}}',102.435,155135972,407070,NULL,'2020-10-14 08:36:38',1602664598,NULL),(1874931073,17476183,1,78015,0,1,1,'A',1,0.908798,211,667006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',103.445,177419395,419872,NULL,'2023-02-18 08:55:57',1676710557,NULL),(1869149645,17476183,1,187900,0,1,1,'S',1,0.976776,366,864519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 366}}',106.906,168838689,398410,NULL,'2022-01-07 11:29:35',1641554975,NULL),(1869230140,17476183,1,1906561,1,1,1,'A',1,0.955193,258,775376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 457}, \"maximum_statistics\": {\"great\": 491}}',110.847,168887339,426250,NULL,'2022-01-09 05:51:39',1641707499,NULL),(1871237409,17476183,1,2686842,1,1,1,'A',1,0.947793,739,763452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 842}, \"maximum_statistics\": {\"great\": 929}}',110.894,172000680,928054,NULL,'2022-05-19 12:56:51',1652965011,NULL),(1869637683,17476183,1,163008,1,1,1,'A',1,0.954827,795,828777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 736}, \"maximum_statistics\": {\"great\": 808}}',110.932,169615900,913290,NULL,'2022-02-07 12:07:38',1644235658,NULL),(1868731817,17476183,1,418957,0,1,1,'A',1,0.925647,428,740055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 464}}',111.304,168355138,470350,NULL,'2021-12-19 13:38:52',1639921132,NULL),(1874970276,17476183,1,1345108,1,1,1,'S',1,0.962396,359,856310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',111.447,177418948,369840,NULL,'2023-02-18 08:23:38',1676708618,NULL),(1872330989,17476183,1,1302301,1,1,1,'A',1,0.968421,378,841132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 380}}',112.452,173575843,396240,NULL,'2022-07-27 14:15:13',1658931313,NULL),(1868984529,17476183,1,415202,0,1,1,'S',1,0.998559,347,924322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',113.09,168626009,372250,NULL,'2021-12-29 22:52:52',1640818372,NULL),(1859987161,17476183,1,434139,0,1,1,'A',1,0.92638,235,667006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 489}}',113.841,155007566,352830,NULL,'2020-10-09 06:55:34',1602226534,NULL),(1869120317,17476183,1,144766,0,1,1,'A',1,0.934924,311,714419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 461}}',115.392,168887678,410024,NULL,'2022-01-09 06:11:50',1641708710,NULL),(1877114605,17476183,1,90236,1,1,1,'A',1,0.942359,373,794711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 330}, \"maximum_statistics\": {\"great\": 373}}',115.884,180497288,387190,NULL,'2023-08-26 19:23:07',1693077787,NULL),(1869106672,17476183,1,126990,0,1,1,'A',1,0.956233,329,799973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',115.905,168838026,369270,NULL,'2022-01-07 10:41:53',1641552113,NULL),(1874988987,17476183,1,151729,0,1,1,'A',1,0.963104,266,794089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 393}}',115.953,177419364,338680,NULL,'2023-02-18 08:53:24',1676710404,NULL),(1869156704,17476183,1,201082,0,1,1,'A',1,0.931973,346,745741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 441}}',116,168887371,402330,NULL,'2022-01-09 05:53:20',1641707600,NULL),(1872229384,17476183,1,50409,0,1,1,'A',1,0.946573,258,764827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 496}}',116.285,173360534,461886,NULL,'2022-07-17 08:38:53',1658047133,NULL),(1869203252,17476183,1,310843,0,1,1,'A',1,0.933645,406,710300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 535}}',117.244,168838857,457830,NULL,'2022-01-07 11:39:59',1641555599,NULL),(1869104317,17476183,1,123538,0,1,1,'A',1,0.957955,427,811420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 440}}',118.875,168838918,450010,NULL,'2022-01-07 11:43:52',1641555832,NULL),(1869145265,17476183,1,2500846,1,1,1,'A',1,0.954656,620,804486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1235}}',119.152,168798832,1209800,NULL,'2022-01-05 19:07:37',1641409657,NULL),(1869803381,17476183,1,185166,0,1,1,'S',1,0.955314,414,829984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 377}, \"maximum_statistics\": {\"great\": 414}}',120.063,169885348,436430,NULL,'2022-02-18 15:59:21',1645199961,NULL),(1869671797,17476183,1,565724,1,1,1,'S',1,0.957845,427,837039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391}, \"maximum_statistics\": {\"great\": 427}}',120.242,169615947,443260,NULL,'2022-02-07 12:10:32',1644235832,NULL),(1869078969,17476183,1,324981,0,1,1,'S',1,0.965144,416,823558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387}, \"maximum_statistics\": {\"great\": 416}}',120.333,168625675,433650,NULL,'2021-12-29 22:35:49',1640817349,NULL),(1874158182,17476183,1,1223880,1,1,1,'S',1,0.983368,481,901706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 481}}',121.736,176366450,507650,NULL,'2022-12-22 09:05:50',1671699950,NULL),(1869054653,17476183,1,77033,1,1,1,'S',1,0.982927,410,900989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',124.286,168625971,418260,NULL,'2021-12-29 22:50:51',1640818251,NULL),(1869004179,17476183,1,169398,0,1,1,'A',1,0.957198,507,834905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 514}}',127.506,168625771,535030,NULL,'2021-12-29 22:41:03',1640817663,NULL),(1869064907,17476183,1,89174,0,1,1,'S',1,0.978142,366,864983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',128.47,168626054,409470,NULL,'2021-12-29 22:55:34',1640818534,NULL),(1877705016,17476183,1,183137,0,1,1,'A',1,0.930344,403,711753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 524}}',131.066,181459086,472936,NULL,'2023-11-04 10:49:30',1699094970,NULL),(1877923530,17476183,1,148089,1,1,1,'S',1,0.985294,578,892915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 561}, \"maximum_statistics\": {\"great\": 578}}',131.176,181551542,651360,NULL,'2023-11-11 10:11:18',1699697478,NULL),(1869162286,17476183,1,539319,0,1,1,'A',1,0.966814,257,807590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 452}}',131.716,168838991,439300,NULL,'2022-01-07 11:48:55',1641556135,NULL),(1869325697,17476183,1,695136,0,1,1,'A',1,0.949803,251,720689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 469}, \"maximum_statistics\": {\"great\": 508}}',133.173,169102678,371964,NULL,'2022-01-18 02:05:04',1642471504,NULL),(1869165534,17476183,1,53318,0,1,1,'A',1,0.953488,267,780897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 516}}',133.784,168927087,485324,NULL,'2022-01-10 20:32:11',1641846731,NULL),(1869066726,17476183,1,730352,0,1,1,'A',1,0.947368,234,749169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 475}}',136.907,168625900,397890,NULL,'2021-12-29 22:47:33',1640818053,NULL),(1869135744,17476183,1,169300,0,1,1,'S',1,0.981959,388,901287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',137.169,168839056,411810,NULL,'2022-01-07 11:53:07',1641556387,NULL),(1869303065,17476183,1,238876,0,1,1,'A',1,0.964539,332,819197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',137.249,169054733,391880,NULL,'2022-01-16 02:22:35',1642299755,NULL),(1869212768,17476183,1,108198,0,1,1,'S',1,0.98652,408,911045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',138.015,168838494,434610,NULL,'2022-01-07 11:15:18',1641554118,NULL),(1868810919,17476183,1,89908,0,1,1,'A',1,0.962472,339,780516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',138.839,168355255,437176,NULL,'2021-12-19 13:44:10',1639921450,NULL),(1872240011,17476183,1,61333,0,1,1,'S',1,0.985437,412,895258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',142.214,173360565,455830,NULL,'2022-07-17 08:40:42',1658047242,NULL),(1868730486,17476183,1,413197,0,1,1,'S',1,0.98,425,892304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 425}}',142.457,168355360,457090,NULL,'2021-12-19 13:49:14',1639921754,NULL),(1869124427,17476183,1,152532,0,1,1,'S',1,0.988914,451,906789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 451}}',152.614,168838525,481490,NULL,'2022-01-07 11:17:18',1641554238,NULL),(1877889507,17476183,1,96735,0,1,1,'S',1,0.962838,444,836249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 411}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',157.443,181551441,483310,NULL,'2023-11-11 10:02:47',1699696967,NULL),(1871952411,17476183,1,184616,0,1,1,'A',1,0.944072,304,750558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',159.013,173008410,416714,NULL,'2022-07-01 06:55:49',1656658549,NULL),(1874929841,17476183,1,1174036,1,1,1,'S',1,0.95092,489,814910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 441}, \"maximum_statistics\": {\"great\": 489}}',180.245,177419020,535350,NULL,'2023-02-18 08:28:44',1676708924,NULL),(1874876805,17476183,1,167055,0,1,1,'A',1,0.955385,331,800071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 650}}',181.323,177419225,606960,NULL,'2023-02-18 08:44:07',1676709847,NULL),(1859974355,17476183,1,69001,1,1,1,'S',1,0.952548,569,787527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 515}, \"maximum_statistics\": {\"great\": 569}}',181.862,154931353,585240,NULL,'2020-10-06 00:25:37',1601943937,NULL),(1874884355,17476183,1,174737,0,1,1,'S',1,0.974409,508,878257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',195.886,177419301,536106,NULL,'2023-02-18 08:49:03',1676710143,NULL),(1858656494,17480534,1,46803,0,1,1,'C',1,0.702381,29,267466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.8188,152990015,50593,NULL,'2020-07-25 06:46:52',1595659612,NULL),(1872081694,17480534,1,2170029,0,1,1,'C',1,0.772059,99,326912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',14.7773,173156703,183612,NULL,'2022-07-07 22:38:36',1657233516,NULL),(1872765018,17483506,1,3104907,1,1,1,'C',1,0.745098,52,289058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',5.46989,174128593,74908,NULL,'2022-08-23 18:05:14',1661277914,NULL),(1872765107,17483506,1,3104908,1,1,1,'B',1,0.860169,88,532403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',9.51548,174128558,69161,NULL,'2022-08-23 18:02:50',1661277770,NULL),(1858202019,17484796,1,449297,0,1,1,'B',1,0.8,5,465944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',NULL,152155132,54300,NULL,'2020-06-23 10:39:46',1592908786,NULL),(1858328548,17484796,1,449297,1,1,1,'B',1,0.8,5,470673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',NULL,152266765,68400,NULL,'2020-06-27 17:55:54',1593280554,NULL),(1860018925,17484796,1,460058,0,1,1,'D',1,0.615385,12,225972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,155053298,36348,NULL,'2020-10-10 22:00:53',1602367253,NULL),(1861457949,17484796,1,2460611,1,1,1,'C',1,0.786885,29,105797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',3.82633,157294359,38142,NULL,'2020-12-28 18:55:35',1609181735,NULL),(1861301595,17484796,1,1773278,0,1,1,'C',1,0.765086,52,321378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',4.30654,157150588,89344,NULL,'2020-12-23 22:14:02',1608761642,NULL),(1868903691,17484796,1,1793536,0,1,1,'C',1,0.77,50,364233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 27}, \"maximum_statistics\": {\"great\": 50}}',6.58859,168557432,23440,NULL,'2021-12-27 10:48:55',1640602135,NULL),(1858151078,17484796,1,2012563,0,1,1,'B',1,0.806452,55,441037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',6.65095,152178322,26610,NULL,'2020-06-24 09:06:28',1592989588,NULL),(1858252861,17484796,1,804920,0,1,1,'C',1,0.790698,49,340586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',7.19535,152266736,62141,NULL,'2020-06-27 17:54:37',1593280477,NULL),(1876836037,17484796,1,1836215,0,1,1,'B',1,0.845395,64,430476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 304}}',10.3287,180201261,122975,NULL,'2023-08-06 20:54:13',1691355253,NULL),(1876828859,17484796,1,2338611,0,1,1,'A',1,0.938462,44,575151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',12.1569,180226407,29072,NULL,'2023-08-08 14:40:09',1691505609,NULL),(1872858223,17493011,1,46803,0,1,1,'B',1,0.813492,22,374192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.47188,174383469,46735,NULL,'2022-09-06 09:52:10',1662457930,NULL),(1872927811,17493011,1,2854814,0,1,1,'B',1,0.821918,41,373830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',6.64243,174383544,46868,NULL,'2022-09-06 09:58:27',1662458307,NULL),(1859472001,17506916,1,463383,0,1,1,'B',1,0.861893,64,472714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 391}}',NULL,154034369,170945,NULL,'2020-09-01 19:22:08',1598988128,NULL),(1859297533,17506916,1,1832115,0,1,1,'D',1,0.688976,20,203392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',2.25321,153986757,34860,NULL,'2020-08-30 21:21:16',1598822476,NULL),(1858918418,17506916,1,1228199,0,1,1,'S',1,0.955882,34,731357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',13.8991,153266721,23128,NULL,'2020-08-04 00:53:48',1596502428,NULL),(1858916644,17506916,1,1228142,0,1,1,'A',1,0.913793,58,669872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',26.1877,153266821,39048,NULL,'2020-08-04 00:58:39',1596502719,NULL),(1875184120,17506916,1,2280432,0,1,1,'B',1,0.898827,200,621429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',28.1453,177885725,243060,NULL,'2023-03-16 19:26:39',1678994799,NULL),(1875469242,17506916,1,3416698,1,1,1,'B',1,0.8975,127,608327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',32.1619,178104760,129700,NULL,'2023-03-29 11:10:17',1680088217,NULL),(1860412371,17506916,1,529989,0,1,1,'A',1,0.902655,113,662068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',34.4765,155684549,75599,NULL,'2020-11-04 20:54:15',1604523255,NULL),(1866545240,17507891,1,2882895,1,1,1,'B',1,0.808442,42,371522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',6.75006,165117080,63533,NULL,'2021-08-20 19:10:26',1629486626,NULL),(1866661705,17507891,1,2025911,0,1,1,'B',1,0.820665,89,380779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 421}}',10.4235,165117306,158512,NULL,'2021-08-20 19:19:46',1629487186,NULL),(1866637786,17507891,1,1774604,0,1,1,'B',1,0.842407,60,415328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',10.759,165117172,124322,NULL,'2021-08-20 19:14:20',1629486860,NULL),(1876190753,17507891,1,2012562,0,1,1,'B',1,0.863248,52,474079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',14.1991,179207529,45396,NULL,'2023-06-03 18:11:22',1685815882,NULL),(1863928873,17507891,1,2012563,0,1,1,'A',1,0.935484,42,651633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',16.8124,161021195,27208,NULL,'2021-04-19 12:18:05',1618834685,NULL),(1873327173,17507891,1,3782833,1,1,1,'A',1,0.962766,147,777685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',18.8653,175010275,119705,NULL,'2022-10-09 20:31:43',1665347503,NULL),(1866641583,17507891,1,2724723,1,1,1,'A',1,0.960526,67,697780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',20.4254,165074698,53426,NULL,'2021-08-19 12:27:28',1629376048,NULL),(1863928901,17507891,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,161021372,36128,NULL,'2021-04-19 12:24:27',1618835067,NULL),(1875119529,17507891,1,3752158,1,1,1,'A',1,0.915556,159,640874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 450}}',36.7811,177656608,292858,NULL,'2023-03-03 18:32:28',1677868348,NULL),(1863447187,17507891,1,1943717,1,1,1,'A',1,0.938776,490,791080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 430}, \"maximum_statistics\": {\"great\": 490}}',39.3616,160251111,499740,NULL,'2021-03-29 17:25:19',1617038719,NULL),(1875898490,17507891,1,2012562,0,1,1,'S',1,0.965812,117,838901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',42.6968,178869666,89238,NULL,'2023-05-13 19:46:11',1684007171,NULL),(2508220689,17514338,1,76741,1,1,1,'D',1,0.69403,24,249120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',1.06516,183156373,45491,NULL,'2024-03-15 04:34:07',1710477247,NULL),(1867932785,17514338,1,1832115,0,1,1,'D',1,0.685039,25,193024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 127}}',1.52044,166951945,32398,NULL,'2021-10-25 21:14:31',1635196471,NULL),(2508226563,17514338,1,23003,1,1,1,'C',1,0.758929,21,424841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',2.42156,183156393,59090,NULL,'2024-03-15 04:36:19',1710477379,NULL),(1872464088,17517717,1,42932,0,1,1,'B',1,0.818182,33,405581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',4.70954,173744661,49858,NULL,'2022-08-04 14:47:59',1659624479,NULL),(1862937978,17517717,1,222556,0,1,1,'C',1,0.754926,49,280143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',4.89336,159503975,129655,NULL,'2021-03-08 22:03:39',1615241019,NULL),(1872557310,17517717,1,3669619,1,1,1,'B',1,0.846512,100,474028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',8.59595,173744627,99501,NULL,'2022-08-04 14:46:10',1659624370,NULL),(1858174434,17518667,1,2025645,0,1,1,'D',1,0.297896,21,690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 532, \"great\": 167}, \"maximum_statistics\": {\"great\": 903}}',0.002526,152215134,84657,NULL,'2020-06-25 17:25:48',1593105948,NULL),(1872761868,17537052,1,1051709,0,1,1,'D',1,0.632911,24,77107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 110}, \"maximum_statistics\": {\"great\": 237}}',1.23373,174153940,51094,NULL,'2022-08-25 05:33:02',1661405582,NULL),(1873255487,17537052,1,1051709,0,1,1,'D',1,0.670886,37,190424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 115}, \"maximum_statistics\": {\"great\": 237}}',3.05168,174964789,61966,NULL,'2022-10-07 17:57:29',1665165449,NULL),(1873462938,17537052,1,3068729,0,1,1,'C',1,0.790456,52,323925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 482}}',12.4777,175276200,151352,NULL,'2022-10-24 13:45:31',1666619131,NULL),(1858389427,17546664,1,42019,0,1,1,'A',1,0.926667,75,673863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',9.71607,152562096,166254,NULL,'2020-07-09 03:28:48',1594265328,NULL),(1858520668,17546664,1,2455417,1,1,1,'S',1,0.971591,176,797342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',28.5329,152686946,149623,NULL,'2020-07-14 02:37:32',1594694252,NULL),(1858716627,17546664,1,2455418,1,1,1,'S',1,0.964706,255,802698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',43.3267,152858797,259000,NULL,'2020-07-20 09:31:42',1595237502,NULL),(1862332024,17555424,1,287576,1,1,1,'B',1,0.872057,221,537170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 494}, \"maximum_statistics\": {\"great\": 637}}',NULL,158760448,388796,NULL,'2021-02-14 00:01:28',1613260888,NULL),(1861954685,17555424,1,288143,1,1,1,'S',1,0.973881,268,750996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',NULL,158032976,296994,NULL,'2021-01-22 21:50:26',1611352226,NULL),(1862012225,17555424,1,438314,1,1,1,'D',1,0.67623,36,266223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 122}}',NULL,158057132,147633,NULL,'2021-01-23 16:50:11',1611420611,NULL),(1862012193,17555424,1,438314,1,1,1,'C',1,0.77459,36,399154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',NULL,158056935,197300,NULL,'2021-01-23 16:43:10',1611420190,NULL),(1862012208,17555424,1,438314,1,1,1,'A',1,0.934426,61,750176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',NULL,158057043,333800,NULL,'2021-01-23 16:47:11',1611420431,NULL),(1862526734,17555424,1,438314,1,1,1,'S',1,0.959016,122,769301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',NULL,158933851,345316,NULL,'2021-02-19 04:06:11',1613707571,NULL),(1862611229,17555424,1,671501,0,1,1,'B',1,0.871053,49,113253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',NULL,158966648,55914,NULL,'2021-02-20 02:06:27',1613786787,NULL),(1862110702,17555424,1,671501,0,1,1,'B',1,0.889474,60,534423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',NULL,158185771,73747,NULL,'2021-01-27 22:23:56',1611786236,NULL),(1862351799,17555424,1,671501,1,1,1,'A',1,0.918421,108,613556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',NULL,158760306,103183,NULL,'2021-02-13 23:55:17',1613260517,NULL),(1861992462,17555424,1,718643,1,1,1,'C',1,0.787518,131,370294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 53, \"great\": 463}, \"maximum_statistics\": {\"great\": 713}}',NULL,158057489,337310,NULL,'2021-01-23 17:02:20',1611421340,NULL),(1862650386,17555424,1,1551135,1,1,1,'C',1,0.743289,75,64628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 72, \"great\": 362}, \"maximum_statistics\": {\"great\": 596}}',NULL,158966573,188164,NULL,'2021-02-20 02:03:09',1613786589,NULL),(1863790625,17555424,1,1795269,0,1,1,'D',1,0.61898,44,144802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 79, \"great\": 163}, \"maximum_statistics\": {\"great\": 353}}',1.56371,160822883,105256,NULL,'2021-04-14 08:15:33',1618388133,NULL),(1874357806,17555424,1,2484843,0,1,1,'D',1,0.675676,28,218060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',1.72644,176725202,40880,NULL,'2023-01-10 00:47:01',1673311621,NULL),(1864315270,17555424,1,54660,0,1,1,'D',1,0.697368,37,326266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',2.59106,161583058,152081,NULL,'2021-05-04 23:28:35',1620170915,NULL),(1864315259,17555424,1,54660,0,1,1,'C',1,0.72807,47,391186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',3.94305,161583013,177006,NULL,'2021-05-04 23:26:23',1620170783,NULL),(1862554544,17555424,1,1432438,1,1,1,'C',1,0.720339,29,324242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 59}}',4.77152,158802957,53465,NULL,'2021-02-15 07:02:35',1613372555,NULL),(1861968459,17555424,1,320350,0,1,1,'B',1,0.841463,27,449138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',6.15991,158011021,40503,NULL,'2021-01-22 05:32:02',1611293522,NULL),(1862033403,17555424,1,1582617,0,1,1,'C',1,0.738434,70,343918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 281}}',6.76999,158025904,228294,NULL,'2021-01-22 17:19:26',1611335966,NULL),(1861931554,17555424,1,1442771,0,1,1,'C',1,0.796875,39,458235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',7.72893,158002812,84073,NULL,'2021-01-21 22:05:26',1611266726,NULL),(1864253522,17555424,1,2484844,0,1,1,'B',1,0.803571,26,418424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',7.96798,161593126,26492,NULL,'2021-05-05 07:43:43',1620200623,NULL),(1861931548,17555424,1,1442771,0,1,1,'B',1,0.817708,52,464453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',8.98305,158002751,83634,NULL,'2021-01-21 22:02:17',1611266537,NULL),(1861993882,17555424,1,391998,0,1,1,'B',1,0.8625,40,614024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',9.05504,158032611,116469,NULL,'2021-01-22 21:33:33',1611351213,NULL),(1862554535,17555424,1,1432438,1,1,1,'C',1,0.79661,30,400760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 59}}',9.72604,158802945,53661,NULL,'2021-02-15 07:01:45',1613372505,NULL),(1865382555,17555424,1,2396071,0,1,1,'B',1,0.898438,97,618549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',9.74555,163064465,85045,NULL,'2021-06-17 04:02:41',1623902561,NULL),(1862025977,17555424,1,1571599,1,1,1,'B',1,0.801176,43,337315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 298}, \"maximum_statistics\": {\"great\": 425}}',9.80338,158025639,146437,NULL,'2021-01-22 17:08:31',1611335311,NULL),(1862010853,17555424,1,54660,0,1,1,'B',1,0.885965,47,598380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',10.7721,158092023,183635,NULL,'2021-01-24 18:54:25',1611514465,NULL),(1862029841,17555424,1,2020488,0,1,1,'B',1,0.87963,64,539980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',11.7407,158002972,50115,NULL,'2021-01-21 22:13:12',1611267192,NULL),(1861931567,17555424,1,1442771,0,1,1,'B',1,0.817708,96,425395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',11.8538,158002921,53652,NULL,'2021-01-21 22:10:56',1611267056,NULL),(1862010082,17555424,1,1531011,1,1,1,'S',1,0.95098,51,780668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',12.0705,158004037,42154,NULL,'2021-01-21 23:08:58',1611270538,NULL),(1861993889,17555424,1,391998,0,1,1,'S',1,0.9875,40,771766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',12.8284,158032663,112402,NULL,'2021-01-22 21:36:05',1611351365,NULL),(1861993820,17555424,1,391998,0,1,1,'A',1,0.9125,40,691872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',13.0324,158032508,103206,NULL,'2021-01-22 21:29:49',1611350989,NULL),(1862051073,17555424,1,231929,1,1,1,'B',1,0.878866,88,548513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',13.3651,158035389,248649,NULL,'2021-01-22 23:44:55',1611359095,NULL),(1862025452,17555424,1,1863227,1,1,1,'A',1,0.942857,44,707869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',13.3938,158002268,169928,NULL,'2021-01-21 21:41:07',1611265267,NULL),(1861943448,17555424,1,1618837,0,1,1,'B',1,0.887701,67,515685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 187}}',13.6379,158009622,73998,NULL,'2021-01-22 04:16:45',1611289005,NULL),(1861968779,17555424,1,1951847,0,1,1,'A',1,0.941964,33,696186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',15.2444,158002383,157698,NULL,'2021-01-21 21:46:08',1611265568,NULL),(1864475419,17555424,1,79212,1,1,1,'A',1,0.917127,119,559646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',15.3675,161857921,150972,NULL,'2021-05-12 17:46:03',1620841563,NULL),(1863189750,17555424,1,1432762,1,1,1,'B',1,0.842767,107,423279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',15.6181,159927815,86174,NULL,'2021-03-21 04:49:14',1616302154,NULL),(1861944261,17555424,1,871794,0,1,1,'S',1,0.963415,82,720185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',16.2257,158033337,63640,NULL,'2021-01-22 22:07:51',1611353271,NULL),(1862033009,17555424,1,199516,1,1,1,'B',1,0.885965,167,615228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 285}}',16.4075,158094927,208026,NULL,'2021-01-24 20:48:57',1611521337,NULL),(1861933561,17555424,1,531809,0,1,1,'B',1,0.871191,79,462897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 361}}',17.4978,158057744,157892,NULL,'2021-01-23 17:11:31',1611421891,NULL),(1862483391,17555424,1,2196925,1,1,1,'B',1,0.829352,158,445856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',17.5933,158826369,174396,NULL,'2021-02-15 22:56:47',1613429807,NULL),(1861942870,17555424,1,273921,1,1,1,'S',1,0.972527,91,786815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',17.9092,158094835,250354,NULL,'2021-01-24 20:44:50',1611521090,NULL),(1864253512,17555424,1,2484844,0,1,1,'A',1,0.928571,42,685677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',18.328,161593114,37419,NULL,'2021-05-05 07:43:04',1620200584,NULL),(1861958239,17555424,1,2025911,0,1,1,'B',1,0.884798,82,486045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 345}, \"maximum_statistics\": {\"great\": 421}}',18.5682,157997752,159888,NULL,'2021-01-21 18:30:48',1611253848,NULL),(1864294078,17555424,1,1442771,0,1,1,'S',1,0.979167,96,781084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',18.5793,161583211,111466,NULL,'2021-05-04 23:36:16',1620171376,NULL),(1861948627,17555424,1,24451,1,1,1,'A',1,0.929348,65,606902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',18.6399,158010975,106836,NULL,'2021-01-22 05:29:47',1611293387,NULL),(1862514621,17555424,1,1531011,1,1,1,'A',1,0.921569,51,819171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',18.6525,158933709,40974,NULL,'2021-02-19 03:58:39',1613707119,NULL),(1862030164,17555424,1,2109410,0,1,1,'B',1,0.872294,128,526038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',18.8598,158092122,169400,NULL,'2021-01-24 18:57:59',1611514679,NULL),(1862069992,17555424,1,18574,1,1,1,'S',1,0.974576,118,808724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',19.0209,158346557,191940,NULL,'2021-02-01 22:44:56',1612219496,NULL),(1861951998,17555424,1,2485650,1,1,1,'A',1,0.927711,71,616437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',19.1208,158033191,81179,NULL,'2021-01-22 22:00:26',1611352826,NULL),(1862671610,17555424,1,2760177,1,1,1,'A',1,0.930723,138,661826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',19.3948,158966294,113444,NULL,'2021-02-20 01:49:42',1613785782,NULL),(1862073057,17555424,1,1432438,1,1,1,'S',1,0.966102,59,738857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',19.603,158247852,78524,NULL,'2021-01-29 22:27:23',1611959243,NULL),(1861983248,17555424,1,1969636,0,1,1,'B',1,0.855967,70,464972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',19.673,158032789,105932,NULL,'2021-01-22 21:41:42',1611351702,NULL),(1861992279,17555424,1,389317,0,1,1,'B',1,0.884477,72,462811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',20.192,158032724,122280,NULL,'2021-01-22 21:38:34',1611351514,NULL),(1862354766,17555424,1,1255321,0,1,1,'A',1,0.917355,151,628628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',20.3997,158760255,153478,NULL,'2021-02-13 23:53:15',1613260395,NULL),(1862078971,17555424,1,1774604,0,1,1,'A',1,0.911175,98,575215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',20.452,158185668,171214,NULL,'2021-01-27 22:19:23',1611785963,NULL),(1862040629,17555424,1,1582894,1,1,1,'S',1,0.967949,156,763418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',20.7068,158002474,292532,NULL,'2021-01-21 21:50:23',1611265823,NULL),(1861993919,17555424,1,1826151,0,1,1,'B',1,0.892523,210,570475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',20.7155,158119598,262844,NULL,'2021-01-25 17:34:00',1611596040,NULL),(1862532403,17555424,1,782308,0,1,1,'A',1,0.940476,136,740832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',20.7731,158933557,229718,NULL,'2021-02-19 03:51:43',1613706703,NULL),(1862069985,17555424,1,18574,1,1,1,'S',1,0.978814,118,882723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',20.8181,158193402,205760,NULL,'2021-01-28 05:22:59',1611811379,NULL),(1864315245,17555424,1,54660,0,1,1,'S',1,0.973684,114,790801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',20.9561,161582964,226821,NULL,'2021-05-04 23:23:51',1620170631,NULL),(1862514480,17555424,1,1531011,1,1,1,'S',1,0.95098,51,834623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',21.6551,158933682,40793,NULL,'2021-02-19 03:57:46',1613707066,NULL),(1862176753,17555424,1,1313276,1,1,1,'B',1,0.898551,91,611257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',22.2142,158193333,335475,NULL,'2021-01-28 05:18:50',1611811130,NULL),(1863300631,17555424,1,2484844,0,1,1,'S',1,0.964286,56,751003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',23.0783,159966098,42456,NULL,'2021-03-22 07:07:39',1616396859,NULL),(1865741311,17555424,1,3021539,1,1,1,'A',1,0.946154,67,639939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',23.1748,163700205,84535,NULL,'2021-07-07 01:11:21',1625620281,NULL),(1861994146,17555424,1,990598,0,1,1,'A',1,0.928571,77,622593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 336}}',23.9772,158034011,168257,NULL,'2021-01-22 22:40:02',1611355202,NULL),(1862020171,17555424,1,2294848,1,1,1,'A',1,0.917671,99,578256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',24.1366,158069747,138150,NULL,'2021-01-24 01:38:39',1611452319,NULL),(1864345896,17555424,1,1501473,0,1,1,'A',1,0.913953,208,639655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',24.8061,161696462,192330,NULL,'2021-05-08 04:43:19',1620448999,NULL),(1862184121,17555424,1,2770716,1,1,1,'A',1,0.95641,171,751993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',25.9061,158346722,229720,NULL,'2021-02-01 22:52:10',1612219930,NULL),(1862356206,17555424,1,1795269,1,1,1,'A',1,0.913598,123,636130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 353}}',26.0528,158760690,227820,NULL,'2021-02-14 00:11:57',1613261517,NULL),(1862522551,17555424,1,2778418,1,1,1,'A',1,0.913095,150,544639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 420}}',27.4001,158826248,244578,NULL,'2021-02-15 22:51:07',1613429467,NULL),(1862039308,17555424,1,2650914,1,1,1,'A',1,0.951493,108,674501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',27.7126,158102428,163298,NULL,'2021-01-25 03:23:33',1611545013,NULL),(1861979428,17555424,1,151009,0,1,1,'A',1,0.94708,187,734655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',27.9632,158057637,287851,NULL,'2021-01-23 17:07:46',1611421666,NULL),(1862184414,17555424,1,2770716,1,1,1,'S',1,0.979487,195,774732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',28.2362,158318562,239073,NULL,'2021-02-01 02:46:21',1612147581,NULL),(1864333421,17555424,1,231921,1,1,1,'B',1,0.889855,253,611835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 345}}',28.2928,161582895,396221,NULL,'2021-05-04 23:20:05',1620170405,NULL),(1862033416,17555424,1,1582617,0,1,1,'A',1,0.94484,281,778188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',28.5916,158026019,389740,NULL,'2021-01-22 17:24:10',1611336250,NULL),(1864159843,17555424,1,153197,0,1,1,'S',1,0.994382,178,862136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',28.6085,161329179,239127,NULL,'2021-04-27 21:29:07',1619558947,NULL),(1862028397,17555424,1,2545186,1,1,1,'A',1,0.946429,142,684676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',28.7914,158043804,202040,NULL,'2021-01-23 07:05:12',1611385512,NULL),(1864332079,17555424,1,2564500,1,1,1,'B',1,0.888689,103,524277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 467}, \"maximum_statistics\": {\"great\": 557}}',29.0377,161582821,311886,NULL,'2021-05-04 23:16:09',1620170169,NULL),(1861944667,17555424,1,106125,0,1,1,'A',1,0.930769,115,624689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 325}}',29.3338,158035474,189145,NULL,'2021-01-22 23:49:16',1611359356,NULL),(1862192292,17555424,1,1582617,0,1,1,'S',1,0.967972,281,793246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',30.5228,158479561,396104,NULL,'2021-02-06 00:03:08',1612569788,NULL),(1862006646,17555424,1,1522505,1,1,1,'A',1,0.963964,83,773671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',30.526,158043830,58684,NULL,'2021-01-23 07:06:55',1611385615,NULL),(1862504564,17555424,1,2762278,1,1,1,'A',1,0.916667,145,608966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 528}}',31.3262,158826556,350944,NULL,'2021-02-15 23:06:23',1613430383,NULL),(1863994702,17555424,1,1313276,1,1,1,'A',1,0.934783,155,683482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 345}}',31.6596,161304560,403182,NULL,'2021-04-27 06:29:18',1619504958,NULL),(1862014589,17555424,1,1035927,0,1,1,'S',1,0.977612,268,866872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',33.6856,158034350,275655,NULL,'2021-01-22 22:56:48',1611356208,NULL),(1862014575,17555424,1,1035927,0,1,1,'S',1,0.990672,268,851905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',34.6675,158033752,274040,NULL,'2021-01-22 22:27:05',1611354425,NULL),(1864250450,17555424,1,2323326,1,1,1,'A',1,0.935556,230,619351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 450}}',35.1972,161581718,315906,NULL,'2021-05-04 22:21:57',1620166917,NULL),(1861959353,17555424,1,1649484,1,1,1,'A',1,0.911405,138,625759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 491}}',35.8408,158096597,281599,NULL,'2021-01-24 22:02:22',1611525742,NULL),(1864249069,17555424,1,2612497,1,1,1,'A',1,0.913621,235,642868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 301}}',40.0155,161582676,272236,NULL,'2021-05-04 23:08:43',1620169723,NULL),(1864304239,17555424,1,1795269,1,1,1,'S',1,0.984419,353,876110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',44.4586,161546953,341736,NULL,'2021-05-03 22:21:02',1620080462,NULL),(1864058408,17555424,1,1649484,1,1,1,'S',1,0.967413,491,807441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 459}, \"maximum_statistics\": {\"great\": 491}}',48.9621,161304104,430324,NULL,'2021-04-27 05:59:42',1619503182,NULL),(1861763561,17561400,1,1772047,0,1,1,'D',1,0.257812,5,3777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 492, \"great\": 120}, \"maximum_statistics\": {\"great\": 768}}',0.001397,157655235,63990,NULL,'2021-01-09 21:01:13',1610226073,NULL),(1859798562,17561400,1,1772047,0,1,1,'D',1,0.275391,9,2664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 487, \"great\": 142}, \"maximum_statistics\": {\"great\": 768}}',0.001865,154675912,67860,NULL,'2020-09-26 14:24:43',1601130283,NULL),(1870526694,17561400,1,1774604,0,1,1,'C',1,0.750716,87,284141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',4.03535,170962913,115086,NULL,'2022-04-04 18:47:21',1649098041,NULL),(1873750366,17561400,1,1773234,0,1,1,'C',1,0.734219,69,257496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 173}, \"maximum_statistics\": {\"great\": 301}}',4.04471,175698344,111528,NULL,'2022-11-15 17:40:51',1668534051,NULL),(1867487757,17561400,1,46803,0,1,1,'B',1,0.837302,37,400582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.00661,166412087,43159,NULL,'2021-10-06 14:21:23',1633530083,NULL),(1867540221,17561400,1,2025911,0,1,1,'C',1,0.786223,82,327500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 421}}',7.91036,166445955,149314,NULL,'2021-10-07 21:22:53',1633641773,NULL),(1873577877,17561400,1,3651643,1,1,1,'B',1,0.878453,122,547149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 181}}',12.9248,175283543,112595,NULL,'2022-10-24 21:53:33',1666648413,NULL),(1872169029,17561766,1,1582611,0,1,1,'D',1,0.680769,50,185686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',1.81209,173284415,147881,NULL,'2022-07-13 17:12:49',1657732369,NULL),(1864673733,17562296,1,415399,0,1,1,'D',1,0.577844,16,106075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',0.351008,162087116,33872,NULL,'2021-05-19 02:47:03',1621392423,NULL),(1859191604,17562296,1,415400,0,1,1,'D',1,0.686024,59,211761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 99, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',3.14844,153798972,157440,NULL,'2020-08-24 00:07:25',1598227645,NULL),(1859217440,17562296,1,782311,0,1,1,'D',1,0.668058,54,185981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 68, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',3.4184,153750538,127816,NULL,'2020-08-22 06:59:35',1598079575,NULL),(1877918269,17562296,1,2678562,0,1,1,'C',1,0.71673,38,225963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',3.54372,181710287,79434,NULL,'2023-11-23 16:16:28',1700756188,NULL),(1858891739,17562296,1,141996,1,1,1,'C',1,0.771111,31,344825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',5.72452,153346736,164194,NULL,'2020-08-06 21:28:00',1596749280,NULL),(1859164481,17562296,1,159226,0,1,1,'C',1,0.774793,40,397262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',7.37284,153666209,236206,NULL,'2020-08-19 02:16:05',1597803365,NULL),(1877908588,17562296,1,415398,0,1,1,'B',1,0.83682,103,471974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',9.17253,181710371,130100,NULL,'2023-11-23 16:24:51',1700756691,NULL),(1859355352,17562296,1,782308,1,1,1,'B',1,0.869048,70,628938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',11.0117,153886006,223620,NULL,'2020-08-27 05:49:20',1598507360,NULL),(1859355345,17562296,1,782308,0,1,1,'B',1,0.842262,59,550315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',11.5956,153885959,223273,NULL,'2020-08-27 05:46:29',1598507189,NULL),(3174641445,17565894,1,2118441,1,1,1,'B',1,0.87291,85,582750,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 247, \"ignore_hit\": 18, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',16.1194,NULL,0,'2024-07-17 15:59:39','2024-07-17 16:01:58',1721232118,7596),(3174651076,17565894,1,2118441,1,1,1,'A',1,0.931438,106,740429,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 267, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',29.7389,NULL,0,'2024-07-17 16:02:08','2024-07-17 16:04:08',1721232248,7596),(1871987627,17569877,1,1904970,1,1,1,'D',1,0.000368506,3,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 63739, \"great\": 15}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,173085710,7530,NULL,'2022-07-04 17:23:21',1656955401,NULL),(1874615798,17569877,1,459499,0,1,1,'C',1,0.786274,102,393067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 255}}',7.45966,177079807,106714,NULL,'2023-01-29 16:32:28',1675009948,NULL),(1873506935,17574653,1,3573206,0,1,1,'B',1,0.899123,35,529968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',11.1141,175383401,38734,NULL,'2022-10-30 05:07:36',1667106456,NULL),(1873506533,17574653,1,3573168,1,1,1,'B',1,0.871981,104,534746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',15.999,175383436,112866,NULL,'2022-10-30 05:09:43',1667106583,NULL),(1872409926,17575094,1,346780,0,1,1,'D',1,0.693359,38,201798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 146}, \"maximum_statistics\": {\"great\": 256}}',2.54771,173629471,62220,NULL,'2022-07-30 03:35:10',1659152110,NULL),(1871251734,17579563,1,2721297,1,1,1,'B',1,0.813869,92,435985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',6.75785,171886267,55274,NULL,'2022-05-14 14:37:57',1652539077,NULL),(1875776207,17579752,1,1469689,1,1,1,'D',1,0.69943,59,213917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 191}, \"maximum_statistics\": {\"great\": 351}}',4.40962,178690817,110014,NULL,'2023-05-02 20:10:46',1683058246,NULL),(1875877724,17579752,1,1406341,1,1,1,'B',1,0.821101,66,390113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 218}}',12.2338,178690885,99717,NULL,'2023-05-02 20:18:14',1683058694,NULL),(1875855308,17579752,1,359396,1,1,1,'C',1,0.794702,61,344974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 302}}',17.6208,178690905,133124,NULL,'2023-05-02 20:20:21',1683058821,NULL),(2963385782,17579752,1,4447051,1,1,1,'B',1,0.845679,76,450247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 324}}',23.1794,184220299,129416,NULL,'2024-06-08 15:40:58',1717861258,NULL),(1858567580,17579752,1,2010622,1,1,1,'A',1,0.913876,209,692165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',36.2756,152726539,204140,NULL,'2020-07-15 14:57:54',1594825074,NULL),(1858258894,17586246,1,2169170,0,1,1,'B',1,0.863333,61,467589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',8.47964,152376708,58187,NULL,'2020-07-02 02:11:32',1593655892,NULL),(1858221882,17586246,1,1774604,0,1,1,'B',1,0.836676,40,392344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',9.63438,152376850,107580,NULL,'2020-07-02 02:21:22',1593656482,NULL),(1861817048,17586246,1,892534,0,1,1,'B',1,0.898876,89,658283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',11.6519,157831722,162285,NULL,'2021-01-16 01:44:27',1610761467,NULL),(1858284549,17586246,1,625505,0,1,1,'B',1,0.889831,118,549179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',15.8679,152395554,109651,NULL,'2020-07-02 19:03:10',1593716590,NULL),(1861817438,17586246,1,892534,0,1,1,'A',1,0.949438,89,744505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',16.4526,157898229,148956,NULL,'2021-01-18 08:51:27',1610959887,NULL),(1862559831,17586246,1,487707,0,1,1,'S',1,0.982759,87,922554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',22.663,158884806,48695,NULL,'2021-02-17 16:44:08',1613580248,NULL),(1863785473,17586246,1,173558,0,1,1,'S',1,0.987013,77,399850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',28.3406,160819084,36176,NULL,'2021-04-14 04:23:07',1618374187,NULL),(1873913784,17586246,1,1837012,0,1,1,'S',1,0.99422,173,844167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',36.4274,175901397,140581,NULL,'2022-11-26 19:12:29',1669489949,NULL),(1864918236,17586246,1,2508806,1,1,1,'S',1,0.991477,176,903399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',37.2428,162540267,159790,NULL,'2021-05-31 21:05:09',1622495109,NULL),(1864390762,17586959,1,1362731,0,1,1,'B',1,0.869835,29,454907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',9.76796,161837674,86604,NULL,'2021-05-12 04:01:21',1620792081,NULL),(1874623983,17586959,1,2826024,1,1,1,'B',1,0.826347,76,390207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',11.0286,177019571,85344,NULL,'2023-01-26 15:02:41',1674745361,NULL),(1874638917,17586959,1,2873277,1,1,1,'B',1,0.824176,73,457174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',12.4084,177019611,49677,NULL,'2023-01-26 15:05:46',1674745546,NULL),(1874715916,17586959,1,358316,1,1,1,'A',1,0.94898,49,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',18.67,177019548,41754,NULL,'2023-01-26 15:00:33',1674745233,NULL),(1863332445,17599223,1,2768815,0,1,1,'C',1,0.733051,41,255509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 236}}',3.59769,160052582,67189,NULL,'2021-03-24 16:47:00',1616604420,NULL),(1858614559,17601303,1,19328,1,1,1,'D',1,0.572275,22,107499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 125, \"great\": 186}, \"maximum_statistics\": {\"great\": 422}}',0.602551,152964871,161778,NULL,'2020-07-24 09:04:17',1595581457,NULL),(2493881225,17601303,1,2762137,1,1,1,'D',1,0.664384,14,241127,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 40, \"ignore_hit\": 3, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 27, \"large_bonus\": 28}}',0.746912,NULL,0,'2024-03-12 15:04:05','2024-03-12 15:05:20',1710255920,7478),(2493863336,17601303,1,70167,1,1,1,'D',1,0.669872,25,252651,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 83, \"ignore_hit\": 24, \"ignore_miss\": 102, \"large_bonus\": 8, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}}',1.29537,NULL,0,'2024-03-12 14:59:29','2024-03-12 15:01:40',1710255700,7462),(1858346700,17601303,1,304,0,1,1,'C',1,0.758621,33,335245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',2.65107,152513924,70062,NULL,'2020-07-07 08:10:05',1594109405,NULL),(1877026859,17602315,1,2020488,0,1,1,'C',1,0.726852,87,377563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',5.42487,180302535,53861,NULL,'2023-08-13 12:05:55',1691928355,NULL),(1864244479,17608400,1,1762733,1,1,1,'D',1,0.258278,6,14671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 94, \"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',0.000939,161655631,21750,NULL,'2021-05-07 01:59:06',1620352746,NULL),(1863961474,17608400,1,1763479,0,1,1,'D',1,0.341935,15,25441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 86, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',0.009414,160984806,26450,NULL,'2021-04-18 11:47:03',1618746423,NULL),(1864277845,17608400,1,1074247,0,1,1,'D',1,0.593567,20,96745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',0.475349,161655702,84514,NULL,'2021-05-07 02:01:42',1620352902,NULL),(1864320559,17608400,1,1205930,0,1,1,'D',1,0.646429,35,100791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 72, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',1.59977,161522645,51504,NULL,'2021-05-03 06:44:27',1620024267,NULL),(2991168313,17608400,1,1763478,0,1,1,'D',1,0.649194,50,198927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',1.8629,184282742,42700,NULL,'2024-06-13 18:24:59',1718303099,NULL),(1863995431,17608400,1,310379,0,1,1,'D',1,0.683544,39,104337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',3.92213,161204701,84796,NULL,'2021-04-24 12:45:52',1619268352,NULL),(1863818281,17608400,1,1837011,0,1,1,'C',1,0.72191,80,124452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',4.70681,160864315,102256,NULL,'2021-04-15 12:41:36',1618490496,NULL),(2914864880,17608400,1,1268894,1,1,1,'B',1,0.821053,32,492548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',4.86397,184107007,119907,NULL,'2024-05-30 15:43:31',1717083811,NULL),(2914890834,17608400,1,788270,0,1,1,'C',1,0.779412,33,377414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',5.30108,184107077,112835,NULL,'2024-05-30 15:48:40',1717084120,NULL),(1863816820,17608400,1,1919414,0,1,1,'C',1,0.7175,84,121606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 91, \"great\": 352, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 600}}',5.37478,160893456,177192,NULL,'2021-04-16 06:38:15',1618555095,NULL),(1863748066,17608400,1,1837012,0,1,1,'C',1,0.797688,37,337021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',5.88682,160864117,60701,NULL,'2021-04-15 12:34:15',1618490055,NULL),(1863781221,17608400,1,169846,0,1,1,'C',1,0.710579,51,113207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 76, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',6.06732,160865286,127516,NULL,'2021-04-15 13:14:01',1618492441,NULL),(1863725862,17608400,1,97242,0,1,1,'C',1,0.755435,40,160430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',9.29014,160865126,105336,NULL,'2021-04-15 13:08:50',1618492130,NULL),(2991188116,17608400,1,1738446,0,1,1,'C',1,0.793155,99,357986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',15.1178,184282775,135756,NULL,'2024-06-13 18:29:04',1718303344,NULL),(2991077410,17608400,1,799489,0,1,1,'A',1,0.926136,79,712972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',16.3103,184282530,55336,NULL,'2024-06-13 18:06:14',1718301974,NULL),(2991127014,17608400,1,404231,0,1,1,'B',1,0.850847,66,453131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',23.5665,184282658,147348,NULL,'2024-06-13 18:16:31',1718302591,NULL),(2991147358,17608400,1,310379,0,1,1,'B',1,0.830696,88,438001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',24.5292,184282694,160454,NULL,'2024-06-13 18:20:41',1718302841,NULL),(2991091038,17608400,1,274833,0,1,1,'B',1,0.878425,131,554433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',32.8484,184282565,224948,NULL,'2024-06-13 18:09:04',1718302144,NULL),(1867274944,17612613,1,2422354,0,1,1,'C',1,0.761364,30,284760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 220}}',5.76456,166073197,64568,NULL,'2021-09-23 21:00:36',1632430836,NULL),(1867189446,17612613,1,2483703,0,1,1,'C',1,0.793605,47,334310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 126}, \"maximum_statistics\": {\"great\": 172}}',6.48904,166073161,52462,NULL,'2021-09-23 20:58:34',1632430714,NULL),(1865668170,17612613,1,799488,0,1,1,'B',1,0.835135,95,435828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 185}}',12.7709,163722145,86168,NULL,'2021-07-07 17:10:32',1625677832,NULL),(1866384890,17612613,1,261183,0,1,1,'B',1,0.888571,48,496804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',15.8835,164690566,67099,NULL,'2021-08-06 21:04:06',1628283846,NULL),(1876862928,17612613,1,2422358,0,1,1,'A',1,0.917266,85,618553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',18.0192,180268622,74456,NULL,'2023-08-11 11:19:56',1691752796,NULL),(1876828120,17612613,1,655753,0,1,1,'B',1,0.838028,59,404517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 426}}',18.4565,180268386,156526,NULL,'2023-08-11 11:01:25',1691751685,NULL),(1865703267,17612613,1,890675,0,1,1,'A',1,0.901639,151,594462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 244}}',20.1954,163694801,142418,NULL,'2021-07-06 20:55:50',1625604950,NULL),(1866183340,17612613,1,2920461,0,1,1,'B',1,0.885932,148,521757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 526}}',22.8933,164541513,257850,NULL,'2021-08-02 10:58:45',1627901925,NULL),(1876852593,17612613,1,261184,0,1,1,'S',1,0.972477,109,793583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',22.9832,180276350,71812,NULL,'2023-08-11 20:29:07',1691785747,NULL),(1860144738,17612613,1,2338615,0,1,1,'A',1,0.982759,86,723377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',25.1647,155295687,49574,NULL,'2020-10-20 13:56:29',1603202189,NULL),(2332726132,17612613,1,2445249,1,1,1,'A',1,0.913934,193,737802,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 308, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 34}}',30.7824,NULL,0,'2024-02-12 10:35:39','2024-02-12 10:39:24',1707734364,7415),(1876846314,17612613,1,70167,0,1,1,'A',1,0.977564,102,786895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.6275,180276332,137023,NULL,'2023-08-11 20:27:19',1691785639,NULL),(1876873570,17612613,1,2452376,0,1,1,'S',1,0.977401,177,847933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',43.4375,180268512,160360,NULL,'2023-08-11 11:11:37',1691752297,NULL),(1872395536,17613208,1,2573531,1,1,1,'C',1,0.766234,41,302403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',5.20137,173530937,79198,NULL,'2022-07-25 09:23:42',1658741022,NULL),(1858349812,17613442,1,95690,0,1,1,'D',1,0.603659,25,116999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 112}, \"maximum_statistics\": {\"great\": 246}}',0.781606,152460516,56582,NULL,'2020-07-05 07:33:42',1593934422,NULL),(1858252943,17613442,1,1804616,0,1,1,'C',1,0.706294,60,222338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 73, \"great\": 309}, \"maximum_statistics\": {\"great\": 572}}',3.22263,152458964,195265,NULL,'2020-07-05 05:47:11',1593928031,NULL),(1858422342,17613442,1,873831,1,1,1,'C',1,0.794118,83,314330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',5.01108,152467713,60603,NULL,'2020-07-05 13:34:16',1593956056,NULL),(1858409619,17613442,1,1093726,0,1,1,'B',1,0.831461,59,506347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',5.13103,152599109,198266,NULL,'2020-07-10 15:01:42',1594393302,NULL),(1861029088,17613442,1,2650216,1,1,1,'D',1,0.659351,74,89040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 75, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',6.94189,156491209,139780,NULL,'2020-12-03 08:39:41',1606984781,NULL),(1858240494,17613442,1,29842,0,1,1,'C',1,0.763575,74,299197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 280}, \"maximum_statistics\": {\"great\": 442}}',7.17086,152458722,179561,NULL,'2020-07-05 05:31:05',1593927065,NULL),(1858354853,17613442,1,1883153,0,1,1,'C',1,0.793785,31,387135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 177}}',7.23439,152467817,91998,NULL,'2020-07-05 13:38:24',1593956304,NULL),(1858361061,17613442,1,1486580,0,1,1,'B',1,0.820189,61,432086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',8.12654,152467561,249010,NULL,'2020-07-05 13:26:34',1593955594,NULL),(1858382010,17613442,1,1928891,0,1,1,'C',1,0.775439,71,300931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 285}}',8.39011,152467639,95501,NULL,'2020-07-05 13:29:59',1593955799,NULL),(1858686770,17613442,1,1449854,1,1,1,'C',1,0.779167,65,313576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',8.80927,152866780,108765,NULL,'2020-07-20 15:51:22',1595260282,NULL),(1861648852,17613442,1,821752,0,1,1,'X',1,1,16,801269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.55862,157427497,120840,NULL,'2021-01-02 05:30:56',1609565456,NULL),(1858508202,17613442,1,824807,0,1,1,'C',1,0.771812,47,331474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 149}}',9.76993,152696974,108189,NULL,'2020-07-14 12:46:11',1594730771,NULL),(1858404027,17613442,1,577129,1,1,1,'C',1,0.785441,89,338572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 261}}',9.84146,152519529,115263,NULL,'2020-07-07 13:14:16',1594127656,NULL),(1861768544,17613442,1,70363,0,1,1,'X',1,1,21,879761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',10.1821,157669978,136130,NULL,'2021-01-10 09:09:59',1610269799,NULL),(1858417173,17613442,1,55292,0,1,1,'C',1,0.736066,83,268611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 305}}',10.6295,152519423,121156,NULL,'2020-07-07 13:10:29',1594127429,NULL),(1860427266,17613442,1,2004646,1,1,1,'C',1,0.757102,32,276817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 222}, \"maximum_statistics\": {\"great\": 352}}',11.3401,155752942,102450,NULL,'2020-11-07 11:12:48',1604747568,NULL),(1858385537,17613442,1,1322261,0,1,1,'C',1,0.789091,115,343852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 275}}',11.5282,152486563,132345,NULL,'2020-07-06 06:50:16',1594018216,NULL),(1859609365,17613442,1,2395958,0,1,1,'C',1,0.783582,70,328254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 335}}',11.8232,154241983,116596,NULL,'2020-09-10 06:43:39',1599720219,NULL),(1858439050,17613442,1,2104521,0,1,1,'B',1,0.817597,79,419460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 233}}',12.4959,152460591,97530,NULL,'2020-07-05 07:38:26',1593934706,NULL),(1858392488,17613442,1,142623,0,1,1,'B',1,0.850427,100,456921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 234}}',12.5839,152467674,108249,NULL,'2020-07-05 13:31:53',1593955913,NULL),(1858407976,17613442,1,1093244,0,1,1,'C',1,0.79375,134,359740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 320}}',13.2298,152592991,187291,NULL,'2020-07-10 10:13:53',1594376033,NULL),(1858396613,17613442,1,1068746,1,1,1,'B',1,0.845628,87,472975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',13.3862,152615033,215237,NULL,'2020-07-11 05:08:28',1594444108,NULL),(1858352881,17613442,1,2003950,0,1,1,'B',1,0.806667,104,406261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 225}}',13.4675,152592400,108224,NULL,'2020-07-10 09:40:51',1594374051,NULL),(1858516889,17613442,1,1382258,1,1,1,'C',1,0.794715,74,352041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 246}}',13.4905,152664389,89456,NULL,'2020-07-13 04:06:13',1594613173,NULL),(1860318264,17613442,1,131200,1,1,1,'C',1,0.791237,71,332521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',14.2156,155469249,147968,NULL,'2020-10-27 08:12:36',1603786356,NULL),(1858353224,17613442,1,1774604,0,1,1,'B',1,0.863897,62,461815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',14.3787,152599331,138114,NULL,'2020-07-10 15:10:04',1594393804,NULL),(1858521991,17613442,1,1396122,1,1,1,'C',1,0.771536,87,313695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 267}}',14.445,152664411,95060,NULL,'2020-07-13 04:07:41',1594613261,NULL),(1858941711,17613442,1,1272916,0,1,1,'C',1,0.78125,104,356541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 288}}',14.8662,153364299,148636,NULL,'2020-08-07 14:21:58',1596810118,NULL),(1860408904,17613442,1,1810299,1,1,1,'C',1,0.753233,153,324550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 464}}',15.5308,155757514,225792,NULL,'2020-11-07 14:22:36',1604758956,NULL),(1858370551,17613442,1,29036,0,1,1,'B',1,0.871508,143,567933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',15.9581,152519483,102722,NULL,'2020-07-07 13:12:25',1594127545,NULL),(1858520146,17613442,1,1389434,1,1,1,'C',1,0.755507,143,357477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 227}}',16.1165,152664368,121912,NULL,'2020-07-13 04:04:44',1594613084,NULL),(1861639158,17613442,1,70366,1,1,1,'S',1,0.987179,39,866871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',16.2947,157427571,162177,NULL,'2021-01-02 05:34:23',1609565663,NULL),(1858383110,17613442,1,523181,0,1,1,'B',1,0.846512,81,471876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',16.3143,152595569,136640,NULL,'2020-07-10 12:34:41',1594384481,NULL),(1858385025,17613442,1,38627,0,1,1,'B',1,0.81015,94,364274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 266}}',17.0275,152645076,127002,NULL,'2020-07-12 09:30:42',1594546242,NULL),(1858383655,17613442,1,1806758,1,1,1,'B',1,0.84359,170,518021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',17.2655,152613357,140520,NULL,'2020-07-11 03:32:57',1594438377,NULL),(1858355862,17613442,1,984293,0,1,1,'B',1,0.829384,87,440891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 211}}',17.657,152592911,132470,NULL,'2020-07-10 10:09:12',1594375752,NULL),(1858818755,17613442,1,1871007,0,1,1,'B',1,0.841379,35,419307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',17.8804,153069527,49136,NULL,'2020-07-28 05:55:38',1595915738,NULL),(1858447195,17613442,1,203625,0,1,1,'B',1,0.836689,130,463106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 320}, \"maximum_statistics\": {\"great\": 447}}',18.0364,152618353,352333,NULL,'2020-07-11 08:33:27',1594456407,NULL),(1860447333,17613442,1,2396071,1,1,1,'S',1,0.980469,128,869050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',18.7932,155648356,114056,NULL,'2020-11-03 12:40:00',1604407200,NULL),(1859008746,17613442,1,1581352,1,1,1,'B',1,0.887179,89,565352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',20.5542,153459749,146805,NULL,'2020-08-11 04:39:50',1597120790,NULL),(1858416677,17613442,1,632521,0,1,1,'B',1,0.861224,143,485200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',21.8689,152615100,169040,NULL,'2020-07-11 05:12:09',1594444329,NULL),(1858520098,17613442,1,1388977,1,1,1,'B',1,0.86612,122,554363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',22.3514,152664344,104715,NULL,'2020-07-13 04:03:14',1594612994,NULL),(1858447837,17613442,1,1991692,0,1,1,'B',1,0.873171,129,536578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',22.9287,152618200,123435,NULL,'2020-07-11 08:24:15',1594455855,NULL),(1860257260,17613442,1,384954,1,1,1,'B',1,0.834532,161,473444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 278}}',23.378,155361154,163596,NULL,'2020-10-23 04:40:12',1603428012,NULL),(1858555223,17613442,1,1442774,1,1,1,'A',1,0.909091,209,628043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',24.0068,152662068,174772,NULL,'2020-07-13 01:22:41',1594603361,NULL),(1860428071,17613442,1,1621867,1,1,1,'B',1,0.811659,93,385844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 315}, \"maximum_statistics\": {\"great\": 446}}',24.2081,155625409,181244,NULL,'2020-11-02 14:01:36',1604325696,NULL),(1858429581,17613442,1,384161,1,1,1,'A',1,0.911585,164,718933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',24.3518,152619499,139829,NULL,'2020-07-11 09:39:01',1594460341,NULL),(1858350309,17613442,1,3399,0,1,1,'B',1,0.880886,96,456083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',24.4587,152459942,155860,NULL,'2020-07-05 06:58:01',1593932281,NULL),(1859451103,17613442,1,672493,1,1,1,'B',1,0.874031,227,571309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 258}}',24.7874,154040657,185616,NULL,'2020-09-02 02:04:52',1599012292,NULL),(1860325149,17613442,1,612053,1,1,1,'B',1,0.852632,230,516903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 380}}',25.2607,155564516,248538,NULL,'2020-10-31 02:19:29',1604110769,NULL),(1858973265,17613442,1,2458497,1,1,1,'B',1,0.888372,74,540832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 215}}',26.1905,153363671,112866,NULL,'2020-08-07 13:54:23',1596808463,NULL),(1859937894,17613442,1,2394641,1,1,1,'B',1,0.88785,202,576237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',26.8386,154981905,174168,NULL,'2020-10-08 04:56:49',1602133009,NULL),(1859299906,17613442,1,1182877,1,1,1,'B',1,0.824074,153,400179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 568}, \"maximum_statistics\": {\"great\": 810}}',28.9391,153881728,446256,NULL,'2020-08-27 01:47:01',1598492821,NULL),(1860468707,17613442,1,55985,0,1,1,'B',1,0.852349,92,497615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',29.208,155644325,154590,NULL,'2020-11-03 08:19:32',1604391572,NULL),(1858386136,17613442,1,1042106,0,1,1,'A',1,0.903162,131,581250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',29.785,152639184,144202,NULL,'2020-07-12 03:00:24',1594522824,NULL),(1861181370,17613442,1,1603084,1,1,1,'B',1,0.816413,115,410733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 416}, \"maximum_statistics\": {\"great\": 591}}',30.7336,156963799,317348,NULL,'2020-12-18 05:12:34',1608268354,NULL),(1858378749,17613442,1,127896,1,1,1,'A',1,0.933908,174,713162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',30.9661,152615300,187922,NULL,'2020-07-11 05:22:14',1594444934,NULL),(1865226218,17613442,1,2945209,1,1,1,'B',1,0.855746,131,478951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 409}}',31.9608,162880611,202166,NULL,'2021-06-11 08:53:39',1623401619,NULL),(1860266905,17613442,1,1289965,1,1,1,'B',1,0.830629,77,395463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 493}}',32.6898,155452681,214270,NULL,'2020-10-26 15:21:57',1603725717,NULL),(1858553773,17613442,1,186301,0,1,1,'B',1,0.897177,137,598491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',32.6971,152749266,179598,NULL,'2020-07-16 12:07:19',1594901239,NULL),(1858924108,17613442,1,1245460,1,1,1,'A',1,0.918803,234,727149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',33.3155,153407762,203678,NULL,'2020-08-09 05:48:32',1596952112,NULL),(1860394480,17613442,1,92038,0,1,1,'S',1,0.977612,134,793897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',33.326,155752905,127084,NULL,'2020-11-07 11:10:42',1604747442,NULL),(1858589218,17613442,1,1654392,1,1,1,'B',1,0.899272,303,645888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 412}}',33.569,152686783,348211,NULL,'2020-07-14 02:25:35',1594693535,NULL),(1860413549,17613442,1,536387,1,1,1,'B',1,0.856108,80,453736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 374}, \"maximum_statistics\": {\"great\": 483}}',33.6475,155625094,224524,NULL,'2020-11-02 13:44:43',1604324683,NULL),(1860442472,17613442,1,142905,0,1,1,'B',1,0.844828,169,473419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 334}, \"maximum_statistics\": {\"great\": 435}}',34.225,155757374,233542,NULL,'2020-11-07 14:17:38',1604758658,NULL),(1862254168,17613442,1,707460,1,1,1,'B',1,0.867609,157,521602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 389}}',35.0476,158500888,226038,NULL,'2021-02-06 15:37:26',1612625846,NULL),(1860426794,17613442,1,37714,0,1,1,'B',1,0.848333,81,453338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 300}}',35.0691,155647531,127430,NULL,'2020-11-03 11:52:33',1604404353,NULL),(1860517474,17613442,1,2350363,1,1,1,'B',1,0.85303,173,493289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 330}}',35.2035,155806535,196358,NULL,'2020-11-09 06:06:54',1604902014,NULL),(1858374366,17613442,1,1289966,1,1,1,'A',1,0.901198,208,615967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 334}}',35.5568,152640305,251658,NULL,'2020-07-12 04:08:00',1594526880,NULL),(1860415954,17613442,1,2228783,1,1,1,'B',1,0.861919,153,484902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 688}}',35.9797,155778987,358638,NULL,'2020-11-08 06:31:43',1604817103,NULL),(1860326188,17613442,1,618525,1,1,1,'S',1,0.955801,181,785808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',37.2907,155547551,205420,NULL,'2020-10-30 12:53:25',1604062405,NULL),(1860142851,17613442,1,224479,0,1,1,'B',1,0.884986,130,525425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 603}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',37.826,155285613,409941,NULL,'2020-10-20 02:28:52',1603160932,NULL),(1860441093,17613442,1,639493,1,1,1,'B',1,0.879888,224,565949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 289}, \"maximum_statistics\": {\"great\": 358}}',38.3417,155675027,256064,NULL,'2020-11-04 14:07:19',1604498839,NULL),(1860510888,17613442,1,2458498,1,1,1,'B',1,0.883803,176,583527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 284}}',38.6397,155644487,203112,NULL,'2020-11-03 08:30:34',1604392234,NULL),(1860508739,17613442,1,1065901,1,1,1,'B',1,0.84957,141,479067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',38.7286,155647464,187856,NULL,'2020-11-03 11:48:09',1604404089,NULL),(1858550365,17613442,1,1806756,1,1,1,'B',1,0.853659,149,534291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 287}}',39.3413,152661847,215610,NULL,'2020-07-13 01:05:14',1594602314,NULL),(1860396040,17613442,1,1769892,1,1,1,'B',1,0.894428,187,592832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 341}}',39.7837,155674386,227552,NULL,'2020-11-04 13:34:48',1604496888,NULL),(1860550074,17613442,1,1819673,1,1,1,'B',1,0.879747,220,607033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 316}}',39.9874,155829788,249044,NULL,'2020-11-10 02:06:30',1604973990,NULL),(1860456147,17613442,1,678021,1,1,1,'A',1,0.905864,143,588920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 324}}',40.301,155779070,204210,NULL,'2020-11-08 06:36:02',1604817362,NULL),(1858360971,17613442,1,1486579,1,1,1,'A',1,0.901449,297,612967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 560}, \"maximum_statistics\": {\"great\": 690}}',40.4989,152640123,561776,NULL,'2020-07-12 03:55:59',1594526159,NULL),(1859781083,17613442,1,1360729,1,1,1,'A',1,0.929688,194,681884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 320}}',41.1704,154760092,229214,NULL,'2020-09-29 13:56:20',1601387780,NULL),(1860432715,17613442,1,612051,1,1,1,'A',1,0.952941,155,750517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',41.5609,155674272,190129,NULL,'2020-11-04 13:29:17',1604496557,NULL),(1860690847,17613442,1,563625,1,1,1,'B',1,0.871968,213,572969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 371}}',41.9318,156109343,289568,NULL,'2020-11-20 08:19:17',1605860357,NULL),(1860404793,17613442,1,1581350,1,1,1,'B',1,0.883212,137,533991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 411}}',43.7299,155779181,233168,NULL,'2020-11-08 06:42:28',1604817748,NULL),(1860552122,17613442,1,2090848,0,1,1,'A',1,0.941304,230,762827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',45.6092,155829840,196070,NULL,'2020-11-10 02:09:52',1604974192,NULL),(1860525597,17613442,1,1538079,1,1,1,'A',1,0.950521,270,710581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 576}}',46.389,155830216,460247,NULL,'2020-11-10 02:33:07',1604975587,NULL),(1860205003,17613442,1,2505943,1,1,1,'A',1,0.915698,318,697301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 344}}',47.1407,155337789,327110,NULL,'2020-10-22 07:10:44',1603350644,NULL),(1860403835,17613442,1,1806548,1,1,1,'B',1,0.893484,167,606612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 399}}',47.7247,155647685,354000,NULL,'2020-11-03 12:02:01',1604404921,NULL),(1862548021,17613442,1,1414847,0,1,1,'A',1,0.928571,133,687041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',49.1462,158836940,154254,NULL,'2021-02-16 07:35:45',1613460945,NULL),(1860376687,17613442,1,898109,1,1,1,'A',1,0.940476,252,722421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',50.3351,155518778,233902,NULL,'2020-10-29 09:01:19',1603962079,NULL),(1860428515,17613442,1,1623309,1,1,1,'B',1,0.899522,200,641316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',51.646,155625349,327726,NULL,'2020-11-02 13:58:33',1604325513,NULL),(1858383335,17613442,1,1806756,1,1,1,'A',1,0.91115,248,330858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',51.7838,152642055,167818,NULL,'2020-07-12 06:05:04',1594533904,NULL),(1860203441,17613442,1,2505660,1,1,1,'B',1,0.887534,274,606015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 369}}',52.1724,155337941,300964,NULL,'2020-10-22 07:23:37',1603351417,NULL),(1860476827,17613442,1,984334,1,1,1,'B',1,0.89726,218,622646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 365}}',52.6397,155674965,283218,NULL,'2020-11-04 14:03:33',1604498613,NULL),(1863668311,17613442,1,1932016,1,1,1,'B',1,0.877294,182,512819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 436}}',53.0589,160679183,247606,NULL,'2021-04-10 06:59:35',1618037975,NULL),(1860573563,17613442,1,317950,1,1,1,'A',1,0.96,207,810581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',53.7229,155830155,236112,NULL,'2020-11-10 02:29:18',1604975358,NULL),(1860421908,17613442,1,1829381,1,1,1,'B',1,0.879477,190,559241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 565}, \"maximum_statistics\": {\"great\": 726}}',54.2087,155647623,535088,NULL,'2020-11-03 11:58:06',1604404686,NULL),(1860562919,17613442,1,2389970,1,1,1,'A',1,0.913743,342,696123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 283}, \"maximum_statistics\": {\"great\": 342}}',56.4097,155829102,316352,NULL,'2020-11-10 01:32:01',1604971921,NULL),(1861029590,17613442,1,2656088,1,1,1,'B',1,0.851927,190,487996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',57.2651,156491189,296204,NULL,'2020-12-03 08:37:49',1606984669,NULL),(1860266533,17613442,1,2438962,1,1,1,'A',1,0.961759,285,738869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 523}}',57.6288,155551862,396692,NULL,'2020-10-30 15:50:30',1604073030,NULL),(1860272924,17613442,1,1883155,1,1,1,'A',1,0.946154,151,696448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 325}}',58.009,155552192,213098,NULL,'2020-10-30 16:05:25',1604073925,NULL),(1860544148,17613442,1,29034,0,1,1,'S',1,0.985965,285,904901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285}}',58.2944,155835051,281912,NULL,'2020-11-10 08:24:35',1604996675,NULL),(1860397705,17613442,1,1797367,1,1,1,'A',1,0.950161,306,748183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 311}}',58.6011,155806005,258276,NULL,'2020-11-09 05:32:44',1604899964,NULL),(1859792492,17613442,1,1090154,1,1,1,'A',1,0.91547,233,641530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 627}}',59.2433,154726039,473232,NULL,'2020-09-28 04:36:45',1601267805,NULL),(1860812023,17613442,1,1653115,1,1,1,'B',1,0.891437,456,641427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 654}}',59.4476,156284377,631844,NULL,'2020-11-26 07:42:46',1606376566,NULL),(1860687551,17613442,1,2512367,1,1,1,'S',1,0.97774,292,812120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 292}}',59.6328,156120123,262268,NULL,'2020-11-20 16:10:44',1605888644,NULL),(1860681887,17613442,1,1121944,1,1,1,'B',1,0.867246,252,571220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 11, \"great\": 603}, \"maximum_statistics\": {\"great\": 806}}',60.1707,156203970,639622,NULL,'2020-11-23 12:38:45',1606135125,NULL),(1860772902,17613442,1,2344904,1,1,1,'A',1,0.952128,185,756925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',60.4699,156033921,228964,NULL,'2020-11-17 14:31:15',1605623475,NULL),(1860426162,17613442,1,2494977,1,1,1,'A',1,0.90269,257,604806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 522}, \"maximum_statistics\": {\"great\": 632}}',60.6902,155701119,490890,NULL,'2020-11-05 14:05:44',1604585144,NULL),(1860561949,17613442,1,869197,1,1,1,'B',1,0.893692,155,571637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 428}}',61.733,156008288,286638,NULL,'2020-11-16 14:09:20',1605535760,NULL),(1860715668,17613442,1,1947700,1,1,1,'B',1,0.89135,165,573432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 474}}',61.959,156087130,303710,NULL,'2020-11-19 13:27:52',1605792472,NULL),(1860485528,17613442,1,70364,1,1,1,'S',1,0.965636,291,840593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',62.6415,155674702,324390,NULL,'2020-11-04 13:50:05',1604497805,NULL),(1860468883,17613442,1,1257955,1,1,1,'A',1,0.918681,210,670785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 455}}',63.026,155647391,348038,NULL,'2020-11-03 11:43:17',1604403797,NULL),(1860660993,17613442,1,241742,0,1,1,'S',1,0.986667,225,841962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',63.889,156087257,194692,NULL,'2020-11-19 13:34:02',1605792842,NULL),(1860873927,17613442,1,1796153,1,1,1,'B',1,0.888889,380,572391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 27, \"great\": 839}, \"maximum_statistics\": {\"great\": 1044}}',64.9859,156373740,673800,NULL,'2020-11-29 04:08:11',1606622891,NULL),(1860434167,17613442,1,616929,1,1,1,'B',1,0.891775,362,613331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 462}}',67.1425,155778658,389942,NULL,'2020-11-08 06:15:21',1604816121,NULL),(1860680182,17613442,1,2257688,1,1,1,'A',1,0.932384,281,757271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 243}, \"maximum_statistics\": {\"great\": 281}}',67.3869,156033973,266220,NULL,'2020-11-17 14:33:00',1605623580,NULL),(1860399319,17613442,1,1398480,1,1,1,'A',1,0.931081,256,694876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',67.5804,155644368,302970,NULL,'2020-11-03 08:22:46',1604391766,NULL),(1861430040,17613442,1,846085,1,1,1,'B',1,0.882101,152,559662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 28, \"great\": 741}, \"maximum_statistics\": {\"great\": 933}}',69.5239,157287495,612576,NULL,'2020-12-28 14:40:44',1609166444,NULL),(1861756077,17613442,1,1552518,0,1,1,'A',1,0.906742,133,587058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 445}}',72.1225,157672994,259846,NULL,'2021-01-10 11:51:55',1610279515,NULL),(1860684014,17613442,1,281174,1,1,1,'A',1,0.949422,344,781594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 346}}',74.2346,156169649,372020,NULL,'2020-11-22 06:44:51',1606027491,NULL),(1860690861,17613442,1,1605112,1,1,1,'S',1,0.991525,413,873085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 413}}',77.3564,156087771,399839,NULL,'2020-11-19 13:57:38',1605794258,NULL),(1860711065,17613442,1,916931,1,1,1,'A',1,0.917012,182,639775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 482}}',77.5049,156034621,348700,NULL,'2020-11-17 14:58:54',1605625134,NULL),(1860573553,17613442,1,317949,1,1,1,'S',1,0.960432,417,801520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',78.113,155834909,383666,NULL,'2020-11-10 08:15:18',1604996118,NULL),(1860733643,17613442,1,2168655,1,1,1,'S',1,0.996547,724,915103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 724}}',79.2808,156139488,711558,NULL,'2020-11-21 07:52:12',1605945132,NULL),(1860821187,17613442,1,2141872,1,1,1,'B',1,0.896226,394,612903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 789}, \"maximum_statistics\": {\"great\": 954}}',79.9699,156323164,766994,NULL,'2020-11-27 15:27:11',1606490831,NULL),(1861181510,17613442,1,871446,1,1,1,'A',1,0.948276,172,717808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',80.2183,156977413,339136,NULL,'2020-12-18 15:16:46',1608304606,NULL),(1860818620,17613442,1,1657945,1,1,1,'S',1,0.982278,395,841809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',81.2575,156372649,352444,NULL,'2020-11-29 03:17:41',1606619861,NULL),(1860531967,17613442,1,1555287,1,1,1,'A',1,0.949062,300,762554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 373}}',82.6666,155885508,316986,NULL,'2020-11-12 04:53:24',1605156804,NULL),(1860736924,17613442,1,2438735,1,1,1,'A',1,0.934752,502,718742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 705}}',83.0707,156033669,611380,NULL,'2020-11-17 14:21:15',1605622875,NULL),(1860263942,17613442,1,431690,1,1,1,'S',1,0.967787,357,826702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',85.4234,155285418,365360,NULL,'2020-10-20 02:17:40',1603160260,NULL),(1860434151,17613442,1,616927,1,1,1,'S',1,0.972067,358,860983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 358}}',86.9053,155700202,388100,NULL,'2020-11-05 13:29:29',1604582969,NULL),(1860410194,17613442,1,1812793,1,1,1,'A',1,0.939252,428,771680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 376}, \"maximum_statistics\": {\"great\": 428}}',88.0538,155757452,445740,NULL,'2020-11-07 14:20:42',1604758842,NULL),(1860670510,17613442,1,1093529,1,1,1,'A',1,0.95514,279,760561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 535}}',88.0824,156169421,527490,NULL,'2020-11-22 06:29:07',1606026547,NULL),(1860790768,17613442,1,2090845,1,1,1,'A',1,0.953003,290,776321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 383}}',88.5222,156286763,327560,NULL,'2020-11-26 10:15:18',1606385718,NULL),(1860220511,17613442,1,2514437,1,1,1,'A',1,0.949943,325,750462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 804}, \"maximum_statistics\": {\"great\": 879}}',91.841,155337497,808292,NULL,'2020-10-22 06:48:36',1603349316,NULL),(1861449564,17613442,1,897395,1,1,1,'A',1,0.933246,273,684692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 382}}',92.5036,157308950,337300,NULL,'2020-12-29 06:08:47',1609222127,NULL),(1860305889,17613442,1,1940335,1,1,1,'S',1,0.985163,337,902858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',92.883,155565609,365330,NULL,'2020-10-31 03:17:36',1604114256,NULL),(1860665867,17613442,1,1554664,0,1,1,'A',1,0.905051,181,599297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 495}}',93.0155,156169940,301920,NULL,'2020-11-22 07:01:09',1606028469,NULL),(1860774777,17613442,1,2583188,1,1,1,'A',1,0.945493,522,767816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 860}, \"maximum_statistics\": {\"great\": 954}}',93.5848,156033787,959734,NULL,'2020-11-17 14:25:37',1605623137,NULL),(1860888072,17613442,1,1094076,1,1,1,'S',1,0.964286,462,835050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 429}, \"maximum_statistics\": {\"great\": 462}}',94.2638,156284229,484210,NULL,'2020-11-26 07:33:43',1606376023,NULL),(1860663336,17613442,1,2037893,1,1,1,'S',1,0.977805,811,813626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 775}, \"maximum_statistics\": {\"great\": 811}}',96.734,156087441,727432,NULL,'2020-11-19 13:43:00',1605793380,NULL),(1860680405,17613442,1,844182,1,1,1,'S',1,0.986968,729,856857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 710}, \"maximum_statistics\": {\"great\": 729}}',98.573,156087710,697808,NULL,'2020-11-19 13:54:31',1605794071,NULL),(1864818793,17613442,1,46805,0,1,1,'S',1,0.97076,342,862181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.5799,162453023,365416,NULL,'2021-05-29 09:46:18',1622281578,NULL),(1860866948,17613442,1,454646,0,1,1,'A',1,0.947447,285,753474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',99.236,156256895,335306,NULL,'2020-11-25 10:07:35',1606298855,NULL),(1861189689,17613442,1,896855,1,1,1,'S',1,0.968341,458,861831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 458}}',106.354,156845368,481540,NULL,'2020-12-14 09:04:00',1607936640,NULL),(1860656861,17613442,1,238438,0,1,1,'S',1,0.967262,336,852599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',109.444,156087298,339180,NULL,'2020-11-19 13:35:40',1605792940,NULL),(1864637717,17613442,1,678302,1,1,1,'A',1,0.971129,368,856948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',118.46,162168935,384810,NULL,'2021-05-21 12:49:05',1621601345,NULL),(1860878684,17613442,1,70365,1,1,1,'S',1,0.976378,508,852592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 508}}',119.048,156286885,549420,NULL,'2020-11-26 10:22:26',1606386146,NULL),(1860874207,17613442,1,1796364,1,1,1,'S',1,0.950292,513,789444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 462}, \"maximum_statistics\": {\"great\": 513}}',129.528,156256759,531490,NULL,'2020-11-25 09:57:57',1606298277,NULL),(1861635252,17613442,1,67640,0,1,1,'S',1,0.956683,404,818678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',130.86,157572970,424730,NULL,'2021-01-07 02:44:04',1609987444,NULL),(1861260386,17613442,1,197803,1,1,1,'S',1,0.955026,378,820499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 344}, \"maximum_statistics\": {\"great\": 378}}',131.771,156899593,405820,NULL,'2020-12-16 03:13:51',1608088431,NULL),(1868298298,17618499,1,2640147,0,1,1,'D',1,0.618012,51,132990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 120}, \"maximum_statistics\": {\"great\": 322}}',1.65442,167572851,77644,NULL,'2021-11-18 14:07:15',1637244435,NULL),(1869517961,17618499,1,858834,0,1,1,'D',1,0.695219,44,210361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 147}, \"maximum_statistics\": {\"great\": 251}}',3.01496,169401724,68046,NULL,'2022-01-29 20:14:12',1643487252,NULL),(1869517504,17618499,1,2169170,0,1,1,'B',1,0.86,86,500886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',10.1885,169444764,70562,NULL,'2022-01-31 14:33:49',1643639629,NULL),(1876050328,17618499,1,42004,1,1,1,'C',1,0.79316,87,337446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 221}, \"maximum_statistics\": {\"great\": 307}}',11.8604,179058595,143196,NULL,'2023-05-25 20:44:12',1685047452,NULL),(1870498623,17618499,1,340457,1,1,1,'B',1,0.8375,170,502440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 320}}',14.8267,170832829,229800,NULL,'2022-03-30 05:39:12',1648618752,NULL),(1876716935,17618499,1,68307,1,1,1,'S',1,0.969697,66,680954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',15.2342,180116197,59658,NULL,'2023-08-01 13:44:14',1690897454,NULL),(2580027304,17618499,1,1385399,1,1,1,'C',1,0.787076,116,343921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 322}, \"maximum_statistics\": {\"great\": 472}}',17.5805,183323987,192248,NULL,'2024-03-28 08:58:27',1711616307,NULL),(1870397283,17618499,1,2692159,0,1,1,'B',1,0.845216,116,439479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 533}}',20.0387,170832702,253220,NULL,'2022-03-30 05:27:25',1648618045,NULL),(1869581504,17618499,1,2762136,1,1,1,'A',1,0.909396,85,560975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',22.5898,169444718,83360,NULL,'2022-01-31 14:30:38',1643639438,NULL),(1876110921,17618499,1,860651,1,1,1,'B',1,0.864158,81,442916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 629}, \"maximum_statistics\": {\"great\": 784}}',29.5618,179058663,348066,NULL,'2023-05-25 20:49:48',1685047788,NULL),(1877674453,17618499,1,2586784,0,1,1,'B',1,0.861607,86,465611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 624}, \"maximum_statistics\": {\"great\": 784}}',32.2721,181303234,357564,NULL,'2023-10-23 02:50:59',1698029459,NULL),(1876435988,17618499,1,41819,0,1,1,'B',1,0.897163,150,599230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',32.4959,179701985,207960,NULL,'2023-07-05 21:14:02',1688591642,NULL),(2580000722,17618499,1,824807,1,1,1,'A',1,0.92953,129,658783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',32.987,183323909,185966,NULL,'2024-03-28 08:48:44',1711615724,NULL),(2575434435,17618499,1,1764731,1,1,1,'B',1,0.836678,104,438166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 667}, \"maximum_statistics\": {\"great\": 897}}',35.1642,183313427,442888,NULL,'2024-03-27 12:24:51',1711542291,NULL),(1872903656,17618499,1,3349783,1,1,1,'A',1,0.94246,209,770238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',35.2636,174311586,248120,NULL,'2022-09-02 15:48:57',1662133737,NULL),(2580015189,17618499,1,1448650,1,1,1,'B',1,0.873457,194,498747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',36.3988,183323955,379342,NULL,'2024-03-28 08:54:02',1711616042,NULL),(1876061398,17618499,1,48864,1,1,1,'A',1,0.931373,57,597246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',36.4006,179058512,98384,NULL,'2023-05-25 20:38:42',1685047122,NULL),(1876122194,17618499,1,392097,0,1,1,'A',1,0.950549,127,699637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',38.3949,179058491,162082,NULL,'2023-05-25 20:37:00',1685047020,NULL),(1876078777,17618499,1,758134,0,1,1,'A',1,0.912656,164,599850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',38.6363,179085266,347176,NULL,'2023-05-27 11:23:35',1685186615,NULL),(1876087542,17618499,1,791442,1,1,1,'A',1,0.918288,141,568583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',38.9181,179083196,279290,NULL,'2023-05-27 08:51:48',1685177508,NULL),(1876061386,17618499,1,48858,1,1,1,'A',1,0.92217,134,595281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 212}}',39.063,179083224,169470,NULL,'2023-05-27 08:54:02',1685177642,NULL),(1876206981,17618499,1,68308,1,1,1,'A',1,0.939227,119,676673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',39.1291,179357216,152938,NULL,'2023-06-13 12:46:41',1686660401,NULL),(1876054760,17618499,1,1094076,0,1,1,'B',1,0.877706,93,504371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 462}}',41.4776,179058768,233294,NULL,'2023-05-25 20:58:35',1685048315,NULL),(1876178511,17618499,1,42113,1,1,1,'A',1,0.932432,190,712270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 222}}',42.2054,179312736,187512,NULL,'2023-06-10 14:15:25',1686406525,NULL),(1876065838,17618499,1,53529,1,1,1,'A',1,0.921671,141,624288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 7}}',42.2676,179097997,288764,NULL,'2023-05-28 03:31:43',1685244703,NULL),(2580004539,17618499,1,68309,1,1,1,'B',1,0.89485,145,611124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',47.1318,183323922,199828,NULL,'2024-03-28 08:50:09',1711615809,NULL),(1980191187,17618499,1,927674,1,1,1,'A',1,0.901961,139,539011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 692}, \"maximum_statistics\": {\"great\": 816}}',48.2251,182427650,448664,NULL,'2024-01-17 15:28:50',1705505330,NULL),(1876130568,17618499,1,1745587,1,1,1,'A',1,0.958974,296,753196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 551}, \"maximum_statistics\": {\"great\": 585}}',54.0422,179058577,427744,NULL,'2023-05-25 20:42:25',1685047345,NULL),(1858390079,17621322,1,2169372,0,1,1,'B',1,0.825,101,411241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 300}}',14.6193,152510430,129836,NULL,'2020-07-07 03:58:11',1594094291,NULL),(1858382165,17621322,1,2169170,0,1,1,'S',1,0.956667,150,794532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',20.8573,152541171,106954,NULL,'2020-07-08 09:30:26',1594200626,NULL),(1858433321,17621322,1,1837012,0,1,1,'S',1,0.971098,173,783423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',31.1892,152589215,137179,NULL,'2020-07-10 06:09:05',1594361345,NULL),(1873732060,17628756,1,1021530,1,1,1,'D',1,0.646789,38,271545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',0.854194,175637992,150193,NULL,'2022-11-12 17:41:41',1668274901,NULL),(1873346059,17628756,1,894423,1,1,1,'D',1,0.664384,49,237104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',1.32125,175088054,114993,NULL,'2022-10-14 13:57:11',1665755831,NULL),(1872341508,17628756,1,516754,0,1,1,'C',1,0.765957,83,318222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 235}}',3.07464,173563285,94936,NULL,'2022-07-26 21:57:12',1658872632,NULL),(1858589943,17628934,1,388463,0,1,1,'D',1,0.36016,13,21456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 467, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',0.021794,152820003,154460,NULL,'2020-07-18 22:28:02',1595111282,NULL),(1869111828,17628934,1,393926,0,1,1,'D',1,0.575221,11,119595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',0.481067,168908127,29240,NULL,'2022-01-10 00:18:58',1641773938,NULL),(1869128043,17628934,1,453680,0,1,1,'D',1,0.641732,22,158071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 66}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',1.30917,168907969,28610,NULL,'2022-01-10 00:07:43',1641773263,NULL),(1869119002,17628934,1,819623,0,1,1,'C',1,0.747619,30,282095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',3.4169,168907905,29118,NULL,'2022-01-10 00:04:23',1641773063,NULL),(1869185539,17628934,1,670300,0,1,1,'C',1,0.757576,43,300444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',4.98423,168908153,29940,NULL,'2022-01-10 00:21:24',1641774084,NULL),(1869111720,17628934,1,393925,0,1,1,'C',1,0.77439,48,353804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',5.44568,168908119,35480,NULL,'2022-01-10 00:18:21',1641773901,NULL),(1862366963,17628934,1,46803,0,1,1,'B',1,0.81746,39,401641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.66073,158613108,55702,NULL,'2021-02-09 20:23:47',1612902227,NULL),(1869218401,17628934,1,3037640,0,1,1,'C',1,0.78481,42,359089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',6.05907,168907817,27804,NULL,'2022-01-09 23:59:23',1641772763,NULL),(1869212094,17628934,1,748674,0,1,1,'B',1,0.803922,41,356605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',6.25933,168908171,34744,NULL,'2022-01-10 00:22:56',1641774176,NULL),(1869216904,17628934,1,3037434,0,1,1,'C',1,0.78,39,327298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',7.45754,168907850,32216,NULL,'2022-01-10 00:00:45',1641772845,NULL),(1860925900,17628934,1,905992,0,1,1,'B',1,0.875,23,504187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',7.85445,156487963,13285,NULL,'2020-12-03 05:04:25',1606971865,NULL),(1876939049,17628934,1,35565,0,1,1,'B',1,0.824561,64,384671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',8.18866,180327324,80012,NULL,'2023-08-15 00:36:56',1692059816,NULL),(1869192008,17628934,1,2006814,0,1,1,'S',1,0.95,20,684057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',8.89257,168908070,38652,NULL,'2022-01-10 00:15:08',1641773708,NULL),(1876997165,17628934,1,4097409,1,1,1,'B',1,0.857143,101,469342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',10.6873,180327300,155790,NULL,'2023-08-15 00:33:52',1692059632,NULL),(1869118748,17628934,1,819622,0,1,1,'A',1,0.924528,53,723334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',12.0276,168907862,22920,NULL,'2022-01-10 00:01:42',1641772902,NULL),(1869204464,17628934,1,1084690,0,1,1,'B',1,0.887755,43,515073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',13.3208,168907945,38580,NULL,'2022-01-10 00:06:36',1641773196,NULL),(1869191153,17628934,1,280624,0,1,1,'A',1,0.912281,51,684822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',14.1249,168908103,24981,NULL,'2022-01-10 00:17:14',1641773834,NULL),(1869202969,17628934,1,724618,0,1,1,'B',1,0.848889,70,455009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',14.974,168907717,117534,NULL,'2022-01-09 23:52:24',1641772344,NULL),(1869203116,17628934,1,724619,0,1,1,'A',1,0.9,108,608370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',15.433,168907680,108370,NULL,'2022-01-09 23:49:41',1641772181,NULL),(1869220146,17628934,1,3037657,0,1,1,'S',1,0.975,40,893773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,168907777,20112,NULL,'2022-01-09 23:57:00',1641772620,NULL),(1869204488,17628934,1,1084693,1,1,1,'A',1,0.947368,57,771891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',17.8931,168907930,30276,NULL,'2022-01-10 00:05:36',1641773136,NULL),(1869140963,17628934,1,173558,0,1,1,'A',1,0.941558,77,738192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',21.1594,168908004,47616,NULL,'2022-01-10 00:09:59',1641773399,NULL),(1869191748,17628934,1,280626,0,1,1,'A',1,0.926136,67,678414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',21.5949,168908088,45052,NULL,'2022-01-10 00:16:22',1641773782,NULL),(1869118492,17628934,1,819620,0,1,1,'A',1,0.945205,73,819187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',22.2846,168907891,41340,NULL,'2022-01-10 00:03:34',1641773014,NULL),(1869185488,17628934,1,670299,0,1,1,'A',1,0.923077,55,625750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',25.0621,168908147,38940,NULL,'2022-01-10 00:20:36',1641774036,NULL),(1869222053,17628934,1,3037752,0,1,1,'S',1,0.955357,56,833481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',26.2943,168907810,32638,NULL,'2022-01-09 23:58:33',1641772713,NULL),(1869158097,17628934,1,204955,0,1,1,'A',1,0.931193,87,673623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',30.3993,168908206,53262,NULL,'2022-01-10 00:25:37',1641774337,NULL),(1869137194,17628934,1,468990,0,1,1,'S',1,0.989865,148,920658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',40.5366,168908245,146309,NULL,'2022-01-10 00:28:05',1641774485,NULL),(1869188086,17631219,1,1439888,1,1,1,'A',1,0.911765,204,711156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',NULL,168901931,153296,NULL,'2022-01-09 18:35:25',1641753325,NULL),(1865974319,17631219,1,2839507,0,1,1,'D',1,0.529891,20,99247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 62, \"great\": 73}, \"maximum_statistics\": {\"great\": 184}}',0.250242,164193175,54488,NULL,'2021-07-22 10:58:02',1626951482,NULL),(1859086994,17631219,1,462169,0,1,1,'C',1,0.764423,34,393924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',2.49284,153572611,72216,NULL,'2020-08-15 12:07:10',1597493230,NULL),(1859067661,17631219,1,722388,1,1,1,'C',1,0.776699,38,400224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 103}}',3.94806,153572379,99099,NULL,'2020-08-15 11:56:56',1597492616,NULL),(1858435554,17631219,1,1166979,0,1,1,'C',1,0.75814,52,287106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 215}}',3.95219,152487985,75626,NULL,'2020-07-06 08:13:51',1594023231,NULL),(1864288434,17631219,1,1107283,0,1,1,'B',1,0.829268,29,446513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',4.3229,161685553,49228,NULL,'2021-05-07 21:06:47',1620421607,NULL),(1863418216,17631219,1,506020,1,1,1,'B',1,0.863636,99,534153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 132}}',8.74677,160245338,80136,NULL,'2021-03-29 14:26:23',1617027983,NULL),(1863303792,17631219,1,2009746,0,1,1,'B',1,0.820084,71,390610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',9.53628,160043254,92360,NULL,'2021-03-24 11:43:26',1616586206,NULL),(1864045459,17631219,1,186257,1,1,1,'A',1,0.909091,39,649978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',11.348,161237696,143733,NULL,'2021-04-25 09:27:39',1619342859,NULL),(1865974116,17631219,1,2839505,1,1,1,'B',1,0.878378,37,533397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',11.4103,164192601,71706,NULL,'2021-07-22 10:31:18',1626949878,NULL),(1864270447,17631219,1,37418,0,1,1,'B',1,0.896552,87,648102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',13.0867,161612428,88884,NULL,'2021-05-05 19:32:57',1620243177,NULL),(1870225119,17631219,1,2845845,1,1,1,'A',1,0.9,147,628437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',13.3472,170322643,138355,NULL,'2022-03-08 12:37:38',1646743058,NULL),(1863569694,17631219,1,1191037,0,1,1,'B',1,0.829474,58,391347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 355}, \"maximum_statistics\": {\"great\": 475}}',13.7496,160509473,163846,NULL,'2021-04-05 13:12:52',1617628372,NULL),(1864096638,17631219,1,626495,1,1,1,'A',1,0.924419,86,691757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',14.7629,161237752,115646,NULL,'2021-04-25 09:30:17',1619343017,NULL),(1864111709,17631219,1,1703135,1,1,1,'B',1,0.872,107,548024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',14.9687,161471605,70926,NULL,'2021-05-01 19:48:36',1619898516,NULL),(1863997585,17631219,1,120929,0,1,1,'S',1,0.959091,110,784403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',17.536,161237393,163155,NULL,'2021-04-25 09:14:29',1619342069,NULL),(1870199679,17631219,1,1993088,1,1,1,'B',1,0.835821,129,471633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 201}}',17.628,170337628,140028,NULL,'2022-03-09 04:34:51',1646800491,NULL),(1864454700,17631219,1,520371,0,1,1,'A',1,0.92236,61,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',18.9843,161755757,97318,NULL,'2021-05-09 18:17:17',1620584237,NULL),(1863992187,17631219,1,1520426,1,1,1,'A',1,0.90493,142,657632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',19.2954,161240222,120308,NULL,'2021-04-25 11:12:01',1619349121,NULL),(1867086647,17631219,1,37214,0,1,1,'B',1,0.852751,128,491202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 309}}',21.1365,165866556,151438,NULL,'2021-09-16 09:42:52',1631785372,NULL),(1864486091,17631219,1,956504,1,1,1,'A',1,0.952128,119,730564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',22.4396,161753168,346989,NULL,'2021-05-09 16:55:07',1620579307,NULL),(1870467859,17631219,1,3448460,1,1,1,'A',1,0.920139,144,699528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',24.6047,170814687,96770,NULL,'2022-03-29 10:38:48',1648550328,NULL),(1870129369,17631219,1,2677957,1,1,1,'B',1,0.892157,238,626912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 306}}',25.8547,170483357,226385,NULL,'2022-03-15 13:00:03',1647349203,NULL),(1864222290,17631219,1,2707636,1,1,1,'A',1,0.95814,131,733408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',28.9092,161459268,145851,NULL,'2021-05-01 13:24:52',1619875492,NULL),(1869159385,17631219,1,1341922,1,1,1,'A',1,0.925056,358,675706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',29.6427,168936891,293790,NULL,'2022-01-11 07:17:12',1641885432,NULL),(1869211983,17631219,1,2810610,1,1,1,'A',1,0.902062,180,617374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 485}}',31.9034,168820145,274610,NULL,'2022-01-06 17:04:55',1641488695,NULL),(1869385605,17631219,1,3006150,1,1,1,'A',1,0.915278,266,655317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 360}}',32.2835,169287710,254890,NULL,'2022-01-25 11:02:29',1643108549,NULL),(1869958311,17631219,1,3246878,1,1,1,'A',1,0.918699,335,700677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 615}}',33.188,170002728,462513,NULL,'2022-02-23 03:19:56',1645586396,NULL),(1870233572,17631219,1,1698551,1,1,1,'A',1,0.926471,537,671861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 578}}',37.6748,170340451,415890,NULL,'2022-03-09 08:49:45',1646815785,NULL),(1870412675,17631219,1,2276559,1,1,1,'A',1,0.925926,191,699998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 324}}',38.343,170814606,234008,NULL,'2022-03-29 10:33:42',1648550022,NULL),(1870095461,17631219,1,3426029,1,1,1,'A',1,0.940887,203,747465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',38.7132,170137909,186774,NULL,'2022-02-28 13:59:01',1646056741,NULL),(1858421503,17633095,1,1837012,0,1,1,'C',1,0.739884,30,251079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 116, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',2.86099,152492261,51328,NULL,'2020-07-06 12:13:49',1594037629,NULL),(1866104205,17633095,1,556948,0,1,1,'C',1,0.706573,33,215587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',3.98243,164382149,53857,NULL,'2021-07-28 08:59:52',1627462792,NULL),(1858416277,17633095,1,2208557,1,1,1,'C',1,0.785199,123,388593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',6.75101,152563702,151804,NULL,'2020-07-09 05:28:08',1594272488,NULL),(1858384764,17633095,1,2169170,0,1,1,'B',1,0.86,98,523374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',9.64144,152591990,77766,NULL,'2020-07-10 09:15:05',1594372505,NULL),(1867663270,17633095,1,2565325,0,1,1,'B',1,0.825,52,422886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',10.0225,166484272,34150,NULL,'2021-10-09 08:00:33',1633766433,NULL),(1858416337,17633095,1,2208558,1,1,1,'B',1,0.854749,135,536378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',11.2219,152544400,110737,NULL,'2020-07-08 12:20:04',1594210804,NULL),(1858455460,17633095,1,1774604,0,1,1,'B',1,0.861032,58,447487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',12.5211,152519232,126779,NULL,'2020-07-07 13:03:29',1594127009,NULL),(1867481772,17633095,1,2565324,1,1,1,'A',1,0.923077,73,735986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',21.5063,166436761,39000,NULL,'2021-10-07 14:22:31',1633616551,NULL),(1866038016,17633095,1,3035792,1,1,1,'A',1,0.925926,135,673851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',22.2938,164328028,160229,NULL,'2021-07-26 16:06:01',1627315561,NULL),(1875235805,17638451,1,454643,0,1,1,'C',1,0.716,24,220911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.32423,177840589,33844,NULL,'2023-03-14 00:49:39',1678754979,NULL),(1858696899,17638451,1,1837012,0,1,1,'C',1,0.760116,62,282892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',5.32112,152960233,56503,NULL,'2020-07-24 04:18:49',1595564329,NULL),(1858777609,17638451,1,2474205,0,1,1,'B',1,0.805479,78,366940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 365}}',7.91493,153061261,154112,NULL,'2020-07-27 21:23:40',1595885020,NULL),(1858688448,17638451,1,1774604,0,1,1,'B',1,0.851003,228,508346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',14.3788,152960156,218639,NULL,'2020-07-24 04:14:38',1595564078,NULL),(1861789617,17639341,1,848233,0,1,1,'D',1,0.666667,24,311328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',0.802553,157717335,211002,NULL,'2021-01-12 00:02:09',1610409729,NULL),(1861735369,17639341,1,1837012,0,1,1,'D',1,0.679191,42,178856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',1.69344,157721739,43108,NULL,'2021-01-12 04:14:36',1610424876,NULL),(1862928073,17639341,1,208673,1,1,1,'C',1,0.712121,27,339352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 66}}',1.98808,159531651,207661,NULL,'2021-03-09 19:48:47',1615319327,NULL),(1862800982,17639341,1,1919496,1,1,1,'D',1,0.66805,50,113296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 241}}',2.75309,159282460,112056,NULL,'2021-03-01 23:02:39',1614639759,NULL),(1862471455,17639341,1,117426,0,1,1,'C',1,0.714781,76,273306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 238}, \"maximum_statistics\": {\"great\": 433}}',5.89679,158895520,230106,NULL,'2021-02-17 23:16:17',1613603777,NULL),(1862198423,17639341,1,1919496,1,1,1,'C',1,0.761411,42,310681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 241}}',7.38121,158520987,121530,NULL,'2021-02-07 05:28:38',1612675718,NULL),(1862253180,17639341,1,164097,0,1,1,'C',1,0.760536,76,290508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 261}}',7.38132,158406556,143072,NULL,'2021-02-03 18:50:38',1612378238,NULL),(1862700003,17639341,1,830081,0,1,1,'B',1,0.876263,56,565448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',12.1886,159303203,214922,NULL,'2021-03-02 17:00:23',1614704423,NULL),(1862423634,17639341,1,77292,0,1,1,'B',1,0.85906,68,482330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',12.2172,158648819,163584,NULL,'2021-02-10 20:50:37',1612990237,NULL),(1862085156,17639341,1,2169170,0,1,1,'A',1,0.906667,81,564841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',12.7663,158217003,65364,NULL,'2021-01-28 23:12:24',1611875544,NULL),(1864071736,17639341,1,2527782,1,1,1,'A',1,0.9,47,604531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',13.2121,161146476,31041,NULL,'2021-04-22 21:51:56',1619128316,NULL),(1864045828,17639341,1,2502528,1,1,1,'B',1,0.835878,50,433417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',13.3501,161153737,48200,NULL,'2021-04-23 03:22:39',1619148159,NULL),(1865289683,17639341,1,349889,0,1,1,'B',1,0.809353,69,368662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',14.8383,163053463,161882,NULL,'2021-06-16 19:32:32',1623871952,NULL),(1864031934,17639341,1,169846,0,1,1,'C',1,0.797405,93,352661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 352}, \"maximum_statistics\": {\"great\": 501}}',15.9962,161184977,186604,NULL,'2021-04-23 23:00:37',1619218837,NULL),(1862494867,17639341,1,688710,0,1,1,'B',1,0.813594,75,369308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 65, \"great\": 531}, \"maximum_statistics\": {\"great\": 743}}',16.0636,158862572,306996,NULL,'2021-02-17 00:41:46',1613522506,NULL),(1862773509,17639341,1,169846,0,1,1,'B',1,0.800399,68,177238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 355}, \"maximum_statistics\": {\"great\": 501}}',16.3403,159163345,155346,NULL,'2021-02-26 05:15:16',1614316516,NULL),(1862098104,17639341,1,1774604,0,1,1,'B',1,0.883954,97,507270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',17.6484,158353590,150805,NULL,'2021-02-02 04:39:32',1612240772,NULL),(1864046311,17639341,1,2502530,1,1,1,'B',1,0.828502,71,432468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 207}}',18.218,161287431,88192,NULL,'2021-04-26 17:59:22',1619459962,NULL),(3636147170,17639341,1,4448340,1,1,1,'B',1,0.8159,80,399200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 334}, \"maximum_statistics\": {\"great\": 478}}',18.3652,185672898,211910,NULL,'2024-10-06 06:41:05',1728196865,NULL),(1865884622,17639341,1,1865602,0,1,1,'B',1,0.848,105,549256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',19.5376,163980544,71540,NULL,'2021-07-15 18:08:31',1626372511,NULL),(3656324339,17639341,1,4448341,1,1,1,'B',1,0.825397,80,409068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 412}, \"maximum_statistics\": {\"great\": 567}}',22.1597,185716656,241686,NULL,'2024-10-10 04:44:37',1728535477,NULL),(1871494196,17639341,1,240259,0,1,1,'B',1,0.846847,90,435367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 333}}',23.1123,172304738,143190,NULL,'2022-05-31 23:51:40',1654041100,NULL),(1864082575,17639341,1,2542194,0,1,1,'B',1,0.861204,137,492089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 458}, \"maximum_statistics\": {\"great\": 598}}',27.4619,161266235,316628,NULL,'2021-04-26 03:29:59',1619407799,NULL),(1865074371,17639341,1,170116,0,1,1,'B',1,0.894737,99,527295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 399}}',28.2901,162674252,191274,NULL,'2021-06-04 20:42:41',1622839361,NULL),(1872029704,17639341,1,1945196,0,1,1,'B',1,0.883423,125,252608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 621}, \"maximum_statistics\": {\"great\": 742}}',30.6719,173131755,307816,NULL,'2022-07-06 19:26:06',1657135566,NULL),(2500132053,17639772,1,1763478,0,1,1,'D',1,0.600806,16,115021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 124}}',0.843525,183139395,23010,NULL,'2024-03-13 19:01:07',1710356467,NULL),(1867988927,17639772,1,2291160,0,1,1,'C',1,0.714088,79,249357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 217}, \"maximum_statistics\": {\"great\": 362}}',2.37749,167062962,110950,NULL,'2021-10-30 00:00:40',1635552040,NULL),(1867342237,17639772,1,848235,0,1,1,'C',1,0.758065,67,294599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 201}, \"maximum_statistics\": {\"great\": 310}}',5.17047,166217918,144968,NULL,'2021-09-29 04:44:40',1632890680,NULL),(1867360912,17639772,1,1284041,1,1,1,'C',1,0.751945,114,297490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 338}, \"maximum_statistics\": {\"great\": 514}}',5.87479,166217821,185271,NULL,'2021-09-29 04:37:57',1632890277,NULL),(1874837711,17639772,1,2760701,0,1,1,'B',1,0.835034,55,388200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 294}}',8.12716,177316274,101525,NULL,'2023-02-12 04:43:11',1676176991,NULL),(1867371781,17639772,1,1837012,0,1,1,'B',1,0.861272,59,433628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',10.2184,166205309,62042,NULL,'2021-09-28 16:58:49',1632848329,NULL),(1874547150,17639772,1,2036506,0,1,1,'B',1,0.864641,53,464200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',10.3294,176872633,64552,NULL,'2023-01-18 05:05:59',1674018359,NULL),(3003788416,17639772,1,84017,0,1,1,'B',1,0.89372,58,589888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',13.4362,184310408,215717,NULL,'2024-06-15 23:18:19',1718493499,NULL),(1867380247,17639772,1,2747094,1,1,1,'B',1,0.86758,99,474534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 438}}',19.8202,166217754,243062,NULL,'2021-09-29 04:33:46',1632890026,NULL),(1872492017,17639772,1,2022846,0,1,1,'A',1,0.906354,66,550809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',22.9734,173730351,127276,NULL,'2022-08-03 21:22:48',1659561768,NULL),(1858423401,17639772,1,1967656,0,1,1,'A',1,0.934713,132,661848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',22.9763,152534441,221903,NULL,'2020-07-08 01:45:57',1594172757,NULL),(1858458679,17639772,1,1774604,0,1,1,'A',1,0.938395,94,627352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',25.4391,152534254,167721,NULL,'2020-07-08 01:33:05',1594171985,NULL),(1867318958,17639772,1,1483944,0,1,1,'A',1,0.941667,86,672500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',30.9428,166217644,82754,NULL,'2021-09-29 04:27:27',1632889647,NULL),(1858453934,17639772,1,2002993,1,1,1,'S',1,0.972603,219,787695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',31.5594,152534301,214505,NULL,'2020-07-08 01:36:19',1594172179,NULL),(1858530584,17649284,1,46804,0,1,1,'C',1,0.747845,66,294471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.29681,152712208,88734,NULL,'2020-07-15 01:07:45',1594775265,NULL),(1858451681,17649284,1,714776,0,1,1,'B',1,0.851064,52,474082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',9.66339,152557164,36455,NULL,'2020-07-08 22:16:55',1594246615,NULL),(1860470556,17649284,1,714790,1,1,1,'B',1,0.861635,96,532986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',21.2149,155791817,92398,NULL,'2020-11-08 16:44:21',1604853861,NULL),(1863250745,17649284,1,714961,0,1,1,'B',1,0.821121,116,426781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',22.4218,160025576,110960,NULL,'2021-03-23 21:30:51',1616535051,NULL),(1860595977,17649284,1,2160814,1,1,1,'A',1,0.902778,114,601374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',23.6614,155985549,147796,NULL,'2020-11-15 16:22:45',1605457365,NULL),(1869099211,17649284,1,2160815,1,1,1,'B',1,0.879085,75,523930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',32.1351,168645603,167972,NULL,'2021-12-30 16:44:53',1640882693,NULL),(1858394915,17650412,1,1513236,0,1,1,'D',1,0.614094,27,140137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 136}, \"maximum_statistics\": {\"great\": 298}}',0.795193,152550407,108168,NULL,'2020-07-08 16:55:00',1594227300,NULL),(1858391614,17650412,1,302583,0,1,1,'D',1,0.647368,16,203777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',0.820551,152559354,69412,NULL,'2020-07-09 00:29:44',1594254584,NULL),(1864131962,17650412,1,1863411,1,1,1,'D',1,0.655087,26,157039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 100, \"great\": 225}, \"maximum_statistics\": {\"great\": 403}}',1.77497,161334443,90472,NULL,'2021-04-28 01:02:42',1619571762,NULL),(1858392277,17650412,1,1509440,0,1,1,'C',1,0.705,38,51139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 200}}',2.52352,152556609,62401,NULL,'2020-07-08 21:48:13',1594244893,NULL),(1858439602,17650412,1,1582620,0,1,1,'D',1,0.678451,76,219517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 102, \"great\": 314}, \"maximum_statistics\": {\"great\": 594}}',2.93312,152562748,266003,NULL,'2020-07-09 04:13:17',1594267997,NULL),(1858391641,17650412,1,302583,0,1,1,'C',1,0.752632,28,320372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',3.48282,152563025,73060,NULL,'2020-07-09 04:33:38',1594269218,NULL),(1858776884,17650412,1,152193,1,1,1,'D',1,0.694404,59,194799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 97, \"great\": 361}, \"maximum_statistics\": {\"great\": 679}}',3.85565,153175988,226615,NULL,'2020-07-31 22:02:16',1596232936,NULL),(1864194595,17650412,1,1442774,0,1,1,'C',1,0.736842,36,241608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',3.92732,161365612,70122,NULL,'2021-04-28 22:27:45',1619648865,NULL),(1858392300,17650412,1,1509440,0,1,1,'C',1,0.73,43,234487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 118}, \"maximum_statistics\": {\"great\": 200}}',4.09767,152558992,76227,NULL,'2020-07-09 00:06:39',1594253199,NULL),(1858398709,17650412,1,152147,1,1,1,'C',1,0.746667,50,305208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 375}}',4.89948,152561871,283616,NULL,'2020-07-09 03:14:38',1594264478,NULL),(1858395079,17650412,1,1513236,0,1,1,'C',1,0.751678,99,147371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 298}}',5.10399,152557575,137676,NULL,'2020-07-08 22:37:48',1594247868,NULL),(1858467381,17650412,1,1219982,0,1,1,'B',1,0.811224,58,458961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',5.90238,152561957,118167,NULL,'2020-07-09 03:20:31',1594264831,NULL),(1858356254,17650412,1,1257907,0,1,1,'C',1,0.774419,37,345684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 215}}',6.05148,152559292,100803,NULL,'2020-07-09 00:25:43',1594254343,NULL),(1858376841,17650412,1,800250,0,1,1,'C',1,0.782609,59,148958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',6.20069,152557388,86636,NULL,'2020-07-08 22:28:31',1594247311,NULL),(1858463517,17650412,1,1774604,0,1,1,'B',1,0.810888,40,359423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',7.11371,152555501,113630,NULL,'2020-07-08 20:51:03',1594241463,NULL),(1858452787,17650412,1,2125625,0,1,1,'B',1,0.808869,64,236925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 327}}',7.58023,152553135,181760,NULL,'2020-07-08 19:01:53',1594234913,NULL),(1864230554,17650412,1,2044361,0,1,1,'B',1,0.8125,100,390344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 264}}',11.7834,161365530,123934,NULL,'2021-04-28 22:23:54',1619648634,NULL),(1858444282,17650412,1,2114797,0,1,1,'B',1,0.818574,104,411283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 463}}',11.7982,152559131,245449,NULL,'2020-07-09 00:15:21',1594253721,NULL),(1858409265,17650412,1,1951736,0,1,1,'B',1,0.881119,66,546329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',13.0111,152563289,131599,NULL,'2020-07-09 04:55:48',1594270548,NULL),(1858817278,17650412,1,1965539,0,1,1,'A',1,0.928571,83,685104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',13.0672,153174900,105036,NULL,'2020-07-31 21:09:29',1596229769,NULL),(1864145348,17650412,1,2851934,1,1,1,'B',1,0.857477,214,569731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 153}, \"maximum_statistics\": {\"great\": 214}}',16.0527,161365569,171362,NULL,'2021-04-28 22:25:39',1619648739,NULL),(1864172528,17650412,1,2125102,0,1,1,'B',1,0.835227,115,429928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 325}, \"maximum_statistics\": {\"great\": 440}}',16.369,161404145,215852,NULL,'2021-04-30 00:28:01',1619742481,NULL),(1864216780,17650412,1,879013,0,1,1,'B',1,0.89939,115,623150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',16.9548,161366202,140557,NULL,'2021-04-28 22:54:47',1619650487,NULL),(1875845025,17650412,1,813819,0,1,1,'B',1,0.867508,70,478123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 317}}',18.1338,178758163,137400,NULL,'2023-05-07 00:38:49',1683419929,NULL),(1875777399,17650412,1,3687390,1,1,1,'B',1,0.84419,75,402075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 568}}',20.2682,178757701,234812,NULL,'2023-05-06 23:48:01',1683416881,NULL),(1858375055,17650412,1,2022478,1,1,1,'A',1,0.900538,124,620077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',20.7258,152563162,151554,NULL,'2020-07-09 04:45:25',1594269925,NULL),(1864116024,17650412,1,2279985,0,1,1,'A',1,0.915049,206,706430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',26.8203,161404062,160818,NULL,'2021-04-30 00:24:07',1619742247,NULL),(1872777567,17663761,1,90467,0,1,1,'B',1,0.84589,75,465008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',9.33818,174174976,184821,NULL,'2022-08-26 09:41:10',1661506870,NULL),(1876323071,17665261,1,3573206,0,1,1,'D',1,0.631579,71,232479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',0.566513,179521049,40089,NULL,'2023-06-24 03:33:14',1687577594,NULL),(1861196109,17666757,1,2003950,0,1,1,'C',1,0.74,30,264792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',5.24877,156966597,61175,NULL,'2020-12-18 08:02:11',1608278531,NULL),(1858470817,17670084,1,2484844,0,1,1,'D',1,0.669643,24,233472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',0.889638,152600812,25596,NULL,'2020-07-10 16:09:38',1594397378,NULL),(1858437489,17670084,1,907593,0,1,1,'C',1,0.739796,36,274407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',2.7214,152578991,26230,NULL,'2020-07-09 19:30:43',1594323043,NULL),(1863149099,17670084,1,1949373,0,1,1,'B',1,0.805085,17,370148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',2.93023,159878277,17030,NULL,'2021-03-19 20:59:18',1616187558,NULL),(1872773529,17670084,1,2056288,0,1,1,'C',1,0.788845,83,337609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',6.06071,174153358,104866,NULL,'2022-08-25 04:34:49',1661402089,NULL),(1864184473,17670958,1,2882337,1,1,1,'D',1,0.575556,29,52453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 77, \"great\": 111}, \"maximum_statistics\": {\"great\": 225}}',0.407717,161323135,42170,NULL,'2021-04-27 18:10:40',1619547040,NULL),(1867476685,17673310,1,1762731,0,1,1,'D',1,0.568965,16,94546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 34}, \"maximum_statistics\": {\"great\": 87}}',0.342624,166429800,19638,NULL,'2021-10-07 06:36:14',1633588574,NULL),(1867554810,17673310,1,1655999,0,1,1,'D',1,0.578629,25,120771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',0.507599,166429822,65926,NULL,'2021-10-07 06:37:51',1633588671,NULL),(1858388545,17673310,1,1678056,0,1,1,'D',1,0.631336,32,155893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 95}, \"maximum_statistics\": {\"great\": 217}}',1.18416,152597138,59714,NULL,'2020-07-10 13:38:21',1594388301,NULL),(1867438720,17673310,1,1662440,1,1,1,'D',1,0.648649,32,210303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 99}, \"maximum_statistics\": {\"great\": 222}}',1.30799,166429852,128680,NULL,'2021-10-07 06:40:45',1633588845,NULL),(1873089154,17673310,1,1245364,1,1,1,'D',1,0.654762,32,229739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 110}, \"maximum_statistics\": {\"great\": 210}}',1.52241,174760873,173805,NULL,'2022-09-27 13:54:51',1664286891,NULL),(1858381206,17673310,1,1502283,0,1,1,'D',1,0.68593,37,199397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 199}}',3.00363,152585740,51740,NULL,'2020-07-10 02:11:11',1594347071,NULL),(1873159300,17673310,1,3417572,1,1,1,'C',1,0.763838,56,313187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 271}}',6.6675,174760945,168561,NULL,'2022-09-27 13:58:48',1664287128,NULL),(1873147467,17673310,1,3555371,1,1,1,'C',1,0.775862,48,295689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 290}}',8.18835,174761050,94361,NULL,'2022-09-27 14:06:19',1664287579,NULL),(1873155185,17673310,1,1038460,1,1,1,'B',1,0.803965,48,377503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',9.2155,174760978,119333,NULL,'2022-09-27 14:01:46',1664287306,NULL),(1868846543,17673310,1,3333087,1,1,1,'B',1,0.837766,74,457248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',14.0626,168318127,94930,NULL,'2021-12-18 03:21:42',1639797702,NULL),(1873083357,17673310,1,2477068,1,1,1,'C',1,0.798646,190,384012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 387}, \"maximum_statistics\": {\"great\": 591}}',14.5332,174760711,283654,NULL,'2022-09-27 13:45:24',1664286324,NULL),(1873076415,17673310,1,3266999,1,1,1,'B',1,0.845455,92,432939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 330}}',15.1775,174760840,127572,NULL,'2022-09-27 13:52:28',1664286748,NULL),(1873150647,17673310,1,3555963,1,1,1,'B',1,0.84375,76,432801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 304}}',20.9134,174761020,128488,NULL,'2022-09-27 14:04:22',1664287462,NULL),(1873182591,17673310,1,2684028,1,1,1,'B',1,0.89603,129,528672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 529}}',22.7694,174761152,289912,NULL,'2022-09-27 14:14:01',1664288041,NULL),(1869842073,17673310,1,2344739,0,1,1,'B',1,0.88796,206,563950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 299}}',24.3553,169806300,232640,NULL,'2022-02-15 07:29:24',1644910164,NULL),(1858669456,17681781,1,2110652,0,1,1,'B',1,0.865188,187,533238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 449, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',70.5,152977975,440470,NULL,'2020-07-24 19:20:47',1595618447,NULL),(1859925058,17681781,1,1772047,0,1,1,'A',1,0.904297,518,682603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',75.6853,154833385,703992,NULL,'2020-10-02 10:09:27',1601633367,NULL),(1876747329,17686532,1,2074578,0,1,1,'C',1,0.744186,45,141429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',3.53132,179983087,35391,NULL,'2023-07-24 05:07:39',1690175259,NULL),(1872236010,17686532,1,987116,0,1,1,'B',1,0.838983,50,445753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',8.7755,173370791,67453,NULL,'2022-07-17 18:28:35',1658082515,NULL),(1874305119,17686532,1,2074578,0,1,1,'B',1,0.879845,55,514034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',11.9492,176440497,51899,NULL,'2022-12-26 01:32:15',1672018335,NULL),(1873050902,17688563,1,1967656,0,1,1,'D',1,0.683121,76,202715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 314}}',2.40211,174619526,97032,NULL,'2022-09-19 10:18:15',1663582695,NULL),(1874118979,17688563,1,1778357,1,1,1,'C',1,0.751016,83,277767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 306}, \"maximum_statistics\": {\"great\": 492}}',7.54161,176367726,150994,NULL,'2022-12-22 10:50:39',1671706239,NULL),(1874118450,17688563,1,1775313,1,1,1,'C',1,0.792593,51,371598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 270}}',8.0133,176367630,140448,NULL,'2022-12-22 10:44:04',1671705844,NULL),(1874155473,17688563,1,1582617,0,1,1,'A',1,0.918149,142,640210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',21.0195,176367230,316652,NULL,'2022-12-22 10:10:21',1671703821,NULL),(1874156995,17688563,1,1582991,1,1,1,'B',1,0.898678,148,597811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',24.3019,176367567,216792,NULL,'2022-12-22 10:39:06',1671705546,NULL),(1874155892,17688563,1,1582620,0,1,1,'B',1,0.854377,190,490084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 594}}',26.9135,176367337,412139,NULL,'2022-12-22 10:19:01',1671704341,NULL),(1868762667,17691140,1,3218330,1,1,1,'D',1,0.680272,40,200308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 147}}',4.54769,168246157,36670,NULL,'2021-12-15 04:24:17',1639542257,NULL),(1864590662,17691140,1,2570840,0,1,1,'C',1,0.75,37,279982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',4.6196,161970473,45148,NULL,'2021-05-15 18:43:42',1621104222,NULL),(1871490351,17691140,1,3584120,0,1,1,'C',1,0.752212,52,272211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 226}}',4.83173,172288159,68372,NULL,'2022-05-31 06:57:01',1653980221,NULL),(1869208837,17691140,1,1783149,0,1,1,'C',1,0.799087,47,343557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',7.52392,168790281,72336,NULL,'2022-01-05 11:53:02',1641383582,NULL),(1870942903,17691140,1,3068729,0,1,1,'B',1,0.823651,82,379130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 356}, \"maximum_statistics\": {\"great\": 482}}',15.2716,171502900,166754,NULL,'2022-04-28 09:11:16',1651137076,NULL),(1864298493,17691140,1,2676899,1,1,1,'A',1,0.902174,50,579276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',15.3457,161558012,49740,NULL,'2021-05-04 07:17:20',1620112640,NULL),(1859221604,17691140,1,1504000,0,1,1,'A',1,0.938849,80,649834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',20.9802,153753952,66274,NULL,'2020-08-22 10:13:34',1598091214,NULL),(1869481624,17691140,1,3278500,1,1,1,'B',1,0.855596,74,465894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 277}}',21.814,169241668,125652,NULL,'2022-01-23 15:07:57',1642950477,NULL),(3604883848,17692553,1,924759,0,1,1,'D',1,0.431802,21,22058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1006, \"miss\": 1080, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,185604309,429368,NULL,'2024-09-30 11:59:42',1727697582,NULL),(1858585256,17692553,1,1491486,0,1,1,'B',1,0.825893,69,437511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',8.24271,152680387,39654,NULL,'2020-07-13 19:32:48',1594668768,NULL),(1873049934,17697624,1,2162596,0,1,1,'B',1,0.857895,95,490336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',8.64406,174628779,48314,NULL,'2022-09-19 20:36:54',1663619814,NULL),(1859344137,17697624,1,1492013,0,1,1,'A',1,0.921053,38,713274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,153858836,13700,NULL,'2020-08-26 06:36:59',1598423819,NULL),(1858598964,17700597,1,2512367,0,1,1,'D',1,0.535959,17,80549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 82, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',0.317508,152660491,59542,NULL,'2020-07-12 23:31:54',1594596714,NULL),(1858564328,17700597,1,1774604,0,1,1,'D',1,0.653295,99,95703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',1.16722,152702320,93750,NULL,'2020-07-14 16:35:50',1594744550,NULL),(1858545540,17700597,1,1442771,0,1,1,'B',1,0.838542,52,485282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',6.16611,152660398,98661,NULL,'2020-07-12 23:25:13',1594596313,NULL),(1872179334,17700597,1,1946258,1,1,1,'A',1,0.960052,372,784739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 358, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 388}}',35.0472,173376585,423085,NULL,'2022-07-18 01:04:48',1658106288,NULL),(2987102904,17700597,1,1774604,0,1,1,'A',1,0.971347,321,820775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',35.3511,184274011,311176,NULL,'2024-06-12 23:36:37',1718235397,NULL),(1873399174,17708945,1,3410656,1,1,1,'D',1,0.666667,32,180486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',2.23337,175057827,88294,NULL,'2022-10-12 17:52:47',1665597167,NULL),(1871328692,17708945,1,525538,0,1,1,'C',1,0.726519,33,265571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',2.47933,172114926,74399,NULL,'2022-05-24 04:09:45',1653365385,NULL),(1873392077,17708945,1,3735518,1,1,1,'C',1,0.727575,68,253355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',5.4457,175057690,90999,NULL,'2022-10-12 17:44:04',1665596644,NULL),(3082985859,17708945,1,4454450,1,1,1,'B',1,0.882075,90,505933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',24.2097,184482131,134700,NULL,'2024-06-30 09:43:02',1719740582,NULL),(1868438257,17713311,1,1804815,0,1,1,'D',1,0.590909,23,108345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',0.685389,167699261,63692,NULL,'2021-11-23 13:53:45',1637675625,NULL),(1858568806,17742162,1,2162596,0,1,1,'D',1,0.563158,14,22779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 95}}',0.198453,152740271,18806,NULL,'2020-07-16 03:01:04',1594868464,NULL),(1858571869,17742162,1,1774604,0,1,1,'D',1,0.657593,28,44691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 90, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',1.08762,152740950,78531,NULL,'2020-07-16 03:43:36',1594871016,NULL),(1858579124,17742162,1,2162596,0,1,1,'C',1,0.7,28,227742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.35604,152770062,31278,NULL,'2020-07-17 05:57:00',1594965420,NULL),(1866069642,17742162,1,2020488,0,1,1,'D',1,0.694444,19,217636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',1.62297,164257142,29300,NULL,'2021-07-24 11:45:56',1627127156,NULL),(1867292902,17742162,1,1774604,0,1,1,'B',1,0.819484,82,385037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.44161,166060177,129447,NULL,'2021-09-23 10:38:50',1632393530,NULL),(1866042625,17742162,1,2945510,0,1,1,'B',1,0.871528,65,489965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',10.1133,164376427,58153,NULL,'2021-07-28 04:07:42',1627445262,NULL),(1877820717,17743841,1,1832114,0,1,1,'A',1,0.958696,158,771539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',60.839,181701758,179904,NULL,'2023-11-22 22:43:33',1700693013,NULL),(1872928261,17747436,1,3620149,1,1,1,'B',1,0.877273,78,507716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',14.8007,174345968,202466,NULL,'2022-09-04 07:59:11',1662278351,NULL),(1867332297,17751700,1,1492013,0,1,1,'C',1,0.776316,17,312493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',3.1587,166226328,9266,NULL,'2021-09-29 14:01:38',1632924098,NULL),(1873155036,17751700,1,70167,0,1,1,'B',1,0.842949,25,460286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.95818,174675861,93192,NULL,'2022-09-22 19:46:18',1663875978,NULL),(1873198038,17751700,1,3249172,1,1,1,'B',1,0.868794,61,472762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 282}}',14.1753,174676131,117170,NULL,'2022-09-22 20:04:42',1663877082,NULL),(1873195846,17751700,1,3776668,1,1,1,'B',1,0.843621,90,456200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 243}}',15.5419,174747623,116510,NULL,'2022-09-26 17:40:58',1664214058,NULL),(1873124498,17751700,1,528532,0,1,1,'A',1,0.939597,104,669469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',20.8552,174677516,91134,NULL,'2022-09-22 22:05:15',1663884315,NULL),(1873201190,17751700,1,3785907,1,1,1,'A',1,0.93125,80,634052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',21.849,174676022,80902,NULL,'2022-09-22 19:58:19',1663876699,NULL),(1873191317,17751700,1,3466931,1,1,1,'A',1,0.945255,90,702623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',22.2682,174676425,76660,NULL,'2022-09-22 20:27:25',1663878445,NULL),(1873087862,17751700,1,3028592,1,1,1,'A',1,0.958696,191,743461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',28.9669,174676368,193793,NULL,'2022-09-22 20:22:16',1663878136,NULL),(1873125601,17751700,1,3103907,1,1,1,'A',1,0.967742,230,839363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',29.9567,174677548,197703,NULL,'2022-09-22 22:08:27',1663884507,NULL),(1873126847,17751700,1,1377773,0,1,1,'B',1,0.879607,106,504295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 407}}',30.9882,174677657,184584,NULL,'2022-09-22 22:18:14',1663885094,NULL),(1873125449,17751700,1,3103906,1,1,1,'A',1,0.914634,111,595535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 451}}',34.3725,174747058,242246,NULL,'2022-09-26 16:58:40',1664211520,NULL),(1873110032,17751700,1,2293271,1,1,1,'A',1,0.911978,139,585817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 469}, \"maximum_statistics\": {\"great\": 551}}',35.8674,174746813,337266,NULL,'2022-09-26 16:40:12',1664210412,NULL),(1873121014,17751700,1,3088864,1,1,1,'A',1,0.917969,125,619447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 384}}',35.9806,174747279,252480,NULL,'2022-09-26 17:14:06',1664212446,NULL),(1873185753,17751700,1,3693399,1,1,1,'A',1,0.974194,192,749498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',37.5337,174746617,239452,NULL,'2022-09-26 16:28:28',1664209708,NULL),(1873383713,17751700,1,3146550,1,1,1,'S',1,0.982906,234,864827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',41.9363,175060399,246700,NULL,'2022-10-12 20:48:11',1665607691,NULL),(1873124054,17751700,1,527037,0,1,1,'A',1,0.952652,112,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',45.768,174750155,154718,NULL,'2022-09-26 21:00:53',1664226053,NULL),(1862727994,17754625,1,111769,1,1,1,'B',1,0.807292,39,436038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',NULL,159285110,91626,NULL,'2021-03-02 01:23:20',1614648200,NULL),(1862025521,17754625,1,1772922,0,1,1,'D',1,0.624277,26,264529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 76}, \"maximum_statistics\": {\"great\": 173}}',0.601959,158037148,252096,NULL,'2021-01-23 01:15:08',1611364508,NULL),(1862711613,17754625,1,866134,1,1,1,'C',1,0.730769,9,335751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 13}}',0.719534,159281172,129750,NULL,'2021-03-01 21:57:16',1614635836,NULL),(1861994153,17754625,1,1712543,0,1,1,'D',1,0.673469,27,332872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 49}}',0.971464,158036963,103624,NULL,'2021-01-23 01:06:03',1611363963,NULL),(1871511951,17754625,1,2090848,0,1,1,'D',1,0.626087,23,171573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 67, \"great\": 125}, \"maximum_statistics\": {\"great\": 230}}',1.03095,172260358,68440,NULL,'2022-05-30 01:46:57',1653875217,NULL),(1862733597,17754625,1,34875,1,1,1,'D',1,0.645833,59,185142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 162}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 4}}',1.60439,159284094,168114,NULL,'2021-03-02 00:28:05',1614644885,NULL),(1862744233,17754625,1,951054,0,1,1,'D',1,0.691558,39,277560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 88}, \"maximum_statistics\": {\"great\": 154}}',1.62622,159281406,100703,NULL,'2021-03-01 22:07:49',1614636469,NULL),(1858552212,17754625,1,1442771,0,1,1,'C',1,0.723958,75,303821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',2.68331,152798717,80019,NULL,'2020-07-18 06:08:23',1595052503,NULL),(1861553479,17754625,1,101247,0,1,1,'D',1,0.688679,32,236970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',2.85041,157543370,119094,NULL,'2021-01-06 02:56:30',1609901790,NULL),(1865056671,17754625,1,2643788,1,1,1,'D',1,0.669565,75,194117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 191}, \"maximum_statistics\": {\"great\": 345}}',3.00158,162712311,114648,NULL,'2021-06-05 22:47:20',1622933240,NULL),(1864475451,17754625,1,2279984,1,1,1,'C',1,0.721591,97,259079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 209}, \"maximum_statistics\": {\"great\": 352}}',6.2382,161793834,128310,NULL,'2021-05-10 20:10:15',1620677415,NULL),(1864275253,17754625,1,2352268,1,1,1,'C',1,0.739344,78,262711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 189}, \"maximum_statistics\": {\"great\": 305}}',7.04596,161690478,98022,NULL,'2021-05-08 00:26:47',1620433607,NULL),(1858498071,17754625,1,1513236,0,1,1,'B',1,0.800336,43,345633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 298}}',7.19273,152798671,143274,NULL,'2020-07-18 06:06:15',1595052375,NULL),(1864252521,17754625,1,1908408,0,1,1,'C',1,0.751515,75,289854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 221}, \"maximum_statistics\": {\"great\": 330}}',7.55838,161607700,117290,NULL,'2021-05-05 17:06:37',1620234397,NULL),(1878195320,17754625,1,2360154,1,1,1,'C',1,0.740148,138,310636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 255}, \"maximum_statistics\": {\"great\": 406}}',8.36483,182010980,194068,NULL,'2023-12-16 22:06:43',1702764403,NULL),(1864116301,17754625,1,2279985,0,1,1,'C',1,0.747573,49,302627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 206}}',9.21317,161451692,64712,NULL,'2021-05-01 08:18:36',1619857116,NULL),(1858534369,17754625,1,1582617,0,1,1,'B',1,0.843416,147,524889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 281}}',10.2084,152798612,350058,NULL,'2020-07-18 06:03:05',1595052185,NULL),(1861960524,17754625,1,1779848,1,1,1,'B',1,0.820513,126,363012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',10.2928,158035619,96348,NULL,'2021-01-22 23:57:49',1611359869,NULL),(1862684618,17754625,1,1601345,0,1,1,'B',1,0.891509,79,551349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',10.7945,159122870,73768,NULL,'2021-02-24 21:09:49',1614200989,NULL),(1864281532,17754625,1,46628,0,1,1,'C',1,0.779167,47,312298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 240}}',11.2086,161690251,91472,NULL,'2021-05-08 00:17:17',1620433037,NULL),(1861996171,17754625,1,394901,0,1,1,'B',1,0.873134,67,575186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',11.4303,158037580,34606,NULL,'2021-01-23 01:37:36',1611365856,NULL),(1865067438,17754625,1,2512182,1,1,1,'C',1,0.756824,138,308400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 256}, \"maximum_statistics\": {\"great\": 403}}',11.4637,162684982,182818,NULL,'2021-06-05 04:16:37',1622866597,NULL),(1865466429,17754625,1,866360,0,1,1,'B',1,0.853147,46,459654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',12.1954,163407701,109143,NULL,'2021-06-27 23:38:16',1624837096,NULL),(1864941163,17754625,1,2681945,1,1,1,'C',1,0.782297,165,370932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 288}, \"maximum_statistics\": {\"great\": 418}}',12.3228,162485472,190724,NULL,'2021-05-30 06:25:17',1622355917,NULL),(1862767862,17754625,1,2090843,0,1,1,'B',1,0.899371,79,591031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',12.87,159284587,113580,NULL,'2021-03-02 00:56:21',1614646581,NULL),(1871812473,17754625,1,1829199,1,1,1,'B',1,0.823529,78,398781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 289}}',13.6459,172770634,121272,NULL,'2022-06-20 22:42:01',1655764921,NULL),(1865298336,17754625,1,1378480,1,1,1,'B',1,0.897516,57,585108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',13.9215,163059190,107623,NULL,'2021-06-16 23:47:54',1623887274,NULL),(1862611237,17754625,1,1256135,0,1,1,'B',1,0.892857,89,575018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',14.1451,159059063,107526,NULL,'2021-02-22 20:42:35',1614026555,NULL),(1864261448,17754625,1,30771,0,1,1,'B',1,0.856,94,443292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',14.1689,161513062,227552,NULL,'2021-05-02 22:35:56',1619994956,NULL),(1865349904,17754625,1,1933413,1,1,1,'C',1,0.793734,84,326394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 383}}',14.3731,163132432,148054,NULL,'2021-06-19 07:27:52',1624087672,NULL),(1862716063,17754625,1,21366,1,1,1,'A',1,0.914013,92,607690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 20}}',14.6712,159285030,182886,NULL,'2021-03-02 01:19:32',1614647972,NULL),(1864328907,17754625,1,877778,1,1,1,'A',1,0.946809,48,744315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',14.8552,161513530,117215,NULL,'2021-05-02 22:54:45',1619996085,NULL),(1859332117,17754625,1,1482748,0,1,1,'B',1,0.879845,56,521930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 258}}',14.8749,153982505,110752,NULL,'2020-08-30 17:49:01',1598809741,NULL),(1865017498,17754625,1,945357,0,1,1,'B',1,0.851254,84,513469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 279}}',15.1638,162711998,143593,NULL,'2021-06-05 22:33:47',1622932427,NULL),(1865601444,17754625,1,945358,1,1,1,'C',1,0.784974,191,385470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 267}, \"maximum_statistics\": {\"great\": 386}}',15.3244,163541248,227836,NULL,'2021-07-02 06:43:56',1625208236,NULL),(1864244977,17754625,1,12787,0,1,1,'X',1,1,57,735000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.3763,161513471,41052,NULL,'2021-05-02 22:52:24',1619995944,NULL),(1870483176,17754625,1,1103711,1,1,1,'C',1,0.795349,97,348370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 301}, \"maximum_statistics\": {\"great\": 430}}',15.4601,170825796,183810,NULL,'2022-03-29 21:02:02',1648587722,NULL),(1864924426,17754625,1,1587533,1,1,1,'C',1,0.797619,48,326286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 323}, \"maximum_statistics\": {\"great\": 462}}',16.3566,162551549,161272,NULL,'2021-06-01 06:36:22',1622529382,NULL),(1858607268,17754625,1,6199,1,1,1,'B',1,0.897436,68,552801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 5}}',17.488,152961479,214392,NULL,'2020-07-24 05:42:33',1595569353,NULL),(1864305555,17754625,1,46804,0,1,1,'B',1,0.857759,59,455335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.9975,161557699,96324,NULL,'2021-05-04 06:59:49',1620111589,NULL),(1864254670,17754625,1,2757592,1,1,1,'A',1,0.916667,174,732866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',18.1575,161512639,111265,NULL,'2021-05-02 22:19:20',1619993960,NULL),(1864254665,17754625,1,2757592,1,1,1,'A',1,0.931035,174,728921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',18.8837,161512438,111258,NULL,'2021-05-02 22:11:44',1619993504,NULL),(1858616878,17754625,1,1813603,0,1,1,'A',1,0.928105,71,627940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',19.2271,152899727,98608,NULL,'2020-07-21 20:39:36',1595363976,NULL),(1865742712,17754625,1,1588609,1,1,1,'B',1,0.828804,221,467457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 276}, \"maximum_statistics\": {\"great\": 368}}',19.4596,163663632,246858,NULL,'2021-07-05 22:12:37',1625523157,NULL),(1864265190,17754625,1,1385515,1,1,1,'B',1,0.8125,62,377475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 376}}',19.9344,161557502,169272,NULL,'2021-05-04 06:48:59',1620110939,NULL),(1862709000,17754625,1,1442774,0,1,1,'B',1,0.897129,96,541471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',20.1626,159280549,125453,NULL,'2021-03-01 21:29:09',1614634149,NULL),(1873701418,17754625,1,1668354,0,1,1,'B',1,0.88843,60,496277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',20.3042,175468923,93864,NULL,'2022-11-03 20:55:37',1667508937,NULL),(1858646111,17754625,1,1832115,0,1,1,'A',1,0.937008,54,634205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',20.3947,152898414,62892,NULL,'2020-07-21 19:43:27',1595360607,NULL),(1864801672,17754625,1,2385730,1,1,1,'C',1,0.796954,68,338803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 264}, \"maximum_statistics\": {\"great\": 394}}',20.666,162299835,161032,NULL,'2021-05-24 23:45:42',1621899942,NULL),(1862732733,17754625,1,297061,1,1,1,'S',1,0.975862,145,917184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',20.8743,159274944,274304,NULL,'2021-03-01 17:19:17',1614619157,NULL),(1866392517,17754625,1,984334,0,1,1,'B',1,0.830137,71,417517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 365}}',21.6617,164621170,161280,NULL,'2021-08-04 19:03:55',1628103835,NULL),(1875522712,17754625,1,26547,0,1,1,'B',1,0.836918,104,440595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',22.1257,178396650,191810,NULL,'2023-04-14 21:12:49',1681506769,NULL),(1864245769,17754625,1,12788,0,1,1,'S',1,0.953781,119,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',22.1511,161513313,84174,NULL,'2021-05-02 22:46:00',1619995560,NULL),(1862910947,17754625,1,1385765,1,1,1,'X',1,1,88,794912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.5145,159395156,119514,NULL,'2021-03-05 17:14:11',1614964451,NULL),(1862652042,17754625,1,1355890,1,1,1,'S',1,0.952899,138,770459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',23.2148,159129518,163069,NULL,'2021-02-25 02:30:24',1614220224,NULL),(1862616111,17754625,1,46626,0,1,1,'A',1,0.941964,112,719320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',23.7657,159122587,85624,NULL,'2021-02-24 20:59:22',1614200362,NULL),(1873615244,17754625,1,1453141,0,1,1,'A',1,0.900383,103,534921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 457}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',25.9489,175468890,260348,NULL,'2022-11-03 20:52:49',1667508769,NULL),(1878075783,17754625,1,3167774,1,1,1,'A',1,0.905751,81,567409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 313}}',26.1372,182010897,163572,NULL,'2023-12-16 21:58:42',1702763922,NULL),(1863105570,17754625,1,611871,1,1,1,'S',1,0.980769,104,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',26.3617,159889776,147754,NULL,'2021-03-20 04:52:50',1616215970,NULL),(1877994527,17754625,1,3346859,1,1,1,'B',1,0.85443,80,437720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 395}}',27.1106,181829898,214154,NULL,'2023-12-02 22:29:05',1701556145,NULL),(1869743188,17754625,1,3414551,1,1,1,'B',1,0.878333,140,499764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 300}}',28.7818,169716973,161889,NULL,'2022-02-11 15:48:46',1644594526,NULL),(1876985094,17754625,1,4095183,1,1,1,'B',1,0.858942,89,466003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 397}}',29.5419,180374540,171920,NULL,'2023-08-18 08:17:24',1692346644,NULL),(1867617646,17754625,1,522860,1,1,1,'B',1,0.855583,97,481276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 412}}',30.179,166667323,225408,NULL,'2021-10-15 21:05:50',1634331950,NULL),(1863848232,17754625,1,1172897,1,1,1,'B',1,0.886752,103,496233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 234}}',30.353,160765150,129274,NULL,'2021-04-12 15:27:14',1618241234,NULL),(1865035432,17754625,1,324848,1,1,1,'A',1,0.969388,143,783987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',30.4467,162817078,144112,NULL,'2021-06-09 07:34:36',1623224076,NULL),(1864803684,17754625,1,2155643,1,1,1,'B',1,0.813778,129,399718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 49, \"great\": 632}, \"maximum_statistics\": {\"great\": 929}}',30.848,162400505,448686,NULL,'2021-05-27 21:49:30',1622152170,NULL),(1873654821,17754625,1,2217010,0,1,1,'A',1,0.925414,107,652833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 181}}',31.0472,175468791,109930,NULL,'2022-11-03 20:44:31',1667508271,NULL),(1865699964,17754625,1,2079144,1,1,1,'B',1,0.855903,129,482893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 288}}',32.0423,163663477,204964,NULL,'2021-07-05 22:05:35',1625522735,NULL),(1862727273,17754625,1,1940930,1,1,1,'A',1,0.901394,172,573687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 502}}',32.3074,159308662,369528,NULL,'2021-03-02 20:54:46',1614718486,NULL),(1863857294,17754625,1,1933464,1,1,1,'S',1,0.974747,198,771454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',33.0507,161001674,175902,NULL,'2021-04-18 20:57:40',1618779460,NULL),(1862944988,17754625,1,1920739,0,1,1,'S',1,0.975,260,848724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',33.2361,159538991,244867,NULL,'2021-03-10 01:20:54',1615339254,NULL),(1864652187,17754625,1,1772048,0,1,1,'B',1,0.898539,246,587259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 525}, \"maximum_statistics\": {\"great\": 616}}',33.2835,162197482,381598,NULL,'2021-05-22 06:10:27',1621663827,NULL),(1863752434,17754625,1,2851934,1,1,1,'S',1,0.969626,214,821168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',33.464,160787761,194174,NULL,'2021-04-13 07:03:45',1618297425,NULL),(1865085642,17754625,1,2151959,1,1,1,'B',1,0.89984,401,590220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 533}, \"maximum_statistics\": {\"great\": 624}}',34.3073,162712680,473429,NULL,'2021-06-05 23:05:50',1622934350,NULL),(1863095944,17754625,1,277212,1,1,1,'S',1,0.987705,244,847277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',34.375,159814075,505685,NULL,'2021-03-17 23:18:20',1616023100,NULL),(1864116294,17754625,1,2279985,0,1,1,'A',1,0.944175,86,706047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',34.5039,161451668,110318,NULL,'2021-05-01 08:17:21',1619857041,NULL),(1862870643,17754625,1,46629,0,1,1,'A',1,0.942073,164,760372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',34.6557,159395102,163514,NULL,'2021-03-05 17:12:01',1614964321,NULL),(1863069342,17754625,1,2590736,1,1,1,'S',1,0.955711,429,832210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 391}, \"maximum_statistics\": {\"great\": 429}}',34.8227,159643564,389556,NULL,'2021-03-13 01:19:57',1615598397,NULL),(1878165974,17754625,1,3032844,1,1,1,'B',1,0.898707,159,578463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',35.1318,182010934,313307,NULL,'2023-12-16 22:02:17',1702764137,NULL),(1863465608,17754625,1,1257907,1,1,1,'S',1,0.967442,215,836485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',35.3317,160300118,224418,NULL,'2021-03-31 00:29:43',1617150583,NULL),(1871505969,17754625,1,2351989,1,1,1,'A',1,0.905462,105,648029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',35.4565,172260282,131525,NULL,'2022-05-30 01:41:55',1653874915,NULL),(1863094472,17754625,1,276597,0,1,1,'S',1,0.976303,211,813375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',35.5631,159787764,205080,NULL,'2021-03-17 04:19:16',1615954756,NULL),(1865131754,17754625,1,2851931,1,1,1,'B',1,0.883657,269,609021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 361}}',35.6368,162711887,295370,NULL,'2021-06-05 22:28:31',1622932111,NULL),(1863886690,17754625,1,1815796,1,1,1,'B',1,0.886614,119,542236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 527}, \"maximum_statistics\": {\"great\": 635}}',35.7831,161050053,401748,NULL,'2021-04-20 07:27:20',1618903640,NULL),(1863821086,17754625,1,877780,1,1,1,'A',1,0.945175,156,749491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',36.5251,160911914,151920,NULL,'2021-04-16 17:17:27',1618593447,NULL),(1872351411,17754625,1,203625,0,1,1,'A',1,0.930649,139,654930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 447}}',36.5849,173625629,402834,NULL,'2022-07-29 22:40:12',1659134412,NULL),(1862716991,17754625,1,1929140,1,1,1,'S',1,0.960094,426,789867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 392}, \"maximum_statistics\": {\"great\": 426}}',37.0239,159228868,404642,NULL,'2021-02-28 05:00:19',1614488419,NULL),(1865716358,17754625,1,1527414,1,1,1,'B',1,0.888406,106,533008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',37.3194,163663432,187160,NULL,'2021-07-05 22:03:43',1625522623,NULL),(1862799840,17754625,1,1774604,0,1,1,'S',1,0.979943,349,845368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',37.8248,159184674,316510,NULL,'2021-02-26 20:29:12',1614371352,NULL),(1865634474,17754625,1,100227,0,1,1,'A',1,0.9375,66,596574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 216}}',38.2958,163447060,125404,NULL,'2021-06-29 07:13:02',1624950782,NULL),(1864304034,17754625,1,1793683,1,1,1,'S',1,0.959893,187,737053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',39.1244,161690653,156840,NULL,'2021-05-08 00:34:11',1620434051,NULL),(1863792198,17754625,1,1798215,1,1,1,'A',1,0.914634,134,593696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 492}}',39.3314,160816174,292972,NULL,'2021-04-14 01:53:00',1618365180,NULL),(1869774478,17754625,1,2057792,1,1,1,'A',1,0.929603,256,705292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',39.3607,169741910,232892,NULL,'2022-02-12 14:14:53',1644675293,NULL),(1865128911,17754625,1,2395958,1,1,1,'B',1,0.897015,335,683958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 266}, \"maximum_statistics\": {\"great\": 335}}',39.3768,162712574,318112,NULL,'2021-06-05 23:00:02',1622934002,NULL),(1862803826,17754625,1,1588627,1,1,1,'S',1,0.963636,220,811729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 220}}',39.4715,159338303,200253,NULL,'2021-03-03 21:09:10',1614805750,NULL),(1863724461,17754625,1,2003950,0,1,1,'S',1,0.966667,225,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',39.641,160878014,187990,NULL,'2021-04-15 19:34:01',1618515241,NULL),(1867052022,17754625,1,2090845,1,1,1,'B',1,0.883812,182,571674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 383}}',40.3401,165670940,244250,NULL,'2021-09-09 01:44:23',1631151863,NULL),(1862799311,17754625,1,199516,1,1,1,'S',1,0.991228,285,944419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 285}}',40.9182,159346543,294090,NULL,'2021-03-04 04:23:05',1614831785,NULL),(1863070405,17754625,1,531809,1,1,1,'S',1,0.965374,361,808974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 336}, \"maximum_statistics\": {\"great\": 361}}',41.1095,159606316,334785,NULL,'2021-03-12 00:42:51',1615509771,NULL),(1875585901,17754625,1,78336,1,1,1,'A',1,0.910448,258,586792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',41.23,178396713,376740,NULL,'2023-04-14 21:20:01',1681507201,NULL),(1862830385,17754625,1,2512183,1,1,1,'S',1,0.95203,271,766485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',41.6318,159373575,232158,NULL,'2021-03-05 00:54:00',1614905640,NULL),(1864816629,17754625,1,2681761,1,1,1,'S',1,0.988095,252,916864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',41.8501,162308547,199776,NULL,'2021-05-25 07:08:06',1621926486,NULL),(1864374454,17754625,1,12789,0,1,1,'S',1,0.989305,187,912486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',42.1315,161841631,166600,NULL,'2021-05-12 07:54:58',1620806098,NULL),(1864163824,17754625,1,2644260,1,1,1,'S',1,0.966814,226,827203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',42.5669,161451103,194040,NULL,'2021-05-01 07:47:09',1619855229,NULL),(1872163981,17754625,1,3583770,1,1,1,'A',1,0.931907,257,679440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 222}, \"maximum_statistics\": {\"great\": 257}}',42.9734,173311835,218834,NULL,'2022-07-14 23:51:56',1657842716,NULL),(1866144726,17754625,1,318240,1,1,1,'B',1,0.894231,102,545342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 312}}',43.702,164212042,172850,NULL,'2021-07-23 00:11:57',1626999117,NULL),(1862964696,17754625,1,612051,1,1,1,'S',1,0.958824,255,814570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',43.9773,159680551,226556,NULL,'2021-03-13 23:50:36',1615679436,NULL),(1863636373,17754625,1,2279985,1,1,1,'S',1,0.995146,206,910650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',44.302,160532421,176874,NULL,'2021-04-06 03:25:12',1617679512,NULL),(1866713012,17754625,1,1245460,1,1,1,'S',1,0.967949,234,838525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',44.3994,165271987,208472,NULL,'2021-08-25 19:27:25',1629919645,NULL),(1863840527,17754625,1,1713272,1,1,1,'S',1,0.983673,245,902649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',44.5325,160765650,212606,NULL,'2021-04-12 15:43:49',1618242229,NULL),(1867103667,17754625,1,3122784,1,1,1,'A',1,0.949814,216,694615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',44.9604,165859547,201158,NULL,'2021-09-16 02:07:37',1631758057,NULL),(2657033822,17754625,1,65390,0,1,1,'A',1,0.923263,175,617474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 619}}',45.1322,183504847,391778,NULL,'2024-04-11 21:40:19',1712871619,NULL),(1864310662,17754625,1,1454329,1,1,1,'A',1,0.934853,123,631152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 307}}',45.2269,161542696,179078,NULL,'2021-05-03 19:41:32',1620070892,NULL),(1863814949,17754625,1,523181,1,1,1,'S',1,0.97907,215,829131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',45.2617,160765511,223806,NULL,'2021-04-12 15:39:39',1618241979,NULL),(1864720232,17754625,1,877780,1,1,1,'S',1,0.991228,228,886691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',45.4493,162105626,194174,NULL,'2021-05-19 15:56:17',1621439777,NULL),(1863819699,17754625,1,1920738,1,1,1,'A',1,0.942731,164,671154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',45.6627,160787891,294940,NULL,'2021-04-13 07:11:48',1618297908,NULL),(1871511874,17754625,1,2090848,0,1,1,'A',1,0.93913,148,743327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',45.8481,172260314,161867,NULL,'2022-05-30 01:44:30',1653875070,NULL),(1864571027,17754625,1,2397875,1,1,1,'S',1,0.982143,280,893006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',46.1451,162080799,242334,NULL,'2021-05-18 21:35:41',1621373741,NULL),(1863189205,17754625,1,1601346,1,1,1,'S',1,0.959016,244,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 244}}',46.3288,159890132,209246,NULL,'2021-03-20 05:10:19',1616217019,NULL),(1863814588,17754625,1,1655999,0,1,1,'S',1,0.979839,248,839811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',46.6259,160878740,240668,NULL,'2021-04-15 19:56:04',1618516564,NULL),(1865395994,17754625,1,1961593,1,1,1,'B',1,0.865617,265,515167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 413}}',46.6708,163402862,355202,NULL,'2021-06-27 19:57:39',1624823859,NULL),(1863034278,17754625,1,187994,1,1,1,'A',1,0.907534,311,657953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 584}}',46.7604,159680631,465460,NULL,'2021-03-13 23:54:37',1615679677,NULL),(1865017617,17754625,1,945357,1,1,1,'A',1,0.942652,216,765796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',47.0924,162712111,236218,NULL,'2021-06-05 22:38:30',1622932710,NULL),(1867083559,17754625,1,1109186,1,1,1,'S',1,0.968354,316,762939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',47.205,165859605,286756,NULL,'2021-09-16 02:11:21',1631758281,NULL),(1872098715,17754625,1,3555371,1,1,1,'A',1,0.956897,244,763710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',47.4795,173329774,227267,NULL,'2022-07-15 20:57:55',1657918675,NULL),(1864506406,17754625,1,1912338,1,1,1,'S',1,0.977273,220,837958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',47.5599,162080631,214644,NULL,'2021-05-18 21:28:15',1621373295,NULL),(1865388371,17754625,1,1256370,0,1,1,'A',1,0.965957,123,736842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',47.7409,163179185,176854,NULL,'2021-06-20 17:16:01',1624209361,NULL),(1869963938,17754625,1,1769894,1,1,1,'S',1,0.984716,229,886401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',48.2819,170047380,202120,NULL,'2022-02-25 00:29:32',1645748972,NULL),(1863095293,17754625,1,2016600,1,1,1,'S',1,0.972486,527,864255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',48.5227,159781686,485260,NULL,'2021-03-16 23:27:10',1615937230,NULL),(1863969388,17754625,1,984293,1,1,1,'S',1,0.973934,211,836802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',48.9331,161001497,225354,NULL,'2021-04-18 20:51:41',1618779101,NULL),(1863089079,17754625,1,6200,1,1,1,'S',1,0.980496,282,811260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 3}}',48.99,159813816,362866,NULL,'2021-03-17 23:04:09',1616022249,NULL),(1864603480,17754625,1,2044361,1,1,1,'S',1,0.988636,264,841591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',49.236,162055659,239900,NULL,'2021-05-18 04:17:43',1621311463,NULL),(1873682814,17754625,1,2868386,1,1,1,'A',1,0.920319,266,627513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 655}, \"maximum_statistics\": {\"great\": 753}}',49.2906,175597692,501544,NULL,'2022-11-10 19:02:29',1668106949,NULL),(1863117171,17754625,1,1818777,1,1,1,'S',1,0.976534,277,815417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',49.4279,159813116,258216,NULL,'2021-03-17 22:28:12',1616020092,NULL),(1863973569,17754625,1,2062362,1,1,1,'S',1,0.997685,216,830865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',49.789,161001935,241094,NULL,'2021-04-18 21:08:13',1618780093,NULL),(1864140013,17754625,1,2757597,1,1,1,'S',1,0.98659,261,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',50.7985,161451217,228430,NULL,'2021-05-01 07:53:26',1619855606,NULL),(1863820937,17754625,1,2358792,1,1,1,'S',1,0.982422,256,820504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',50.9946,160766116,215510,NULL,'2021-04-12 15:59:03',1618243143,NULL),(1863701899,17754625,1,2130382,1,1,1,'S',1,0.962171,304,782169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',51.4464,160606261,264928,NULL,'2021-04-08 08:37:52',1617871072,NULL),(1865106994,17754625,1,1812793,1,1,1,'B',1,0.875,116,520231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 428}}',51.4756,162684918,242320,NULL,'2021-06-05 04:14:01',1622866441,NULL),(1862923785,17754625,1,2474994,1,1,1,'S',1,0.953383,665,778509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 603}, \"maximum_statistics\": {\"great\": 665}}',51.9359,159538597,648746,NULL,'2021-03-10 00:59:40',1615337980,NULL),(1864647830,17754625,1,1545872,1,1,1,'S',1,0.981073,317,811712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',52.0766,162112471,275331,NULL,'2021-05-19 19:49:04',1621453744,NULL),(1864265222,17754625,1,1385710,1,1,1,'S',1,0.991453,234,874050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',52.6043,161585068,231152,NULL,'2021-05-05 00:58:49',1620176329,NULL),(1878369983,17754625,1,3955109,1,1,1,'A',1,0.931925,213,724496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',53.5782,182276758,196650,NULL,'2024-01-05 21:28:44',1704490124,NULL),(1864696871,17754625,1,181862,0,1,1,'S',1,0.964286,210,779116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',53.9412,162161699,240276,NULL,'2021-05-21 07:28:41',1621582121,NULL),(1864494566,17754625,1,2302026,1,1,1,'S',1,0.994845,291,916660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',53.9715,162055170,253198,NULL,'2021-05-18 03:52:01',1621309921,NULL),(1864901656,17754625,1,1377360,1,1,1,'A',1,0.960568,231,746450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',54.5844,162551960,245336,NULL,'2021-06-01 07:01:12',1622530872,NULL),(1863073472,17754625,1,1177724,1,1,1,'S',1,0.976364,275,839676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',54.6847,159562729,251736,NULL,'2021-03-10 18:50:08',1615402208,NULL),(1873610756,17754625,1,3820906,1,1,1,'A',1,0.93609,266,758973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',54.697,175437967,223577,NULL,'2022-11-02 05:00:11',1667365211,NULL),(1863386101,17754625,1,1587534,1,1,1,'S',1,0.991961,311,836681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',54.7221,160310713,293824,NULL,'2021-03-31 08:12:34',1617178354,NULL),(1865379554,17754625,1,2386531,1,1,1,'A',1,0.932493,218,679632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 674}}',54.8161,163179091,592861,NULL,'2021-06-20 17:11:55',1624209115,NULL),(1873637645,17754625,1,1492588,1,1,1,'A',1,0.910634,154,611414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 442}}',55.4359,175587786,296230,NULL,'2022-11-10 06:34:47',1668062087,NULL),(1863807474,17754625,1,1895399,1,1,1,'S',1,0.983673,245,855256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',55.4469,160878080,236654,NULL,'2021-04-15 19:35:49',1618515349,NULL),(1864309376,17754625,1,1805289,1,1,1,'S',1,0.980916,262,857009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',55.5665,161607771,255614,NULL,'2021-05-05 17:08:39',1620234519,NULL),(1862992887,17754625,1,2079781,1,1,1,'S',1,0.979638,221,817890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 221}}',55.6054,159570526,209890,NULL,'2021-03-10 23:26:27',1615418787,NULL),(1864698702,17754625,1,1935354,1,1,1,'S',1,0.973333,225,829167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',55.6303,162233083,191648,NULL,'2021-05-23 03:59:47',1621742387,NULL),(1863710299,17754625,1,2385732,1,1,1,'S',1,0.982906,234,831709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',56.0728,160717665,250198,NULL,'2021-04-11 06:36:48',1618123008,NULL),(1863952134,17754625,1,1745038,1,1,1,'S',1,0.95283,265,763484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',56.1702,161050083,251130,NULL,'2021-04-20 07:29:24',1618903764,NULL),(1869897062,17754625,1,2512367,1,1,1,'S',1,0.969178,292,792916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',56.8693,170047307,263022,NULL,'2022-02-25 00:23:48',1645748628,NULL),(1873618258,17754625,1,3822778,1,1,1,'S',1,0.975385,325,831241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',57.1573,175597603,289150,NULL,'2022-11-10 18:57:02',1668106622,NULL),(1864718246,17754625,1,2933477,1,1,1,'S',1,0.99654,289,908183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',57.6957,162196159,264212,NULL,'2021-05-22 05:13:49',1621660429,NULL),(1864528544,17754625,1,1357553,1,1,1,'A',1,0.949074,273,726569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',58.1036,162054948,284288,NULL,'2021-05-18 03:41:55',1621309315,NULL),(1862793046,17754625,1,187995,1,1,1,'A',1,0.975,321,842675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 480}}',58.2279,159308577,391212,NULL,'2021-03-02 20:50:38',1614718238,NULL),(1864649838,17754625,1,2640147,1,1,1,'S',1,0.996894,322,872775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',58.5457,162233201,278104,NULL,'2021-05-23 04:04:08',1621742648,NULL),(1869841211,17754625,1,3410656,1,1,1,'A',1,0.966374,155,742962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 342}}',58.7508,169742241,210404,NULL,'2022-02-12 14:28:27',1644676107,NULL),(1864214838,17754625,1,1486579,1,1,1,'A',1,0.95942,666,769110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',58.8762,161451476,662442,NULL,'2021-05-01 08:06:38',1619856398,NULL),(1864648303,17754625,1,1878335,1,1,1,'S',1,0.967985,531,837353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 497}, \"maximum_statistics\": {\"great\": 531}}',58.9021,162197300,557806,NULL,'2021-05-22 06:02:33',1621663353,NULL),(1864742282,17754625,1,2973688,1,1,1,'S',1,0.982484,314,833454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 314}}',59.5443,162196207,279458,NULL,'2021-05-22 05:15:52',1621660552,NULL),(1864505593,17754625,1,2090848,0,1,1,'S',1,0.993478,230,898507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',60.6738,162080535,207790,NULL,'2021-05-18 21:23:01',1621372981,NULL),(1865759297,17754625,1,100228,1,1,1,'A',1,0.940529,227,726810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 227}}',61.0438,163641689,257694,NULL,'2021-07-05 06:55:30',1625468130,NULL),(1863196573,17754625,1,2351989,1,1,1,'S',1,0.983193,238,868691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',61.2889,159871076,211978,NULL,'2021-03-19 17:02:53',1616173373,NULL),(1864621460,17754625,1,945357,1,1,1,'S',1,0.991039,279,885012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 279}}',61.5813,162112311,280216,NULL,'2021-05-19 19:43:39',1621453419,NULL),(1863660252,17754625,1,2882497,1,1,1,'S',1,0.976038,313,775298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',62.8265,160717595,287276,NULL,'2021-04-11 06:33:04',1618122784,NULL),(1865889063,17754625,1,2017322,1,1,1,'A',1,0.9544,281,768054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 573}, \"maximum_statistics\": {\"great\": 625}}',62.8523,163866923,549606,NULL,'2021-07-12 04:33:19',1626064399,NULL),(1863629974,17754625,1,1581999,1,1,1,'S',1,0.991259,286,822103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',64.1822,160532462,282362,NULL,'2021-04-06 03:27:24',1617679644,NULL),(1864318393,17754625,1,2916977,1,1,1,'S',1,0.994898,294,916375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',64.5572,161627215,258350,NULL,'2021-05-06 07:33:32',1620286412,NULL),(1875619220,17754625,1,2090288,1,1,1,'S',1,0.992126,508,895770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 508}}',65.5873,178396751,526964,NULL,'2023-04-14 21:23:01',1681507381,NULL),(1865018719,17754625,1,1272916,1,1,1,'S',1,0.987847,288,856775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',67.301,162684396,293792,NULL,'2021-06-05 03:53:03',1622865183,NULL),(1865678832,17754625,1,1844734,1,1,1,'S',1,0.974227,291,809337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 291}}',68.2142,163663781,298026,NULL,'2021-07-05 22:19:39',1625523579,NULL),(1873663172,17754625,1,3834480,1,1,1,'S',1,0.963014,365,839017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',69.6785,175511485,323376,NULL,'2022-11-05 21:29:17',1667683757,NULL),(1865261270,17754625,1,277211,1,1,1,'A',1,0.937873,352,708571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 894}, \"maximum_statistics\": {\"great\": 1006}}',72.0536,163132384,943410,NULL,'2021-06-19 07:24:53',1624087493,NULL),(1864908292,17754625,1,1883155,1,1,1,'A',1,0.975385,308,816272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',72.1912,162551591,271068,NULL,'2021-06-01 06:39:19',1622529559,NULL),(1873689567,17754625,1,3764862,1,1,1,'A',1,0.935197,321,696146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 787}}',74.2828,175587813,644966,NULL,'2022-11-10 06:38:24',1668062304,NULL),(1864577511,17754625,1,1829255,1,1,1,'S',1,0.992606,541,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 541}}',76.3118,162055239,528941,NULL,'2021-05-18 03:56:05',1621310165,NULL),(1863950871,17754625,1,2392932,1,1,1,'A',1,0.976415,589,851270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 809}, \"maximum_statistics\": {\"great\": 848}}',83.4939,161049710,836448,NULL,'2021-04-20 07:05:18',1618902318,NULL),(1864895604,17754625,1,1357040,1,1,1,'S',1,0.986945,383,875511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',86.4317,162551901,404260,NULL,'2021-06-01 06:57:31',1622530651,NULL),(1872578135,17758023,1,463382,0,1,1,'B',1,0.882222,200,536987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 60, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 675}}',NULL,174004401,347043,NULL,'2022-08-17 09:34:01',1660728841,NULL),(1872202008,17758023,1,463383,1,1,1,'S',1,0.997442,391,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',NULL,173446543,399801,NULL,'2022-07-21 09:41:51',1658396511,NULL),(2935403485,17758023,1,3697881,0,1,1,'C',1,0.712121,26,231306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',1.92736,184155362,26412,NULL,'2024-06-03 09:51:21',1717408281,NULL),(1859278815,17758023,1,134302,0,1,1,'D',1,0.666065,26,174413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 144}, \"maximum_statistics\": {\"great\": 277}}',2.00583,153937070,84076,NULL,'2020-08-29 02:19:41',1598667581,NULL),(1859272809,17758023,1,2401864,1,1,1,'C',1,0.702756,39,237486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 143}, \"maximum_statistics\": {\"great\": 254}}',3.47309,153937102,93311,NULL,'2020-08-29 02:21:17',1598667677,NULL),(1859353539,17758023,1,224133,1,1,1,'C',1,0.721154,50,243562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',4.21426,153937000,129030,NULL,'2020-08-29 02:15:55',1598667355,NULL),(2935457846,17758023,1,3602935,1,1,1,'C',1,0.752475,59,296842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 202}}',4.32392,184155489,77822,NULL,'2024-06-03 10:09:53',1717409393,NULL),(1858997305,17758023,1,2411513,1,1,1,'C',1,0.749258,35,282700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',7.23026,153594732,111110,NULL,'2020-08-16 08:08:50',1597565330,NULL),(1859082102,17758023,1,2162596,0,1,1,'B',1,0.857895,58,493812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',7.62047,153569125,49162,NULL,'2020-08-15 08:55:02',1597481702,NULL),(1860152704,17758023,1,809226,0,1,1,'C',1,0.786058,64,347946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',9.45935,155388769,84900,NULL,'2020-10-24 05:35:10',1603517710,NULL),(1860305943,17758023,1,117426,0,1,1,'C',1,0.771363,106,343423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',9.63947,155445547,244350,NULL,'2020-10-26 08:57:15',1603702635,NULL),(1859344606,17758023,1,2361735,1,1,1,'C',1,0.778902,53,318235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',9.76341,153890193,162700,NULL,'2020-08-27 10:00:55',1598522455,NULL),(3083023636,17758023,1,2881347,0,1,1,'B',1,0.847032,38,448707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',10.807,184482211,75580,NULL,'2024-06-30 09:53:21',1719741201,NULL),(1859247866,17758023,1,2095870,1,1,1,'B',1,0.805556,111,398187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',11.3358,153937061,124492,NULL,'2020-08-29 02:19:13',1598667553,NULL),(1859049162,17758023,1,2428324,1,1,1,'B',1,0.864322,53,472785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',11.9328,153623447,85267,NULL,'2020-08-17 10:58:22',1597661902,NULL),(1870800156,17758023,1,1808733,0,1,1,'S',1,0.986111,36,783604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',12.2468,171326040,19110,NULL,'2022-04-20 15:51:59',1650469919,NULL),(1859107089,17758023,1,2483703,0,1,1,'B',1,0.813953,73,388219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',12.5751,153614028,63992,NULL,'2020-08-17 00:45:17',1597625117,NULL),(3082961835,17758023,1,4097409,0,1,1,'B',1,0.870821,56,456062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',12.7435,184482064,120543,NULL,'2024-06-30 09:36:11',1719740171,NULL),(1859109198,17758023,1,2504018,1,1,1,'B',1,0.833333,124,452369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',14.0224,153570268,282038,NULL,'2020-08-15 10:03:41',1597485821,NULL),(1859122351,17758023,1,2162598,0,1,1,'B',1,0.873377,67,515164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',14.2017,153644965,86490,NULL,'2020-08-18 06:48:40',1597733320,NULL),(2935430462,17758023,1,3602936,1,1,1,'A',1,0.916667,51,588213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',14.9091,184155427,57847,NULL,'2024-06-03 10:00:28',1717408828,NULL),(1859277696,17758023,1,37845,0,1,1,'B',1,0.818182,79,422940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',15.7561,153936950,84008,NULL,'2020-08-29 02:13:24',1598667204,NULL),(1859584977,17758023,1,2466541,1,1,1,'B',1,0.833333,62,413645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',16.9654,154293855,104910,NULL,'2020-09-12 06:07:51',1599890871,NULL),(1860370065,17758023,1,2154209,1,1,1,'B',1,0.831505,230,450015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 454, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 638}}',17.9593,155450011,373465,NULL,'2020-10-26 13:23:17',1603718597,NULL),(1859188732,17758023,1,1991831,1,1,1,'A',1,0.918519,83,642574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',18.2793,153810596,83066,NULL,'2020-08-24 11:56:09',1598270169,NULL),(1859108291,17758023,1,2490342,1,1,1,'A',1,0.901235,110,576231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',20.315,153570082,214934,NULL,'2020-08-15 09:52:34',1597485154,NULL),(3083059870,17758023,1,3658451,1,1,1,'B',1,0.894866,73,497634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',20.3391,184482304,175302,NULL,'2024-06-30 10:03:03',1719741783,NULL),(1877179965,17758023,1,3828006,1,1,1,'B',1,0.865489,109,493180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 368}}',21.1128,180746680,173556,NULL,'2023-09-12 11:49:10',1694519350,NULL),(1859238224,17758023,1,2520200,1,1,1,'A',1,0.912548,106,592039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',23.163,153775051,166212,NULL,'2020-08-23 03:54:02',1598154842,NULL),(1860374372,17758023,1,742350,1,1,1,'A',1,0.916244,91,601785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',24.6661,155449929,123203,NULL,'2020-10-26 13:19:05',1603718345,NULL),(1860385414,17758023,1,2169255,1,1,1,'B',1,0.813333,85,383443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',24.7534,155574671,177848,NULL,'2020-10-31 12:35:07',1604147707,NULL),(1864138795,17758023,1,2466542,1,1,1,'S',1,0.951977,177,778924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',24.9158,161376140,144022,NULL,'2021-04-29 06:58:13',1619679493,NULL),(1860176466,17758023,1,1772048,0,1,1,'B',1,0.875,166,521937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',28.6838,155315476,332296,NULL,'2020-10-21 10:14:10',1603275250,NULL),(1866546178,17758023,1,742349,1,1,1,'B',1,0.881944,268,658959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',33.0116,165016359,273830,NULL,'2021-08-17 13:37:22',1629207442,NULL),(1875477059,17758023,1,3888231,1,1,1,'B',1,0.883627,169,529832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',35.0083,178199535,383584,NULL,'2023-04-03 13:15:47',1680527747,NULL),(1866263610,17758023,1,2605143,1,1,1,'B',1,0.883588,226,610543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 414, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 524}}',38.0283,164541673,428644,NULL,'2021-08-02 11:07:31',1627902451,NULL),(1873886625,17758023,1,3539733,1,1,1,'A',1,0.926829,153,660452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',39.0501,175931400,250008,NULL,'2022-11-28 11:13:04',1669633984,NULL),(1872239381,17758023,1,569707,1,1,1,'A',1,0.944737,210,714234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',39.1092,173432626,303406,NULL,'2022-07-20 16:36:40',1658335000,NULL),(1873329360,17758023,1,3802649,1,1,1,'A',1,0.913317,116,588773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',40.9397,174851188,216070,NULL,'2022-10-01 15:06:38',1664636798,NULL),(1873736147,17758023,1,3545566,1,1,1,'S',1,0.997596,208,950886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',41.8208,175676883,217280,NULL,'2022-11-14 13:41:13',1668433273,NULL),(1866199965,17758023,1,2944308,1,1,1,'S',1,0.989316,234,914926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',42.2814,164541537,257434,NULL,'2021-08-02 10:59:57',1627901997,NULL),(1872254840,17758023,1,2797975,1,1,1,'A',1,0.968927,293,841285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 333, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 354}}',42.8267,173447286,365750,NULL,'2022-07-21 10:30:33',1658399433,NULL),(1873374598,17758023,1,3658208,1,1,1,'A',1,0.92275,206,632721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 589}}',43.7753,175071153,376712,NULL,'2022-10-13 14:01:35',1665669695,NULL),(2256603783,17758023,1,4336861,1,1,1,'A',1,0.913043,115,659531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 154, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 184}}',43.8184,182585692,135506,NULL,'2024-01-29 12:20:09',1706530809,NULL),(1872233776,17758023,1,3275828,1,1,1,'X',1,1,215,936882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',43.8661,173473269,234016,NULL,'2022-07-22 15:14:50',1658502890,NULL),(1872239042,17758023,1,568434,1,1,1,'B',1,0.868932,120,513561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 484, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',45.0108,173406059,363896,NULL,'2022-07-19 11:54:44',1658231684,NULL),(1870871592,17758023,1,2954797,1,1,1,'A',1,0.922638,476,730679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 614}}',45.0399,171326528,610010,NULL,'2022-04-20 16:17:16',1650471436,NULL),(1866207638,17758023,1,162538,0,1,1,'A',1,0.938163,182,709743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 283}}',50.0509,164541590,266374,NULL,'2021-08-02 11:02:53',1627902173,NULL),(1866606078,17758023,1,190780,0,1,1,'A',1,0.914326,325,708928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',52.2695,165079513,362430,NULL,'2021-08-19 15:21:03',1629386463,NULL),(1873344032,17758023,1,2802351,1,1,1,'B',1,0.896583,239,593167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 469, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 556}}',53.0418,175071194,397794,NULL,'2022-10-13 14:04:33',1665669873,NULL),(3083077154,17758023,1,3735142,1,1,1,'A',1,0.912687,186,626666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',53.233,184482351,444710,NULL,'2024-06-30 10:07:43',1719742063,NULL),(1866758860,17758023,1,2831481,1,1,1,'S',1,0.9701,301,878419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 283, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 301}}',54.9793,165198679,337360,NULL,'2021-08-23 11:19:58',1629717598,NULL),(3085322135,17758023,1,3789979,1,1,1,'A',1,0.90625,226,630119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 738, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 864}}',55.0674,184487376,672344,NULL,'2024-06-30 18:30:08',1719772208,NULL),(1872347840,17758023,1,1377773,0,1,1,'A',1,0.937346,143,671016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',55.1466,173596062,263334,NULL,'2022-07-28 13:45:29',1659015929,NULL),(1872297233,17758023,1,3523971,1,1,1,'A',1,0.954241,217,768890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',56.4825,173474876,393428,NULL,'2022-07-22 16:44:57',1658508297,NULL),(1867079747,17758023,1,751210,0,1,1,'A',1,0.932024,272,739196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',56.721,165765898,292488,NULL,'2021-09-12 12:36:46',1631450206,NULL),(1872304954,17758023,1,3695894,1,1,1,'S',1,0.968927,531,871291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 531}}',57.1902,173469064,614580,NULL,'2022-07-22 11:24:12',1658489052,NULL),(1866534505,17758023,1,650835,1,1,1,'S',1,0.969957,233,846927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',60.3493,164924857,258800,NULL,'2021-08-14 12:45:40',1628945140,NULL),(1873314269,17758023,1,3519642,1,1,1,'A',1,0.982249,165,904952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',61.1163,174894671,164924,NULL,'2022-10-03 16:20:58',1664814058,NULL),(1866441118,17758023,1,797332,1,1,1,'S',1,0.967456,338,850909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 338}}',62.1688,164801249,455310,NULL,'2021-08-10 11:26:02',1628594762,NULL),(1866465163,17758023,1,2320989,1,1,1,'S',1,0.97099,293,877272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',63.9013,164956575,300620,NULL,'2021-08-15 13:48:00',1629035280,NULL),(1875443860,17758023,1,3763147,1,1,1,'A',1,0.962604,332,842813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',65.8708,178077940,382300,NULL,'2023-03-27 17:51:38',1679939498,NULL),(1866422160,17758023,1,2881346,1,1,1,'S',1,0.973545,378,848593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',68.357,164925580,416060,NULL,'2021-08-14 13:17:08',1628947028,NULL),(1870784972,17758023,1,3499547,1,1,1,'A',1,0.919199,249,678292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 628, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 724}}',68.6178,171326332,581988,NULL,'2022-04-20 16:07:40',1650470860,NULL),(1873579454,17758023,1,3786729,1,1,1,'A',1,0.958194,267,804263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',68.8204,175308152,289130,NULL,'2022-10-26 09:27:24',1666776444,NULL),(1873008517,17758023,1,213758,1,1,1,'S',1,0.95986,573,802477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 527, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',70.7622,174560172,590510,NULL,'2022-09-16 11:49:14',1663328954,NULL),(1866347393,17758023,1,190047,0,1,1,'A',1,0.943182,216,728347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',71.8744,164679749,272148,NULL,'2021-08-06 14:18:38',1628259518,NULL),(1866593630,17758023,1,1763478,0,1,1,'A',1,0.943548,124,784928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',72.0384,165079020,107900,NULL,'2021-08-19 15:04:35',1629385475,NULL),(1873735632,17758023,1,178882,0,1,1,'A',1,0.929648,287,664831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 706, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 796}}',72.6035,175790596,577451,NULL,'2022-11-20 14:13:39',1668953619,NULL),(1872600971,17758023,1,2683634,1,1,1,'A',1,0.968011,417,809121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 678, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 719}}',79.0119,173952407,708690,NULL,'2022-08-14 15:04:58',1660489498,NULL),(1866842456,17758023,1,169846,0,1,1,'A',1,0.94511,318,787723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',80.0345,165415329,499368,NULL,'2021-08-30 13:53:02',1630331582,NULL),(1867114352,17758023,1,3143275,1,1,1,'A',1,0.942596,425,755002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 601}}',81.4595,165897548,557560,NULL,'2021-09-17 12:33:05',1631881985,NULL),(1876719795,17758023,1,249761,0,1,1,'A',1,0.938348,328,720575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 796}, \"maximum_statistics\": {\"great\": 884}}',83.9921,180004490,758284,NULL,'2023-07-25 13:55:39',1690293339,NULL),(1874584372,17759836,1,3942924,1,1,1,'C',1,0.729167,60,245727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 264}}',4.7083,176860873,84917,NULL,'2023-01-17 13:03:30',1673960610,NULL),(1874498100,17759836,1,3848159,0,1,1,'C',1,0.78344,67,343447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',5.88409,176862990,59502,NULL,'2023-01-17 15:29:01',1673969341,NULL),(1862351856,17764497,1,1247975,0,1,1,'C',1,0.738289,119,282770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 43, \"great\": 277}, \"maximum_statistics\": {\"great\": 491}}',NULL,158582147,182442,NULL,'2021-02-08 23:33:50',1612827230,NULL),(1862392518,17764497,1,1343291,1,1,1,'C',1,0.751225,94,306360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',NULL,158582452,170434,NULL,'2021-02-08 23:50:10',1612828210,NULL),(1862287043,17764497,1,2118441,0,1,1,'D',1,0.635451,103,168184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 31, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',2.18951,158548569,94340,NULL,'2021-02-07 23:37:45',1612741065,NULL),(1860068615,17764497,1,1832115,0,1,1,'B',1,0.80315,59,399094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',6.1849,155158952,59786,NULL,'2020-10-15 06:18:24',1602742704,NULL),(1862209551,17764497,1,28894,0,1,1,'C',1,0.784404,56,300383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',6.45696,158551198,51126,NULL,'2021-02-08 01:55:15',1612749315,NULL),(1872287631,17767940,1,333343,0,1,1,'C',1,0.72549,14,320787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',1.51189,173375861,86217,NULL,'2022-07-18 00:07:53',1658102873,NULL),(1872182474,17767940,1,401617,0,1,1,'C',1,0.782609,26,497074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 46}}',2.34975,173375976,121021,NULL,'2022-07-18 00:16:21',1658103381,NULL),(1872224963,17767940,1,1378480,0,1,1,'C',1,0.723602,40,296432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 161}}',2.73468,173400520,82892,NULL,'2022-07-19 04:41:13',1658205673,NULL),(1872200964,17767940,1,31208,0,1,1,'B',1,0.818182,28,389308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',4.39979,173375923,75072,NULL,'2022-07-18 00:11:47',1658103107,NULL),(1872208098,17767940,1,37965,0,1,1,'B',1,0.833333,24,431775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',5.85168,173376005,54163,NULL,'2022-07-18 00:18:50',1658103530,NULL),(1872195824,17767940,1,1262436,0,1,1,'C',1,0.798995,39,387701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 199}}',6.29162,173376026,110000,NULL,'2022-07-18 00:20:53',1658103653,NULL),(1872205405,17767940,1,34648,0,1,1,'B',1,0.834437,56,429478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',7.92211,173375955,82541,NULL,'2022-07-18 00:14:31',1658103271,NULL),(1861972826,17772435,1,2226722,1,1,1,'D',1,0.256678,6,5398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 765, \"great\": 182}, \"maximum_statistics\": {\"great\": 1198}}',NULL,158143598,106950,NULL,'2021-01-26 14:02:19',1611669739,NULL),(1861972876,17772435,1,2226722,1,1,1,'D',1,0.282137,7,2738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 721, \"great\": 199}, \"maximum_statistics\": {\"great\": 1198}}',NULL,158143773,111540,NULL,'2021-01-26 14:08:21',1611670101,NULL),(1861168929,17772435,1,841587,0,1,1,'D',1,0.606061,35,168923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 100, \"great\": 177}, \"maximum_statistics\": {\"great\": 363}}',0.744915,156856190,178527,NULL,'2020-12-14 16:48:26',1607964506,NULL),(1861210206,17772435,1,142623,0,1,1,'D',1,0.626068,20,143954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 66, \"great\": 125}, \"maximum_statistics\": {\"great\": 234}}',0.838678,156942031,61166,NULL,'2020-12-17 13:50:34',1608213034,NULL),(1862643495,17772435,1,755056,1,1,1,'D',1,0.644788,43,156425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 68, \"great\": 143}, \"maximum_statistics\": {\"great\": 259}}',1.19275,159136353,61232,NULL,'2021-02-25 09:11:04',1614244264,NULL),(1858862630,17772435,1,1077058,0,1,1,'C',1,0.71,28,248456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',2.24948,153299107,88667,NULL,'2020-08-05 05:22:56',1596604976,NULL),(1862057797,17772435,1,2757597,0,1,1,'C',1,0.752874,73,292174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',5.01032,158005324,87617,NULL,'2021-01-22 00:19:27',1611274767,NULL),(1861260184,17772435,1,2396071,0,1,1,'B',1,0.835938,30,437171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',5.11333,156855459,56555,NULL,'2020-12-14 16:22:14',1607962934,NULL),(1861171483,17772435,1,1132687,0,1,1,'B',1,0.84375,42,500697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',7.00761,156855671,135159,NULL,'2020-12-14 16:29:04',1607963344,NULL),(1872051730,17772435,1,1972611,1,1,1,'C',1,0.774744,54,317942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',7.64223,173278338,106138,NULL,'2022-07-13 11:28:43',1657711723,NULL),(1861739704,17772435,1,2085888,1,1,1,'B',1,0.87234,43,572697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',10.9336,157776490,140340,NULL,'2021-01-14 04:33:16',1610598796,NULL),(1861166932,17772435,1,2097661,1,1,1,'B',1,0.868966,52,511788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 145}}',11.1482,156856046,96692,NULL,'2020-12-14 16:43:02',1607964182,NULL),(1862632034,17772435,1,1992102,1,1,1,'A',1,0.946429,55,690365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',13.4571,159136285,55264,NULL,'2021-02-25 09:07:25',1614244045,NULL),(1861951183,17772435,1,1639735,0,1,1,'S',1,0.970588,51,683415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',15.2844,158005438,30721,NULL,'2021-01-22 00:25:20',1611275120,NULL),(1873443250,17772435,1,1594969,0,1,1,'B',1,0.846154,54,418269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',15.5969,175046134,69285,NULL,'2022-10-12 00:53:55',1665536035,NULL),(1861951275,17772435,1,1639735,0,1,1,'S',1,0.980392,51,726597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',17.9942,158107696,29390,NULL,'2021-01-25 08:45:45',1611564345,NULL),(1873423081,17772435,1,1541746,0,1,1,'A',1,0.948718,57,667242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',33.9699,175080167,170193,NULL,'2022-10-14 02:00:51',1665712851,NULL),(1873401825,17772435,1,2097613,1,1,1,'A',1,0.9375,192,719119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',39.3394,175080119,212201,NULL,'2022-10-14 01:56:39',1665712599,NULL),(1866918878,17772954,1,3017193,0,1,1,'C',1,0.75969,68,297768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 244}, \"maximum_statistics\": {\"great\": 387}}',6.465,165518678,160127,NULL,'2021-09-03 12:05:27',1630670727,NULL),(1873452711,17772954,1,3790524,1,1,1,'C',1,0.782143,62,324366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 198}, \"maximum_statistics\": {\"great\": 280}}',7.81639,175127083,94718,NULL,'2022-10-16 11:47:09',1665920829,NULL),(1873356997,17772954,1,173558,0,1,1,'A',1,0.915584,77,646480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',17.954,175126923,41566,NULL,'2022-10-16 11:38:16',1665920296,NULL),(1867028398,17772954,1,1832115,0,1,1,'A',1,0.929134,115,714050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',22.0264,165627339,96616,NULL,'2021-09-07 09:50:47',1631008247,NULL),(1866910870,17772954,1,2016600,0,1,1,'B',1,0.891841,180,563074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 527}}',25.8478,165519081,291628,NULL,'2021-09-03 12:26:20',1630671980,NULL),(1870936283,17772954,1,3046019,1,1,1,'B',1,0.869388,207,577641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',27.7613,171611141,189522,NULL,'2022-05-02 18:55:06',1651517706,NULL),(1873358176,17772954,1,3088864,1,1,1,'A',1,0.902344,199,608182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 384}}',32.1242,175127052,283000,NULL,'2022-10-16 11:45:26',1665920726,NULL),(1875167029,17772954,1,3889538,1,1,1,'A',1,0.947289,246,745270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 332}}',32.9777,177763789,286904,NULL,'2023-03-09 20:45:03',1678394703,NULL),(1874439991,17772954,1,1920739,0,1,1,'A',1,0.984615,224,845797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',34.6271,176739567,223150,NULL,'2023-01-10 20:48:27',1673383707,NULL),(1874944261,17772954,1,3028592,1,1,1,'S',1,0.991304,230,851663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',37.719,177329227,224988,NULL,'2023-02-12 20:10:08',1676232608,NULL),(1865770437,17774309,1,3037657,0,1,1,'A',1,0.9125,40,618609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',10.9423,163778459,15728,NULL,'2021-07-09 11:37:33',1625830653,NULL),(1863252348,17774309,1,2700556,0,1,1,'A',1,0.902516,318,701351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',20.4507,160039196,261682,NULL,'2021-03-24 08:47:18',1616575638,NULL),(1865841838,17774309,1,3037640,0,1,1,'A',1,0.93038,79,734011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',30.5761,163826119,45896,NULL,'2021-07-10 20:41:26',1625949686,NULL),(1858506552,17778559,1,2445363,0,1,1,'B',1,0.85,61,453148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',8.2088,152830768,55401,NULL,'2020-07-19 09:20:55',1595150455,NULL),(1874302423,17778559,1,3004268,1,1,1,'B',1,0.875969,87,562554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',10.1504,176565208,70171,NULL,'2023-01-01 15:26:26',1672586786,NULL),(1858493197,17778559,1,518435,1,1,1,'A',1,0.91573,89,694765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',14.1461,152830740,54905,NULL,'2020-07-19 09:19:02',1595150342,NULL),(1872418882,17779657,1,1774604,0,1,1,'B',1,0.819484,53,374016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',9.43444,173674293,116348,NULL,'2022-08-01 05:49:56',1659332996,NULL),(1872425890,17779657,1,1946258,0,1,1,'A',1,0.943299,207,663748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',29.8406,173674460,275978,NULL,'2022-08-01 06:04:25',1659333865,NULL),(1866940610,17787724,1,111104,0,1,1,'B',1,0.867647,28,558142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',8.4451,165678418,155710,NULL,'2021-09-09 10:15:18',1631182518,NULL),(1866715500,17787724,1,487707,0,1,1,'A',1,0.931035,56,665810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',13.8425,165284322,37150,NULL,'2021-08-26 06:11:14',1629958274,NULL),(1866983988,17787724,1,46803,0,1,1,'A',1,0.944444,126,810591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,165629406,131164,NULL,'2021-09-07 11:56:56',1631015816,NULL),(1867004981,17787724,1,201059,1,1,1,'S',1,0.974138,116,851685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',21.8934,165624823,79437,NULL,'2021-09-07 06:33:27',1630996407,NULL),(1869159418,17787724,1,2521931,0,1,1,'B',1,0.875,147,600989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',22.4012,168938469,149530,NULL,'2022-01-11 09:34:23',1641893663,NULL),(1867002560,17787724,1,2681761,0,1,1,'A',1,0.904762,252,716747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',24.3251,165703483,186440,NULL,'2021-09-10 09:47:31',1631267251,NULL),(1867006332,17787724,1,204159,1,1,1,'A',1,0.960938,115,798572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',24.7032,165624488,101569,NULL,'2021-09-07 06:04:28',1630994668,NULL),(1869023750,17787724,1,2509131,1,1,1,'S',1,0.991379,116,901068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',25.7064,168667898,95686,NULL,'2021-12-31 12:56:27',1640955387,NULL),(1866980367,17787724,1,2471646,1,1,1,'S',1,0.980159,126,839126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',25.8351,165630087,118534,NULL,'2021-09-07 12:37:07',1631018227,NULL),(1866942029,17787724,1,1292934,1,1,1,'S',1,0.99537,108,944873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',27.3169,165599593,79646,NULL,'2021-09-06 07:09:59',1630912199,NULL),(1867019404,17787724,1,225276,0,1,1,'A',1,0.959799,110,724455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',27.5313,165624516,126198,NULL,'2021-09-07 06:06:33',1630994793,NULL),(1869115575,17787724,1,2862402,1,1,1,'A',1,0.92562,121,737583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',28.0357,168939069,91900,NULL,'2022-01-11 10:22:01',1641896521,NULL),(1867011386,17787724,1,211145,1,1,1,'S',1,0.972973,148,884791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',28.413,165629378,124394,NULL,'2021-09-07 11:55:17',1631015717,NULL),(1869094666,17787724,1,3021539,1,1,1,'S',1,0.964103,195,815833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',28.6518,168634482,157301,NULL,'2021-12-30 07:28:44',1640849324,NULL),(1866954108,17787724,1,3037752,0,1,1,'S',1,0.973214,56,878196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',29.0481,165598129,33152,NULL,'2021-09-06 05:28:22',1630906102,NULL),(1869047813,17787724,1,2760701,1,1,1,'A',1,0.979592,255,869494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 284, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 294}}',29.3055,168631880,284687,NULL,'2021-12-30 04:37:54',1640839074,NULL),(1864280267,17787724,1,2014323,0,1,1,'A',1,0.968037,170,794611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',29.4659,161626538,181492,NULL,'2021-05-06 06:54:25',1620284065,NULL),(1869084907,17787724,1,3009914,1,1,1,'A',1,0.982143,137,871363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',29.692,168721653,139060,NULL,'2022-01-02 15:38:18',1641137898,NULL),(1869074195,17787724,1,2991849,1,1,1,'S',1,0.988806,134,931072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 134}}',29.697,168668368,118714,NULL,'2021-12-31 13:18:01',1640956681,NULL),(1869098296,17787724,1,2137035,1,1,1,'S',1,0.966887,151,870992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',30.4721,168668069,150046,NULL,'2021-12-31 13:04:11',1640955851,NULL),(1867020175,17787724,1,228008,1,1,1,'A',1,0.966258,82,736709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',31.2812,165600321,89839,NULL,'2021-09-06 08:00:19',1630915219,NULL),(1866947581,17787724,1,1317207,1,1,1,'A',1,0.966049,166,758151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',31.3794,165650553,206075,NULL,'2021-09-08 07:09:00',1631084940,NULL),(1868985789,17787724,1,2854814,1,1,1,'S',1,0.979452,146,857447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',31.3997,168634774,120936,NULL,'2021-12-30 07:45:43',1640850343,NULL),(1869156954,17787724,1,203303,0,1,1,'A',1,0.942797,192,756509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',32.533,168935734,175055,NULL,'2022-01-11 05:38:28',1641879508,NULL),(1869089965,17787724,1,3198647,1,1,1,'S',1,0.983553,152,853358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',32.9244,168634733,139489,NULL,'2021-12-30 07:43:21',1640850201,NULL),(1867022934,17787724,1,235097,1,1,1,'S',1,0.985981,107,852703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',32.9452,165625095,86129,NULL,'2021-09-07 06:57:48',1630997868,NULL),(1869047617,17787724,1,2760700,1,1,1,'A',1,0.937132,180,711132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 465, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 509}}',33.4295,168668488,442448,NULL,'2021-12-31 13:23:49',1640957029,NULL),(1867020229,17787724,1,228559,1,1,1,'S',1,0.982659,173,898971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',33.7422,165630185,143066,NULL,'2021-09-07 12:42:38',1631018558,NULL),(1867000630,17787724,1,830081,0,1,1,'S',1,0.99495,198,904102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 198}}',34.2391,165678585,320472,NULL,'2021-09-09 10:26:35',1631183195,NULL),(1869028785,17787724,1,556959,0,1,1,'S',1,0.962963,135,859829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',34.4771,168716898,104634,NULL,'2022-01-02 11:40:44',1641123644,NULL),(1869217870,17787724,1,3037640,1,1,1,'S',1,0.955696,79,844704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',34.9187,168812718,52974,NULL,'2022-01-06 10:12:20',1641463940,NULL),(1867031851,17787724,1,3143274,1,1,1,'S',1,0.969008,242,872295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 242}}',36.0996,165624794,228924,NULL,'2021-09-07 06:30:34',1630996234,NULL),(1869181429,17787724,1,2762136,1,1,1,'A',1,0.939597,149,832340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',36.6452,168839093,188604,NULL,'2022-01-07 11:55:37',1641556537,NULL),(1867023604,17787724,1,236838,0,1,1,'A',1,0.959318,157,759344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 354, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 381}}',36.6704,165629490,305051,NULL,'2021-09-07 12:02:44',1631016164,NULL),(1869040868,17787724,1,230633,0,1,1,'A',1,0.949735,110,743330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',36.7123,168668573,147682,NULL,'2021-12-31 13:27:59',1640957279,NULL),(1867918883,17787724,1,2807612,1,1,1,'S',1,0.981383,188,907626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',37.0486,166883823,193788,NULL,'2021-10-23 12:42:02',1634992922,NULL),(1869096406,17787724,1,2092274,1,1,1,'S',1,0.980545,257,869961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',37.0508,168668717,244470,NULL,'2021-12-31 13:34:32',1640957672,NULL),(1868984511,17787724,1,2655989,1,1,1,'S',1,0.977848,158,898754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',37.8629,168670259,156434,NULL,'2021-12-31 14:41:07',1640961667,NULL),(1869566402,17787724,1,240259,0,1,1,'A',1,0.903904,132,587709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',38.7506,169529664,206953,NULL,'2022-02-04 06:32:48',1643956368,NULL),(1869087257,17787724,1,3013024,1,1,1,'S',1,0.986799,303,874776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 303}}',39.2965,168634574,305260,NULL,'2021-12-30 07:33:44',1640849624,NULL),(1866941387,17787724,1,1292933,0,1,1,'A',1,0.948276,187,800173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',40.2774,165703824,186944,NULL,'2021-09-10 10:09:50',1631268590,NULL),(1869037126,17787724,1,222556,0,1,1,'A',1,0.976601,367,825989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 406}}',42.4659,168631580,384814,NULL,'2021-12-30 04:18:13',1640837893,NULL),(1869115695,17787724,1,1205931,0,1,1,'A',1,0.941441,107,751632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',42.9172,168787500,112814,NULL,'2022-01-05 08:36:56',1641371816,NULL),(1869111428,17787724,1,2655988,1,1,1,'A',1,0.955814,127,745022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',43.1023,168938739,157986,NULL,'2022-01-11 09:56:54',1641895014,NULL),(1869050578,17787724,1,2762136,1,1,1,'S',1,0.986577,149,906208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 149}}',43.3568,168741255,191114,NULL,'2022-01-03 11:09:07',1641208147,NULL),(1869196607,17787724,1,2789517,1,1,1,'S',1,0.971042,259,882198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 259}}',43.5932,168938947,316780,NULL,'2022-01-11 10:12:50',1641895970,NULL),(1873077549,17787724,1,3605641,1,1,1,'A',1,0.939344,160,752404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',43.989,174728928,246192,NULL,'2022-09-25 15:04:27',1664118267,NULL),(1869101947,17787724,1,3343365,1,1,1,'S',1,0.98652,408,922969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 408}}',45.4422,168721515,500558,NULL,'2022-01-02 15:32:18',1641137538,NULL),(1869301717,17787724,1,235074,1,1,1,'S',1,0.965986,147,825376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',45.9132,168981457,128670,NULL,'2022-01-13 05:45:10',1642052710,NULL),(1869305752,17787724,1,241794,1,1,1,'A',1,0.947653,277,775056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',46.2029,168982674,257168,NULL,'2022-01-13 07:32:47',1642059167,NULL),(1869314613,17787724,1,3137714,1,1,1,'A',1,0.947514,362,814531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 324, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 362}}',46.4016,168982266,418606,NULL,'2022-01-13 06:52:44',1642056764,NULL),(1869157491,17787724,1,204158,1,1,1,'S',1,0.961883,223,808142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',46.4081,168897599,193008,NULL,'2022-01-09 15:22:12',1641741732,NULL),(1869158774,17787724,1,2521931,1,1,1,'S',1,0.990566,212,918772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',48.2908,168787520,223850,NULL,'2022-01-05 08:38:41',1641371921,NULL),(1869215561,17787724,1,2820281,1,1,1,'S',1,0.96748,246,868444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',48.3958,168939045,261246,NULL,'2022-01-11 10:20:16',1641896416,NULL),(1869164592,17787724,1,218457,1,1,1,'S',1,0.962825,269,847655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269}}',48.5512,168916043,269620,NULL,'2022-01-10 09:37:52',1641807472,NULL),(1869110014,17787724,1,2854813,1,1,1,'S',1,0.956432,241,837894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',48.8895,168812651,241130,NULL,'2022-01-06 10:06:31',1641463591,NULL),(1874761437,17787724,1,3508172,1,1,1,'S',1,0.973783,267,887171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',49.1234,177222124,269900,NULL,'2023-02-06 16:49:17',1675702157,NULL),(1869285766,17787724,1,201058,1,1,1,'S',1,0.969027,226,860969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',49.4065,168981377,203292,NULL,'2022-01-13 05:39:27',1642052367,NULL),(1869191044,17787724,1,3198646,1,1,1,'A',1,0.957854,231,798956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261}}',49.634,168936030,255950,NULL,'2022-01-11 06:03:25',1641881005,NULL),(1869008644,17787724,1,2690457,1,1,1,'S',1,0.978469,418,879081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',50.4638,168716843,514240,NULL,'2022-01-02 11:37:23',1641123443,NULL),(1869028065,17787724,1,2734136,1,1,1,'A',1,0.969048,256,812338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 396, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 420}}',50.7481,168764423,425046,NULL,'2022-01-04 10:03:20',1641290600,NULL),(2414012914,17787724,1,2311502,1,1,1,'A',1,0.905941,169,592838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',50.8023,182946735,316522,NULL,'2024-02-26 20:38:52',1708979932,NULL),(1869351700,17787724,1,2381633,1,1,1,'S',1,0.969388,392,875450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 392}}',52.6431,169104680,426104,NULL,'2022-01-18 04:14:57',1642479297,NULL),(1869298418,17787724,1,228007,1,1,1,'A',1,0.940068,292,800002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',53.2132,168984041,285860,NULL,'2022-01-13 09:29:47',1642066187,NULL),(1869262273,17787724,1,2854815,1,1,1,'B',1,0.89645,203,616159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',53.4814,169084688,235602,NULL,'2022-01-17 07:23:37',1642404217,NULL),(1869368666,17787724,1,2762136,1,1,1,'A',1,0.912752,149,785482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 123, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 149}}',53.8683,169283485,184167,NULL,'2022-01-25 06:13:25',1643091205,NULL),(1869081559,17787724,1,2807611,0,1,1,'A',1,0.981183,320,271034,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',54.4771,168764743,205016,NULL,'2022-01-04 10:28:05',1641292085,NULL),(1869716045,17787724,1,2039078,1,1,1,'A',1,0.916667,176,682927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 240}}',54.6156,169610593,215732,NULL,'2022-02-07 05:44:27',1644212667,NULL),(1869109214,17787724,1,2853169,1,1,1,'A',1,0.96281,275,803840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',54.6598,168785039,361710,NULL,'2022-01-05 05:32:16',1641360736,NULL),(1869736524,17787724,1,2860764,1,1,1,'A',1,0.941358,162,784742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',54.8458,169611637,136090,NULL,'2022-02-07 06:59:43',1644217183,NULL),(1873260132,17787724,1,3216608,1,1,1,'A',1,0.952113,257,763322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',55.5764,174977623,273868,NULL,'2022-10-08 09:52:13',1665222733,NULL),(1869352410,17787724,1,2798355,1,1,1,'A',1,0.953846,304,806803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 357, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 390}}',55.8164,169062884,419658,NULL,'2022-01-16 10:29:18',1642328958,NULL),(1869683362,17787724,1,2762138,1,1,1,'S',1,0.954741,232,830177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 232}}',55.8901,169610418,286760,NULL,'2022-02-07 05:30:50',1644211850,NULL),(1869201203,17787724,1,3007828,1,1,1,'S',1,0.973684,228,880856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',57.3997,168916068,244260,NULL,'2022-01-10 09:40:14',1641807614,NULL),(2414024009,17787724,1,4274732,1,1,1,'S',1,0.979167,192,903544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',58.5742,182946760,198352,NULL,'2024-02-26 20:41:28',1708980088,NULL),(1874743755,17787724,1,3205467,1,1,1,'A',1,0.963303,250,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 509, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 545}}',58.9509,177222242,545110,NULL,'2023-02-06 16:57:14',1675702634,NULL),(1874944235,17787724,1,2371221,1,1,1,'S',1,0.952128,282,816014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',59.1061,177373330,327912,NULL,'2023-02-15 15:47:51',1676476071,NULL),(1869188292,17787724,1,2983644,1,1,1,'A',1,0.949425,190,759975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',59.2621,168894197,382614,NULL,'2022-01-09 12:40:13',1641732013,NULL),(1869160909,17787724,1,2747732,1,1,1,'A',1,0.969406,306,833523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 541, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 572}}',59.438,168786927,604238,NULL,'2022-01-05 07:51:53',1641369113,NULL),(1869662429,17787724,1,2137812,1,1,1,'B',1,0.898458,167,592354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',59.915,169690108,254518,NULL,'2022-02-10 15:02:07',1644505327,NULL),(1875041126,17787724,1,1500516,1,1,1,'A',1,0.948676,302,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 302}}',60.6986,177637792,340250,NULL,'2023-03-02 15:33:42',1677771222,NULL),(1873296049,17787724,1,3282489,1,1,1,'A',1,0.931517,335,701092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',60.8609,174906862,553254,NULL,'2022-10-04 10:54:18',1664880858,NULL),(1869194075,17787724,1,2991847,1,1,1,'S',1,0.961538,273,853057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 273}}',60.9375,168812678,297180,NULL,'2022-01-06 10:08:57',1641463737,NULL),(1869181685,17787724,1,256259,0,1,1,'S',1,0.971154,312,879709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',61.2359,168836702,338120,NULL,'2022-01-07 09:11:29',1641546689,NULL),(1876893900,17787724,1,4215356,1,1,1,'S',1,0.987179,117,880083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',61.5344,180168981,123010,NULL,'2023-08-04 20:44:31',1691181871,NULL),(1873218839,17787724,1,468991,0,1,1,'A',1,0.948582,282,824587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 253, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 282}}',63.94,175002962,330666,NULL,'2022-10-09 13:41:56',1665322916,NULL),(1869029635,17787724,1,557816,0,1,1,'A',1,0.980726,328,835497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',65.4187,168764631,429323,NULL,'2022-01-04 10:20:39',1641291639,NULL),(1873247767,17787724,1,2928041,1,1,1,'B',1,0.893154,285,581032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 797, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 964}}',65.6151,175034625,654736,NULL,'2022-10-11 09:44:16',1665481456,NULL),(1874889643,17787724,1,179782,0,1,1,'A',1,0.907767,305,663464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 523, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 618}}',65.9377,177385423,568354,NULL,'2023-02-16 12:00:57',1676548857,NULL),(1873364275,17787724,1,2307797,0,1,1,'A',1,0.923711,183,645264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 429, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 485}}',66.3443,175051177,333108,NULL,'2022-10-12 10:09:04',1665569344,NULL),(1873208167,17787724,1,2307818,1,1,1,'A',1,0.973901,213,839573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 346, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 364}}',66.5979,174979908,368134,NULL,'2022-10-08 12:07:29',1665230849,NULL),(1869587218,17787724,1,281133,0,1,1,'A',1,0.947368,133,820031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',66.7128,169529975,114662,NULL,'2022-02-04 06:51:55',1643957515,NULL),(1869691176,17787724,1,3002411,1,1,1,'A',1,0.963127,314,838993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 317, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 339}}',66.7864,169684755,355690,NULL,'2022-02-10 10:01:38',1644487298,NULL),(1873244319,17787724,1,2920462,0,1,1,'A',1,0.937411,314,737531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 619, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 703}}',67.3823,175034564,635698,NULL,'2022-10-11 09:38:25',1665481105,NULL),(1869594317,17787724,1,2560990,1,1,1,'A',1,0.956486,335,818798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 557, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 609}}',67.4626,169514475,675596,NULL,'2022-02-03 15:46:37',1643903197,NULL),(1876789540,17787724,1,4130092,1,1,1,'A',1,0.932596,180,680196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',67.5004,180168964,343290,NULL,'2023-08-04 20:42:48',1691181768,NULL),(1869660875,17787724,1,2136728,1,1,1,'S',1,0.975,260,891502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 260}}',68.2483,169609970,286706,NULL,'2022-02-07 04:56:33',1644209793,NULL),(1869510270,17787724,1,3068729,1,1,1,'S',1,0.977178,482,897383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',69.1455,169506514,557550,NULL,'2022-02-03 07:21:01',1643872861,NULL),(1876626397,17787724,1,3424896,1,1,1,'A',1,0.933274,447,765002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 562}}',70.0205,179877953,570490,NULL,'2023-07-17 07:16:34',1689578194,NULL),(1873424111,17787724,1,1545884,1,1,1,'A',1,0.94702,253,758218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',70.4889,175102808,262780,NULL,'2022-10-15 08:55:39',1665824139,NULL),(1869612956,17787724,1,3212961,1,1,1,'S',1,0.980053,376,901422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',71.1838,169485450,420052,NULL,'2022-02-02 09:56:45',1643795805,NULL),(1876599632,17787724,1,2073779,1,1,1,'A',1,0.976293,264,855858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 445, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 464}}',72.0054,179912644,487008,NULL,'2023-07-19 13:18:36',1689772716,NULL),(1869234524,17787724,1,3013061,1,1,1,'S',1,0.960766,548,853412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 548}}',73.1418,169003611,630130,NULL,'2022-01-14 04:07:37',1642133257,NULL),(1869698618,17787724,1,3011849,1,1,1,'A',1,0.957202,408,811020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 445, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 479}}',73.3441,169656846,496330,NULL,'2022-02-09 05:06:04',1644383164,NULL),(1873349951,17787724,1,468992,0,1,1,'A',1,0.936364,229,683150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',73.9853,175084377,321790,NULL,'2022-10-14 09:20:07',1665739207,NULL),(1869594627,17787724,1,1985825,1,1,1,'S',1,0.958202,634,838393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 634}}',74.9603,169530022,733770,NULL,'2022-02-04 06:55:23',1643957723,NULL),(1869489348,17787724,1,2820284,1,1,1,'A',1,0.946721,366,817919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',75.3223,169533201,386990,NULL,'2022-02-04 10:20:30',1643970030,NULL),(1869668096,17787724,1,3137706,1,1,1,'A',1,0.946768,250,757342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 483, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 526}}',76.5289,169610726,493388,NULL,'2022-02-07 05:52:40',1644213160,NULL),(1869276283,17787724,1,2875949,1,1,1,'S',1,0.97505,501,862047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',76.6696,169034743,610442,NULL,'2022-01-15 10:44:53',1642243493,NULL),(1869668163,17787724,1,2747054,1,1,1,'A',1,0.93273,294,720034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 677, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 773}}',77.4388,169610137,723446,NULL,'2022-02-07 05:07:57',1644210477,NULL),(1869779840,17787724,1,3116854,1,1,1,'S',1,0.980186,429,903927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',77.684,169742735,485480,NULL,'2022-02-12 14:52:21',1644677541,NULL),(1869672222,17787724,1,2521932,0,1,1,'S',1,0.964401,309,852740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',79.0496,169613487,337100,NULL,'2022-02-07 09:21:12',1644225672,NULL),(1869708317,17787724,1,3021498,1,1,1,'S',1,0.957108,408,835221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',79.4773,169633862,441390,NULL,'2022-02-08 05:42:46',1644298966,NULL),(1869320906,17787724,1,2953799,1,1,1,'A',1,0.961783,444,834206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 628}}',81.6514,169082700,665624,NULL,'2022-01-17 04:44:23',1642394663,NULL),(1869539917,17787724,1,2690455,1,1,1,'A',1,0.962857,449,811100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 655, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',81.9508,169506607,742568,NULL,'2022-02-03 07:28:21',1643873301,NULL),(1875133502,17787724,1,2445317,1,1,1,'S',1,0.965461,304,856728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',83.1213,177882926,343312,NULL,'2023-03-16 16:12:15',1678983135,NULL),(1869711343,17787724,1,2809470,1,1,1,'A',1,0.925798,252,695341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 1258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1442}}',83.5389,169683627,1123280,NULL,'2022-02-10 08:44:56',1644482696,NULL),(1869207597,17787724,1,2807611,1,1,1,'A',1,0.971774,232,842552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',83.645,168812754,367644,NULL,'2022-01-06 10:15:28',1641464128,NULL),(1869720335,17787724,1,341042,0,1,1,'A',1,0.94772,412,758542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 825, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 899}}',85.4709,169690200,847716,NULL,'2022-02-10 15:06:16',1644505576,NULL),(1873205348,17787724,1,2542874,1,1,1,'A',1,0.931644,203,702466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',88.5679,175018340,479524,NULL,'2022-10-10 09:54:34',1665395674,NULL),(1869711225,17787724,1,310842,0,1,1,'A',1,0.947704,249,717874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 392}}',90.1176,169658167,307001,NULL,'2022-02-09 06:52:38',1644389558,NULL),(1869713532,17787724,1,2812674,1,1,1,'S',1,0.965789,570,867647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',90.3857,169610932,596720,NULL,'2022-02-07 06:06:14',1644213974,NULL),(1869693110,17787724,1,3007831,1,1,1,'A',1,0.944444,191,726146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',90.7554,169560330,276394,NULL,'2022-02-05 10:05:28',1644055528,NULL),(1869675588,17787724,1,2531194,1,1,1,'S',1,0.950147,341,801639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',90.9351,169613338,377230,NULL,'2022-02-07 09:10:31',1644225031,NULL),(1875156792,17787724,1,3884457,1,1,1,'A',1,0.945344,570,782216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',93.8793,177770789,679320,NULL,'2023-03-10 08:38:56',1678437536,NULL),(1873446128,17787724,1,3606487,1,1,1,'A',1,0.976562,763,876669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 794, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 832}}',95.1694,175103039,992090,NULL,'2022-10-15 09:14:31',1665825271,NULL),(1869740463,17787724,1,3212963,1,1,1,'A',1,0.958891,309,798405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',97.2589,169633379,496800,NULL,'2022-02-08 05:08:56',1644296936,NULL),(1869685111,17787724,1,2991848,1,1,1,'S',1,0.961538,338,854223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',98.0432,169685062,351110,NULL,'2022-02-10 10:23:04',1644488584,NULL),(1869732184,17787724,1,2851393,1,1,1,'A',1,0.978682,356,862015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 497, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',100.422,169658237,560988,NULL,'2022-02-09 06:57:50',1644389870,NULL),(1869679341,17787724,1,3373353,1,1,1,'S',1,0.955744,531,842101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',102.161,169657671,603782,NULL,'2022-02-09 06:10:43',1644387043,NULL),(1873744467,17791526,1,3789431,1,1,1,'B',1,0.858268,47,465489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',10.628,175769463,51978,NULL,'2022-11-19 14:37:59',1668868679,NULL),(1874481361,17791526,1,1763478,0,1,1,'B',1,0.83871,53,440490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',14.8733,176670769,54350,NULL,'2023-01-07 06:43:14',1673073794,NULL),(1873484726,17791526,1,34650,0,1,1,'B',1,0.879725,60,506007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',16.6293,175326380,147717,NULL,'2022-10-27 09:15:36',1666862136,NULL),(1873555400,17791526,1,2728646,1,1,1,'B',1,0.876652,42,448240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',16.9798,175307761,79993,NULL,'2022-10-26 08:54:17',1666774457,NULL),(1873520490,17791526,1,1153285,0,1,1,'A',1,0.919355,66,567106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',17.6067,175307379,48750,NULL,'2022-10-26 08:15:48',1666772148,NULL),(1873473067,17791526,1,958863,0,1,1,'B',1,0.898406,49,524456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',19.2388,175307438,113944,NULL,'2022-10-26 08:24:06',1666772646,NULL),(1871750719,17791526,1,3595648,1,1,1,'A',1,0.932143,61,634842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',19.5325,172640077,78720,NULL,'2022-06-15 12:04:44',1655294684,NULL),(1874379373,17791526,1,1783728,0,1,1,'B',1,0.888889,47,550094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',20.3321,176669427,54744,NULL,'2023-01-07 04:47:01',1673066821,NULL),(1874546794,17791526,1,3789433,1,1,1,'B',1,0.863636,37,453792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',20.4823,176877232,67024,NULL,'2023-01-18 12:35:10',1674045310,NULL),(1873463778,17791526,1,2792202,1,1,1,'B',1,0.885519,78,530632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 437}, \"maximum_statistics\": {\"great\": 511}}',24.7175,175326520,285609,NULL,'2022-10-27 09:29:15',1666862955,NULL),(1873937205,17791526,1,1900907,0,1,1,'A',1,0.922705,97,606849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',25.3136,175893103,114405,NULL,'2022-11-26 11:28:03',1669462083,NULL),(1874426417,17791526,1,3670300,1,1,1,'A',1,0.951439,171,763485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',27.4172,176601451,247345,NULL,'2023-01-03 14:37:31',1672756651,NULL),(1874521586,17791526,1,2876755,1,1,1,'B',1,0.85175,109,461075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',27.686,176778112,252166,NULL,'2023-01-13 03:28:33',1673580513,NULL),(1873465562,17791526,1,3070761,0,1,1,'A',1,0.912176,111,576963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 442}, \"maximum_statistics\": {\"great\": 501}}',28.1582,175307412,250406,NULL,'2022-10-26 08:21:25',1666772485,NULL),(1873539904,17791526,1,321340,1,1,1,'B',1,0.888416,66,477137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 504}, \"maximum_statistics\": {\"great\": 587}}',28.9607,175307504,267916,NULL,'2022-10-26 08:31:01',1666773061,NULL),(1873503216,17791526,1,1772048,0,1,1,'B',1,0.897727,102,537376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 539}, \"maximum_statistics\": {\"great\": 616}}',29.6608,175307855,276718,NULL,'2022-10-26 09:02:06',1666774926,NULL),(1873922299,17791526,1,3412709,1,1,1,'A',1,0.987179,127,746340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',32.3366,175893257,103275,NULL,'2022-11-26 11:37:59',1669462679,NULL),(1874400809,17791526,1,3857532,1,1,1,'B',1,0.892371,93,525610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',32.5271,176601687,354543,NULL,'2023-01-03 14:51:28',1672757488,NULL),(1873549253,17791526,1,3275298,1,1,1,'B',1,0.89546,199,500785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 712}, \"maximum_statistics\": {\"great\": 837}}',32.7686,175307624,534368,NULL,'2022-10-26 08:42:01',1666773721,NULL),(1873612367,17791526,1,3597064,1,1,1,'A',1,0.984496,120,830132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',32.8249,175542049,79412,NULL,'2022-11-07 12:41:27',1667824887,NULL),(1874593617,17791526,1,3825719,1,1,1,'A',1,0.945043,193,661925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',35.5257,176877523,331702,NULL,'2023-01-18 12:56:56',1674046616,NULL),(1873915326,17791526,1,3675398,1,1,1,'A',1,0.957006,256,765327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',37.6725,175893408,269440,NULL,'2022-11-26 11:47:16',1669463236,NULL),(1874419600,17791526,1,2968832,1,1,1,'A',1,0.952586,126,720453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',38.7142,176602221,198294,NULL,'2023-01-03 15:22:27',1672759347,NULL),(1874424398,17791526,1,3785319,1,1,1,'A',1,0.914435,135,574429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 601}, \"maximum_statistics\": {\"great\": 672}}',39.2918,176649822,354648,NULL,'2023-01-06 04:08:10',1672978090,NULL),(1873569153,17791526,1,3044883,1,1,1,'A',1,0.97006,150,801672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',39.7747,175307693,144480,NULL,'2022-10-26 08:47:58',1666774078,NULL),(1873632143,17791526,1,3043094,1,1,1,'A',1,0.956395,150,731206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',39.8185,175541975,269370,NULL,'2022-11-07 12:35:54',1667824554,NULL),(1873611673,17791526,1,3595647,1,1,1,'A',1,0.949248,105,670871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',39.9178,175542085,154946,NULL,'2022-11-07 12:44:19',1667825059,NULL),(1874483405,17791526,1,3838225,1,1,1,'A',1,0.943515,121,646344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',40.0273,176877338,254480,NULL,'2023-01-18 12:44:06',1674045846,NULL),(1874523604,17791526,1,1802776,1,1,1,'A',1,0.968085,146,774275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',45.657,176877441,201430,NULL,'2023-01-18 12:51:54',1674046314,NULL),(1874485944,17791526,1,146839,0,1,1,'A',1,0.936937,171,674105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',46.6605,176820709,212366,NULL,'2023-01-15 07:19:28',1673767168,NULL),(1874509016,17791526,1,3454877,1,1,1,'S',1,0.997382,382,935270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',47.6305,176777811,439774,NULL,'2023-01-13 02:59:58',1673578798,NULL),(1873577284,17791526,1,3643861,1,1,1,'A',1,0.979215,237,810229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 433}}',48.6859,175326457,308908,NULL,'2022-10-27 09:22:33',1666862553,NULL),(1874398100,17791526,1,3898054,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',48.8207,176601334,117616,NULL,'2023-01-03 14:31:49',1672756309,NULL),(1873693494,17791526,1,3672460,1,1,1,'A',1,0.961625,183,749026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 443}}',52.334,175542143,345326,NULL,'2022-11-07 12:49:36',1667825376,NULL),(1874383940,17791526,1,2874583,1,1,1,'S',1,0.97973,370,904360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',57.6947,176669415,393818,NULL,'2023-01-07 04:45:42',1673066742,NULL),(1874594613,17791526,1,3943493,1,1,1,'A',1,0.97153,89,744736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',58.9394,176877373,167576,NULL,'2023-01-18 12:47:07',1674046027,NULL),(1874473770,17791526,1,3707829,1,1,1,'A',1,0.980813,190,802473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',60.6044,176670394,354016,NULL,'2023-01-07 06:07:19',1673071639,NULL),(1874560173,17791526,1,779320,0,1,1,'A',1,0.966102,192,760969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',61.1263,176766091,236814,NULL,'2023-01-12 11:50:14',1673524214,NULL),(1874377432,17791526,1,586753,0,1,1,'A',1,0.958802,173,737027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',63.0462,176726760,385974,NULL,'2023-01-10 03:13:40',1673320420,NULL),(1874537176,17791526,1,2016123,0,1,1,'A',1,0.964407,91,724989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',65.5612,176820879,245908,NULL,'2023-01-15 07:36:40',1673768200,NULL),(1874601495,17791526,1,137802,0,1,1,'A',1,0.955161,236,723946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',68.9951,176820808,501440,NULL,'2023-01-15 07:30:20',1673767820,NULL),(1874591623,17791526,1,3043096,1,1,1,'A',1,0.957961,181,748807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',71.9851,176892371,438128,NULL,'2023-01-19 10:44:51',1674125091,NULL),(1874423515,17791526,1,3667429,1,1,1,'A',1,0.989339,419,911685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',88.2325,176747126,517674,NULL,'2023-01-11 08:51:37',1673427097,NULL),(1874566796,17791526,1,2681241,1,1,1,'A',1,0.986742,260,909170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',93.5577,176821087,301680,NULL,'2023-01-15 07:54:17',1673769257,NULL),(1858834815,17796372,1,476367,0,1,1,'D',1,0.525862,13,190928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 13}, \"maximum_statistics\": {\"great\": 58}}',0.143523,153217680,70588,NULL,'2020-08-02 09:03:08',1596358988,NULL),(1859392704,17796372,1,1580332,0,1,1,'D',1,0.65,11,269427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',0.505904,154045475,127368,NULL,'2020-09-02 07:35:06',1599032106,NULL),(1860844568,17796372,1,2476071,1,1,1,'D',1,0.671123,48,178059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 72, \"great\": 264}, \"maximum_statistics\": {\"great\": 561}}',3.01599,156240172,175499,NULL,'2020-11-24 18:44:57',1606243497,NULL),(1860297074,17796372,1,519312,0,1,1,'C',1,0.737037,40,245096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 270}}',4.78605,155486463,96890,NULL,'2020-10-27 22:54:35',1603839275,NULL),(1861164406,17796372,1,1580336,0,1,1,'C',1,0.792636,67,376307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 258}}',10.1804,156813932,133325,NULL,'2020-12-13 08:16:21',1607847381,NULL),(1858953213,17796372,1,1018342,0,1,1,'B',1,0.861423,113,465730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',10.8589,153429000,163264,NULL,'2020-08-10 00:11:25',1597018285,NULL),(1863350890,17796372,1,2024693,0,1,1,'B',1,0.817597,50,352316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 233}}',11.5443,160262303,74054,NULL,'2021-03-30 00:06:19',1617062779,NULL),(1861128218,17796372,1,2209666,1,1,1,'B',1,0.832636,136,472799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',12.0811,156711275,122337,NULL,'2020-12-10 03:29:05',1607570945,NULL),(1860209341,17796372,1,2280432,0,1,1,'B',1,0.825513,68,402207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 341}}',13.1835,155411461,135206,NULL,'2020-10-24 23:53:07',1603583587,NULL),(1864945380,17796372,1,818078,0,1,1,'C',1,0.792929,72,349644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 396}}',13.3553,162614914,142212,NULL,'2021-06-03 03:56:35',1622692595,NULL),(1877886727,17796372,1,848235,0,1,1,'B',1,0.841935,116,449724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 310}}',13.7037,181636404,194308,NULL,'2023-11-17 22:37:14',1700260634,NULL),(1860381730,17796372,1,2162596,0,1,1,'A',1,0.936842,95,686507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',15.1816,155550038,61196,NULL,'2020-10-30 14:40:06',1604068806,NULL),(1877905258,17796372,1,2300427,0,1,1,'C',1,0.795064,101,356746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 311}, \"maximum_statistics\": {\"great\": 466}}',15.3626,181590943,179774,NULL,'2023-11-14 07:08:55',1699945735,NULL),(1864605250,17796372,1,2280432,0,1,1,'B',1,0.829912,97,212937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 341}}',15.7666,161968000,123584,NULL,'2021-05-15 17:27:28',1621099648,NULL),(1860496322,17796372,1,1348015,0,1,1,'B',1,0.8125,168,446828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 240}}',16.1614,155708705,144349,NULL,'2020-11-05 19:32:49',1604604769,NULL),(1867067816,17796372,1,21037,1,1,1,'B',1,0.866548,119,457279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',16.469,165734465,198430,NULL,'2021-09-11 11:27:48',1631359668,NULL),(1872980548,17796372,1,1348012,0,1,1,'A',1,0.927586,145,681446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',16.9253,174603663,112127,NULL,'2022-09-18 12:46:01',1663505161,NULL),(1861140114,17796372,1,1740184,1,1,1,'B',1,0.873563,125,526425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',20.5175,156711415,152795,NULL,'2020-12-10 03:34:54',1607571294,NULL),(1865694728,17796372,1,1740183,1,1,1,'B',1,0.893939,114,552391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 264}}',20.7474,163629262,134872,NULL,'2021-07-04 20:34:15',1625430855,NULL),(1858864249,17796372,1,818077,0,1,1,'A',1,0.916667,156,696051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',21.1118,153429111,107169,NULL,'2020-08-10 00:19:52',1597018792,NULL),(1860378041,17796372,1,1268407,1,1,1,'B',1,0.849617,130,468906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 522}}',22.2035,155565076,355260,NULL,'2020-10-31 02:48:52',1604112532,NULL),(1872913891,17796372,1,289090,0,1,1,'B',1,0.876596,120,504586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',26.0923,174358455,135760,NULL,'2022-09-04 20:51:13',1662324673,NULL),(1862176031,17796372,1,818076,0,1,1,'A',1,0.901575,209,668597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 254}}',32.88,158187267,195430,NULL,'2021-01-27 23:36:48',1611790608,NULL),(1858836911,17798129,1,1832115,0,1,1,'B',1,0.838583,97,490080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',9.05167,153062164,73960,NULL,'2020-07-27 22:13:41',1595888021,NULL),(3129630308,17801976,1,1270519,1,1,1,'B',1,0.804348,37,457329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',4.82818,184584875,132023,NULL,'2024-07-09 04:43:37',1720500217,NULL),(1862028604,17801976,1,1390045,1,1,1,'C',1,0.72736,81,270336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 314}, \"maximum_statistics\": {\"great\": 519}}',4.82823,158090185,234191,NULL,'2021-01-24 17:43:40',1611510220,NULL),(1858674947,17801976,1,1442771,0,1,1,'B',1,0.833333,64,465639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',5.13701,152931584,92786,NULL,'2020-07-23 01:34:08',1595468048,NULL),(3129583049,17801976,1,32934,0,1,1,'C',1,0.753289,64,352302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',5.41476,184584772,119021,NULL,'2024-07-09 04:25:35',1720499135,NULL),(1858683813,17801976,1,1442774,0,1,1,'C',1,0.772727,49,289619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 209}}',5.8187,153020602,75953,NULL,'2020-07-26 09:46:02',1595756762,NULL),(3129542157,17801976,1,2038017,0,1,1,'C',1,0.726821,66,255394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 302}}',6.09555,184584676,120390,NULL,'2024-07-09 04:10:08',1720498208,NULL),(3136756113,17801976,1,336208,1,1,1,'B',1,0.814332,160,428315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 307}}',9.98143,184601692,303472,NULL,'2024-07-10 14:41:36',1720622496,NULL),(3137127380,17801976,1,1270537,1,1,1,'C',1,0.791379,60,347919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 290}}',10.6799,184602594,117753,NULL,'2024-07-10 16:03:08',1720627388,NULL),(3137165777,17801976,1,1181920,1,1,1,'C',1,0.777992,45,306042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 259}}',10.7096,184602675,96331,NULL,'2024-07-10 16:11:38',1720627898,NULL),(3129613076,17801976,1,1390044,1,1,1,'B',1,0.852941,101,538347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',12.0749,184584829,315165,NULL,'2024-07-09 04:37:02',1720499822,NULL),(3129602122,17801976,1,1378480,1,1,1,'B',1,0.850932,104,520660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',12.2396,184584807,117071,NULL,'2024-07-09 04:32:52',1720499572,NULL),(3137149187,17801976,1,37845,0,1,1,'B',1,0.813131,75,393799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 198}}',13.4118,184602643,75324,NULL,'2024-07-10 16:07:56',1720627676,NULL),(1858885679,17801976,1,31853,0,1,1,'B',1,0.83691,117,456939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',13.9519,153331746,165429,NULL,'2020-08-06 10:06:57',1596708417,NULL),(3137100116,17801976,1,1093244,0,1,1,'B',1,0.853125,117,468484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 320}}',21.9029,184602528,217448,NULL,'2024-07-10 15:57:09',1720627029,NULL),(3137078767,17801976,1,1815673,1,1,1,'A',1,0.917582,182,683944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',28.645,184602469,179002,NULL,'2024-07-10 15:52:29',1720626749,NULL),(3137008946,17801976,1,4571732,1,1,1,'B',1,0.898276,250,598311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 290}}',30.2068,184602314,228707,NULL,'2024-07-10 15:36:51',1720625811,NULL),(3137020928,17801976,1,4570943,1,1,1,'B',1,0.870813,167,561814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 418}}',30.4289,184602339,234256,NULL,'2024-07-10 15:39:32',1720625972,NULL),(3137059332,17801976,1,1361,0,1,1,'A',1,0.929054,148,704583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',31.6529,184602421,116762,NULL,'2024-07-10 15:48:10',1720626490,NULL),(1858756259,17801976,1,1774604,0,1,1,'S',1,0.962751,349,798886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.6779,153073855,308492,NULL,'2020-07-28 10:12:17',1595931137,NULL),(1858806067,17801976,1,2090848,0,1,1,'B',1,0.897826,230,654627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',36.3612,153208966,180938,NULL,'2020-08-02 01:29:04',1596331744,NULL),(1865706968,17806759,1,2020465,0,1,1,'D',1,0.127402,6,252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 982, \"great\": 90}, \"maximum_statistics\": {\"great\": 1197}}',0.000007,163653408,48600,NULL,'2021-07-05 15:26:17',1625498777,NULL),(1876230449,17811012,1,3412668,1,1,1,'C',1,0.726804,34,234076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 291}}',5.50392,179219630,88430,NULL,'2023-06-04 12:51:15',1685883075,NULL),(1862573447,17811012,1,2119948,0,1,1,'C',1,0.761062,50,296182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',6.88518,159111538,78262,NULL,'2021-02-24 14:06:45',1614175605,NULL),(1873443758,17811012,1,1832115,0,1,1,'B',1,0.850394,56,463309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',9.5739,175196671,58120,NULL,'2022-10-20 14:45:01',1666277101,NULL),(1876203873,17811012,1,2981275,0,1,1,'C',1,0.767986,67,300250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 57, \"great\": 355}, \"maximum_statistics\": {\"great\": 556}}',10.5032,179219790,207628,NULL,'2023-06-04 13:00:56',1685883656,NULL),(2250394057,17811012,1,4366261,1,1,1,'C',1,0.767148,56,316422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 277}}',10.8987,182447849,113394,NULL,'2024-01-19 05:06:34',1705640794,NULL),(1865352081,17811012,1,2521931,0,1,1,'B',1,0.832547,42,410762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',12.2372,163139175,83536,NULL,'2021-06-19 12:15:49',1624104949,NULL),(2250392380,17811012,1,4405322,1,1,1,'B',1,0.85443,44,434931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 261}, \"maximum_statistics\": {\"great\": 316}}',14.619,182447810,111058,NULL,'2024-01-19 05:01:45',1705640505,NULL),(1862681127,17811012,1,2318823,1,1,1,'B',1,0.862179,62,469420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 312}}',16.8244,159111484,125752,NULL,'2021-02-24 14:04:47',1614175487,NULL),(1876162148,17811012,1,2512183,0,1,1,'B',1,0.896679,137,584690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',22.8408,179219709,176402,NULL,'2023-06-04 12:55:49',1685883349,NULL),(1878310455,17815669,1,4290298,1,1,1,'D',1,0.567485,29,93663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 96, \"great\": 140}, \"maximum_statistics\": {\"great\": 326}}',0.546581,182199187,66062,NULL,'2023-12-30 21:22:13',1703971333,NULL),(1863505901,17819485,1,713689,0,1,1,'D',1,0.653509,19,207915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',0.925841,160499985,63480,NULL,'2021-04-05 05:59:23',1617602363,NULL),(1862879399,17819485,1,46803,0,1,1,'B',1,0.861111,58,473974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.16048,159407314,57737,NULL,'2021-03-06 01:13:49',1614993229,NULL),(1877592559,17819485,1,2724909,1,1,1,'B',1,0.841584,100,457979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 375}, \"maximum_statistics\": {\"great\": 505}}',13.6676,181350003,281308,NULL,'2023-10-27 01:58:41',1698371921,NULL),(1859653761,17820413,1,2022517,1,1,1,'D',1,0.179816,4,2299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 732, \"great\": 107}, \"maximum_statistics\": {\"great\": 976}}',0.0006,154481109,59790,NULL,'2020-09-19 16:50:39',1600534239,NULL),(1877251712,17822847,1,2774322,1,1,1,'C',1,0.765873,75,341029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 252}}',NULL,180800529,130772,NULL,'2023-09-16 05:30:46',1694842246,NULL),(1859735443,17822847,1,1864883,0,1,1,'B',1,0.877358,27,704889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53}}',5.71638,154518040,67177,NULL,'2020-09-21 01:09:54',1600650594,NULL),(1867044615,17822847,1,1846962,0,1,1,'C',1,0.708,53,226220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 142}, \"maximum_statistics\": {\"great\": 250}}',5.82633,165553452,75838,NULL,'2021-09-04 15:54:12',1630770852,NULL),(1858655929,17822847,1,1832115,0,1,1,'B',1,0.807087,23,356895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',5.84985,152933719,43078,NULL,'2020-07-23 04:00:28',1595476828,NULL),(1877136292,17822847,1,4261301,1,1,1,'C',1,0.757143,24,296962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',6.20214,180574857,39210,NULL,'2023-09-01 00:30:33',1693528233,NULL),(1859724817,17822847,1,1863227,1,1,1,'B',1,0.878571,25,574335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 58, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 70}}',7.05561,154518072,163820,NULL,'2020-09-21 01:12:33',1600650753,NULL),(1867545166,17822847,1,95561,0,1,1,'C',1,0.740525,52,255712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',7.5062,166309767,97070,NULL,'2021-10-02 15:30:27',1633188627,NULL),(1860266548,17822847,1,763626,0,1,1,'C',1,0.750689,50,284088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',7.7907,155515858,122662,NULL,'2020-10-29 04:45:34',1603946734,NULL),(1877073179,17822847,1,1908408,0,1,1,'C',1,0.737879,55,268352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 203}, \"maximum_statistics\": {\"great\": 330}}',8.11788,180515093,109874,NULL,'2023-08-27 22:34:19',1693175659,NULL),(1865941487,17822847,1,779320,0,1,1,'C',1,0.762712,38,314146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 295}}',9.03271,164140612,91308,NULL,'2021-07-20 17:43:40',1626803020,NULL),(1858751075,17822847,1,1773875,1,1,1,'C',1,0.736976,65,264655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 82, \"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 787}}',9.71624,153068752,299470,NULL,'2020-07-28 05:07:50',1595912870,NULL),(1859144540,17822847,1,1576518,1,1,1,'B',1,0.820513,155,519844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 101, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 156}}',9.86818,153716280,147274,NULL,'2020-08-20 23:10:30',1597965030,NULL),(1862672950,17822847,1,2305077,1,1,1,'S',1,0.954545,55,839345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',12.7052,159001098,25437,NULL,'2021-02-21 02:15:39',1613873739,NULL),(1859647029,17822847,1,1513236,0,1,1,'B',1,0.83557,95,451947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 216, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 298}}',12.7188,154518126,201894,NULL,'2020-09-21 01:15:55',1600650955,NULL),(1877237211,17822847,1,4168884,1,1,1,'C',1,0.75,69,324463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 198}}',13.9026,180729134,76440,NULL,'2023-09-11 05:05:54',1694408754,NULL),(1868031741,17822847,1,3046020,1,1,1,'B',1,0.804878,75,366691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 328}}',13.9471,167062543,129144,NULL,'2021-10-29 23:40:57',1635550857,NULL),(1858661275,17822847,1,1956391,1,1,1,'C',1,0.796919,71,365465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 232, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',14.1235,153037510,169710,NULL,'2020-07-26 23:47:33',1595807253,NULL),(1859044618,17822847,1,1454466,1,1,1,'B',1,0.851282,40,465733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',14.2185,153483683,145617,NULL,'2020-08-12 01:23:30',1597195410,NULL),(1868420235,17822847,1,2179696,1,1,1,'A',1,0.942478,80,678005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',14.3378,167666651,55759,NULL,'2021-11-22 02:00:35',1637546435,NULL),(1865995421,17822847,1,2179696,1,1,1,'A',1,0.955752,70,667912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',15.2068,164140570,55051,NULL,'2021-07-20 17:41:45',1626802905,NULL),(1868731194,17822847,1,1492016,0,1,1,'B',1,0.83945,85,515727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',16.6895,168312641,52470,NULL,'2021-12-17 21:56:09',1639778169,NULL),(1860228224,17822847,1,1863250,0,1,1,'A',1,0.92437,54,347398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119}}',17.4369,155256784,125508,NULL,'2020-10-18 20:59:03',1603054743,NULL),(1860655922,17822847,1,2025911,0,1,1,'B',1,0.874109,98,488633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',17.5761,156190265,194531,NULL,'2020-11-22 22:40:14',1606084814,NULL),(1871514898,17822847,1,1205930,0,1,1,'B',1,0.817857,61,395680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',17.8513,172307679,68806,NULL,'2022-06-01 03:23:02',1654053782,NULL),(1871452478,17822847,1,2016123,0,1,1,'B',1,0.833898,64,379123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 295}}',18.3999,172307651,108790,NULL,'2022-06-01 03:21:30',1654053690,NULL),(1877136305,17822847,1,4261301,1,1,1,'B',1,0.892857,84,573079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',21.3019,180574862,72380,NULL,'2023-09-01 00:31:31',1693528291,NULL),(3004715331,17822847,1,4606661,1,1,1,'B',1,0.86019,148,484902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 341}, \"maximum_statistics\": {\"great\": 422}}',23.5096,184312505,210776,NULL,'2024-06-16 04:20:58',1718511658,NULL),(1877081694,17822847,1,4236687,1,1,1,'S',1,0.992308,65,892248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',26.1881,180636112,37420,NULL,'2023-09-05 02:49:46',1693882186,NULL),(3566087156,17822847,1,664472,0,1,1,'B',1,0.872263,80,515485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',28.0134,185520438,70364,NULL,'2024-09-23 08:00:39',1727078439,NULL),(1871146838,17822847,1,3498785,1,1,1,'B',1,0.864307,143,490963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 339}}',33.5405,171640593,192304,NULL,'2022-05-04 04:12:57',1651637577,NULL),(1878295673,17822847,1,3463100,1,1,1,'A',1,0.957338,158,721343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',34.818,182088253,212150,NULL,'2023-12-22 20:44:47',1703277887,NULL),(1868722669,17822847,1,2409491,1,1,1,'A',1,0.922741,151,666044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',35.8167,168312603,255866,NULL,'2021-12-17 21:54:20',1639778060,NULL),(3566096036,17822847,1,1349021,0,1,1,'B',1,0.884615,141,556083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',38.7695,185520459,134726,NULL,'2024-09-23 08:04:31',1727078671,NULL),(1876979661,17822847,1,1205931,0,1,1,'B',1,0.891892,111,598240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',39.2538,180387138,89072,NULL,'2023-08-19 05:12:15',1692421935,NULL),(1876953295,17822847,1,4168884,1,1,1,'A',1,0.914141,91,607550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',39.7862,180387047,117436,NULL,'2023-08-19 05:01:48',1692421308,NULL),(1872262409,17822847,1,3489918,1,1,1,'S',1,0.967153,274,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 274}}',40.5329,173376538,299060,NULL,'2022-07-18 01:00:52',1658106052,NULL),(1877209084,17822847,1,4236689,1,1,1,'B',1,0.877953,111,611368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',41.7249,180680187,82824,NULL,'2023-09-08 08:21:27',1694161287,NULL),(1876751488,17822847,1,797332,1,1,1,'A',1,0.93787,208,688053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',45.2705,179965468,302728,NULL,'2023-07-23 00:48:54',1690073334,NULL),(1877081535,17822847,1,4168853,1,1,1,'A',1,0.915289,143,621289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 242}}',48.6068,180634246,155792,NULL,'2023-09-04 22:48:53',1693867733,NULL),(1876953307,17822847,1,4168884,1,1,1,'A',1,0.909091,146,674509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',51.1063,180387197,150369,NULL,'2023-08-19 05:19:41',1692422381,NULL),(1872238844,17822847,1,3576051,1,1,1,'A',1,0.920699,298,704525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 372}}',56.8865,173393495,317146,NULL,'2022-07-18 20:02:25',1658174545,NULL),(1858844050,17830820,1,1832115,0,1,1,'D',1,0.692913,30,222317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',1.78801,153087266,40310,NULL,'2020-07-28 20:16:10',1595967370,NULL),(1858654402,17830820,1,46803,0,1,1,'C',1,0.710317,51,267630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.08425,152952909,53048,NULL,'2020-07-23 20:40:07',1595536807,NULL),(1859316546,17830820,1,1928891,0,1,1,'D',1,0.691228,47,199111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',2.92958,153927797,82677,NULL,'2020-08-28 17:49:48',1598636988,NULL),(1859672474,17830820,1,1384296,1,1,1,'C',1,0.745353,32,124970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',4.04618,154446887,74664,NULL,'2020-09-18 14:06:55',1600438015,NULL),(1875118892,17830820,1,3921763,0,1,1,'B',1,0.827434,30,403820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',8.12724,177700978,40884,NULL,'2023-03-06 00:24:58',1678062298,NULL),(1859703289,17830820,1,2090843,0,1,1,'A',1,0.927673,159,323267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',16.7031,154447003,97182,NULL,'2020-09-18 14:11:07',1600438267,NULL),(2843123540,17836575,1,2022846,0,1,1,'C',1,0.79097,50,336862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 299}}',7.09841,183941080,99262,NULL,'2024-05-17 06:23:02',1715926982,NULL),(1858851864,17856364,1,2522736,1,1,1,'C',1,0.760638,58,287047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',7.27689,153181619,93786,NULL,'2020-08-01 02:58:42',1596250722,NULL),(1877471386,17856364,1,2847753,1,1,1,'C',1,0.768831,98,324965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 385}}',18.6362,181080409,177856,NULL,'2023-10-06 08:36:50',1696581410,NULL),(1877091353,17856364,1,2452994,1,1,1,'B',1,0.809756,190,418215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 575}, \"maximum_statistics\": {\"great\": 820}}',40.8422,180522091,449588,NULL,'2023-08-28 11:28:15',1693222095,NULL),(1877332152,17856364,1,3702504,1,1,1,'B',1,0.84438,190,466031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 520}, \"maximum_statistics\": {\"great\": 694}}',54.6972,180902889,384022,NULL,'2023-09-23 06:43:09',1695451389,NULL),(1878383380,17856364,1,2230908,1,1,1,'B',1,0.825714,148,436893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',56.3619,182360602,300090,NULL,'2024-01-12 14:34:24',1705070064,NULL),(1877859146,17856364,1,3810488,1,1,1,'B',1,0.856771,121,480385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 592}, \"maximum_statistics\": {\"great\": 768}}',64.1353,181682485,410034,NULL,'2023-11-21 10:40:57',1700563257,NULL),(1877918875,17856364,1,2007144,1,1,1,'B',1,0.851623,209,478066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 647}}',65.0201,181680363,357874,NULL,'2023-11-21 05:23:28',1700544208,NULL),(1876976840,17856364,1,1906560,0,1,1,'A',1,0.927419,214,341501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',65.4525,180451396,198140,NULL,'2023-08-23 17:03:40',1692810220,NULL),(3335159782,17856364,1,4557262,1,1,1,'B',1,0.838389,230,464865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 46, \"great\": 693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 956}}',67.8279,185030667,573464,NULL,'2024-08-14 13:45:53',1723643153,NULL),(1877162476,17856364,1,524408,0,1,1,'B',1,0.835294,134,438712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 554}, \"maximum_statistics\": {\"great\": 765}}',70.2014,180596239,390650,NULL,'2023-09-02 13:04:44',1693659884,NULL),(1877065924,17856364,1,1583308,0,1,1,'B',1,0.858634,123,482898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 527}}',74.1204,180535406,257264,NULL,'2023-08-29 08:23:18',1693297398,NULL),(1877158046,17856364,1,154558,0,1,1,'B',1,0.858844,152,485443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 74, \"great\": 918}, \"maximum_statistics\": {\"great\": 1176}}',74.2338,180488050,638072,NULL,'2023-08-26 06:59:59',1693033199,NULL),(1877044609,17856364,1,525911,0,1,1,'B',1,0.862253,190,501163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 511}, \"maximum_statistics\": {\"great\": 657}}',83.8389,180494614,370204,NULL,'2023-08-26 15:54:03',1693065243,NULL),(2254062656,17856364,1,3907766,1,1,1,'B',1,0.897075,330,605646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 721}, \"maximum_statistics\": {\"great\": 889}}',86.9881,182519091,673330,NULL,'2024-01-24 14:36:18',1706106978,NULL),(1876983653,17856364,1,76510,0,1,1,'A',1,0.924025,487,743648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 413}, \"maximum_statistics\": {\"great\": 487}}',91.945,180450685,507288,NULL,'2023-08-23 16:02:46',1692806566,NULL),(1877470716,17856364,1,1906560,1,1,1,'S',1,0.983871,372,894945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 372}}',97.7576,181080387,390420,NULL,'2023-10-06 08:33:14',1696581194,NULL),(1877910720,17856364,1,2315753,1,1,1,'B',1,0.87988,264,548174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 521}, \"maximum_statistics\": {\"great\": 666}}',99.8958,181582191,503764,NULL,'2023-11-13 13:16:25',1699881385,NULL),(1877495134,17856364,1,4076153,1,1,1,'B',1,0.883997,310,578621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 35, \"great\": 942}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',105.918,181079352,919114,NULL,'2023-10-06 06:06:24',1696572384,NULL),(1877856017,17856364,1,1252846,1,1,1,'B',1,0.89459,420,659807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 536}}',116.645,181570180,500584,NULL,'2023-11-12 13:41:36',1699796496,NULL),(1876992252,17856364,1,3698824,1,1,1,'A',1,0.90864,679,679012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 1007}}',154.951,180460845,925200,NULL,'2023-08-24 10:52:53',1692874373,NULL),(1877031511,17856364,1,136902,0,1,1,'A',1,0.934186,489,744141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 547}}',158.237,180460758,520376,NULL,'2023-08-24 10:43:41',1692873821,NULL),(1872289078,17860111,1,339251,0,1,1,'B',1,0.836145,29,398324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,173391591,135911,NULL,'2022-07-18 18:14:42',1658168082,NULL),(1863463453,17860111,1,2895078,0,1,1,'D',1,0.669811,28,187110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',1.57232,160293814,25234,NULL,'2021-03-30 20:24:20',1617135860,NULL),(1859195105,17860111,1,2090843,0,1,1,'C',1,0.72956,36,291337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',2.36084,153834856,78828,NULL,'2020-08-25 09:48:43',1598348923,NULL),(1873952975,17860111,1,3698278,1,1,1,'C',1,0.779141,38,319096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',6.63924,175870212,51014,NULL,'2022-11-25 07:18:00',1669360680,NULL),(1873663937,17860111,1,3653081,0,1,1,'B',1,0.802536,54,350399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',7.50399,175503885,88900,NULL,'2022-11-05 14:57:35',1667660255,NULL),(1872489032,17860111,1,1681198,0,1,1,'C',1,0.783824,55,330274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',7.60839,173788344,128156,NULL,'2022-08-06 15:15:39',1659798939,NULL),(1872248509,17860111,1,1717845,0,1,1,'B',1,0.826923,36,382462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',8.9904,173391760,129544,NULL,'2022-07-18 18:24:15',1658168655,NULL),(1872797097,17860111,1,3615980,1,1,1,'C',1,0.791762,73,332332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',9.28601,174218007,165322,NULL,'2022-08-28 12:51:31',1661691091,NULL),(1858682014,17860111,1,1832115,0,1,1,'B',1,0.854331,35,449704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',10.5461,153022951,51138,NULL,'2020-07-26 11:59:01',1595764741,NULL),(1858683837,17860111,1,2406634,0,1,1,'B',1,0.864078,62,484904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 103}}',11.9065,153050949,40255,NULL,'2020-07-27 13:25:18',1595856318,NULL),(1872198731,17860111,1,2954083,0,1,1,'B',1,0.859459,64,447958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',13.1631,173412388,138820,NULL,'2022-07-19 17:41:13',1658252473,NULL),(1872236391,17860111,1,1681196,1,1,1,'B',1,0.893939,108,597054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',15.246,173391681,146553,NULL,'2022-07-18 18:19:42',1658168382,NULL),(1872863383,17860111,1,2253547,0,1,1,'B',1,0.818282,72,383504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',15.843,174407719,199462,NULL,'2022-09-07 19:13:48',1662578028,NULL),(1872998543,17860111,1,2326052,1,1,1,'B',1,0.814815,85,392181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',19.6422,174637407,85460,NULL,'2022-09-20 12:35:36',1663677336,NULL),(1872725686,17860111,1,2731464,0,1,1,'B',1,0.850529,75,448154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 378}}',20.4588,174217881,150722,NULL,'2022-08-28 12:43:32',1661690612,NULL),(1872465920,17860111,1,2997817,1,1,1,'B',1,0.867302,83,476119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',21.2058,173889086,315162,NULL,'2022-08-11 10:34:52',1660214092,NULL),(1872198103,17860111,1,2681216,0,1,1,'A',1,0.9,135,620333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',22.5179,173412310,122560,NULL,'2022-07-19 17:37:08',1658252228,NULL),(1872943652,17860111,1,3630225,1,1,1,'B',1,0.869732,54,467718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',26.1885,174407471,210938,NULL,'2022-09-07 18:57:16',1662577036,NULL),(1873935012,17860111,1,3196950,1,1,1,'B',1,0.878759,145,521024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 433, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 532}}',31.1412,175870448,291598,NULL,'2022-11-25 07:46:36',1669362396,NULL),(1873619098,17873237,1,3471043,0,1,1,'B',1,0.846154,33,457476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',8.44878,175530776,32112,NULL,'2022-11-06 19:23:29',1667762609,NULL),(1858834073,17873237,1,1832115,0,1,1,'B',1,0.858268,38,459034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',9.41645,153052181,52190,NULL,'2020-07-27 14:19:07',1595859547,NULL),(1858751309,17873237,1,2025911,0,1,1,'B',1,0.820665,88,390110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',10.0711,153052291,173545,NULL,'2020-07-27 14:24:04',1595859844,NULL),(1858963641,17873237,1,2362256,0,1,1,'B',1,0.861386,202,576770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 146}, \"maximum_statistics\": {\"great\": 202}}',12.33,153430364,113352,NULL,'2020-08-10 01:47:04',1597024024,NULL),(1858752988,17873237,1,1774604,0,1,1,'B',1,0.896848,81,536038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.746,153059879,157034,NULL,'2020-07-27 20:14:54',1595880894,NULL),(1874567889,17873237,1,2681761,0,1,1,'A',1,0.920635,146,690344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',25.4916,176882565,155820,NULL,'2023-01-18 18:45:06',1674067506,NULL),(1869116320,17873237,1,818076,0,1,1,'B',1,0.895669,110,564363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',25.82,168954807,127882,NULL,'2022-01-12 02:04:43',1641953083,NULL),(1858995726,17873237,1,818077,0,1,1,'S',1,0.971154,156,836785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',30.31,153476008,116886,NULL,'2020-08-11 18:57:02',1597172222,NULL),(1858762692,17874414,1,2208558,0,1,1,'C',1,0.72067,45,259478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 179}}',3.83777,153081751,59507,NULL,'2020-07-28 16:11:39',1595952699,NULL),(1876892650,17874414,1,2217012,0,1,1,'C',1,0.76306,80,309817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',10.2323,180206292,95736,NULL,'2023-08-07 06:57:03',1691391423,NULL),(1858823107,17874414,1,1879613,0,1,1,'B',1,0.876405,95,499992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',13.8289,153081855,118155,NULL,'2020-07-28 16:16:24',1595952984,NULL),(1868610300,17876283,1,1247975,1,1,1,'B',1,0.827902,100,410926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 342}, \"maximum_statistics\": {\"great\": 491}}',NULL,168133680,204374,NULL,'2021-12-10 22:11:14',1639174274,NULL),(1863297534,17876283,1,2120896,1,1,1,'D',1,0.486333,16,26870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 154, \"great\": 142}, \"maximum_statistics\": {\"great\": 439}}',0.219172,160065673,64510,NULL,'2021-03-25 00:08:39',1616630919,NULL),(1864916927,17876283,1,2786851,0,1,1,'D',1,0.515152,20,33777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 73, \"great\": 79}, \"maximum_statistics\": {\"great\": 198}}',0.232632,162541968,31100,NULL,'2021-05-31 22:36:37',1622500597,NULL),(1864916250,17876283,1,2786850,0,1,1,'C',1,0.709581,40,113843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 167}}',3.56152,162541942,39210,NULL,'2021-05-31 22:35:34',1622500534,NULL),(1860478014,17876283,1,2169170,0,1,1,'C',1,0.773333,41,144750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',3.61695,155774093,40329,NULL,'2020-11-08 02:07:02',1604801222,NULL),(1858835868,17876283,1,1832115,0,1,1,'C',1,0.755906,43,282541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',3.7638,153058900,39328,NULL,'2020-07-27 19:22:47',1595877767,NULL),(1877872945,17876283,1,4231468,1,1,1,'D',1,0.677632,47,99184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 152}}',5.41809,181638580,35160,NULL,'2023-11-18 03:28:55',1700278135,NULL),(1863681907,17876283,1,2768815,0,1,1,'C',1,0.794492,32,167224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 236}}',6.25334,160671074,64473,NULL,'2021-04-10 01:33:00',1618018380,NULL),(1864913478,17876283,1,2786848,0,1,1,'C',1,0.782051,35,163459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 117}}',7.19195,162541923,30810,NULL,'2021-05-31 22:34:27',1622500467,NULL),(1864915137,17876283,1,2786849,1,1,1,'B',1,0.871429,41,243274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',7.20275,162541899,20284,NULL,'2021-05-31 22:33:24',1622500404,NULL),(1858751860,17876283,1,2025911,0,1,1,'C',1,0.789786,57,316308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 421}}',8.13842,153060870,123770,NULL,'2020-07-27 21:02:58',1595883778,NULL),(1877554196,17876283,1,4231470,1,1,1,'C',1,0.78125,29,329883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',8.32498,181028430,27540,NULL,'2023-10-02 04:41:35',1696221695,NULL),(1858752658,17876283,1,2385407,0,1,1,'B',1,0.846154,65,426373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 286}}',11.173,153065869,104672,NULL,'2020-07-28 01:55:52',1595901352,NULL),(1877554452,17876283,1,4231471,1,1,1,'C',1,0.779851,57,334662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',11.3526,181028436,42490,NULL,'2023-10-02 04:42:29',1696221749,NULL),(1864927380,17876283,1,163869,1,1,1,'B',1,0.889344,62,242506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',14.1337,162542070,77562,NULL,'2021-05-31 22:42:02',1622500922,NULL),(1877553275,17876283,1,4231469,1,1,1,'A',1,0.916667,66,690247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',14.9089,181028424,33620,NULL,'2023-10-02 04:40:40',1696221640,NULL),(1864928234,17876283,1,164302,1,1,1,'A',1,0.901786,83,281471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',14.9392,162542042,99372,NULL,'2021-05-31 22:40:19',1622500819,NULL),(1878068484,17876283,1,4375671,1,1,1,'A',1,0.917785,129,301066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 298}}',18.5607,181756880,111794,NULL,'2023-11-27 03:14:03',1701054843,NULL),(1860602495,17879825,1,2590736,0,1,1,'D',1,0.695804,55,218487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 37, \"great\": 205}, \"maximum_statistics\": {\"great\": 429}}',3.17216,155880568,119405,NULL,'2020-11-11 23:26:54',1605137214,NULL),(1865465354,17879825,1,2385407,0,1,1,'B',1,0.870629,76,478517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',16.7656,163285810,115318,NULL,'2021-06-24 07:26:21',1624519581,NULL),(1875827628,17879825,1,260023,1,1,1,'B',1,0.846154,103,474607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 312}}',19.5782,178739895,239765,NULL,'2023-05-06 01:40:45',1683337245,NULL),(1862328744,17879825,1,1191037,0,1,1,'A',1,0.902105,232,648031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 475}}',33.5423,158663099,334246,NULL,'2021-02-11 08:17:30',1613031450,NULL),(1874288221,17879825,1,1225107,1,1,1,'A',1,0.920635,264,643826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 437}, \"maximum_statistics\": {\"great\": 504}}',35.7302,176479528,370740,NULL,'2022-12-28 02:57:10',1672196230,NULL),(1874279034,17879825,1,1191037,1,1,1,'A',1,0.970526,420,842341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 475}}',54.1564,176480947,466700,NULL,'2022-12-28 04:58:03',1672203483,NULL),(3556773805,17879961,1,159871,1,1,1,'B',1,0.87243,236,609944,'{\"mods\": [], \"statistics\": {\"ok\": 209, \"miss\": 32, \"great\": 829, \"ignore_hit\": 54, \"ignore_miss\": 5, \"large_bonus\": 17, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 57, \"large_bonus\": 19, \"small_bonus\": 3}, \"total_score_without_mods\": 609944}',NULL,NULL,0,'2024-09-21 16:53:59','2024-09-21 16:56:35',1726937795,7705),(3607797577,17879961,1,159871,1,1,1,'A',1,0.944393,685,817231,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 964, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 17, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 57, \"large_bonus\": 19, \"small_bonus\": 3}, \"total_score_without_mods\": 817231}',NULL,NULL,0,'2024-09-30 22:48:27','2024-09-30 22:51:11',1727736671,7705),(3454925467,17879961,1,342475,1,1,1,'A',1,0.943688,292,784017,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 1174949973}}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 735, \"ignore_miss\": 26, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808, \"large_bonus\": 53}, \"total_score_without_mods\": 784017}',NULL,NULL,0,'2024-09-03 20:25:53','2024-09-03 20:27:58',1725395278,7676),(3556750819,17879961,1,440549,1,1,1,'B',1,0.892216,147,662307,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 269, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 29, \"large_bonus\": 4}, \"total_score_without_mods\": 662307}',NULL,NULL,0,'2024-09-21 16:51:51','2024-09-21 16:52:37',1726937557,7705),(3581027793,17879961,1,812275,1,1,1,'B',1,0.867945,224,601326,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 745, \"ignore_hit\": 41, \"ignore_miss\": 30, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 41, \"large_bonus\": 65}, \"total_score_without_mods\": 601326}',NULL,NULL,0,'2024-09-26 06:57:15','2024-09-26 06:59:20',1727333960,7705),(3513981977,17879961,1,812275,1,1,1,'B',1,0.874334,258,617761,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 61, \"great\": 764, \"ignore_hit\": 41, \"ignore_miss\": 11, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 41, \"large_bonus\": 65}, \"total_score_without_mods\": 617761}',NULL,NULL,0,'2024-09-14 06:02:17','2024-09-14 06:04:21',1726293861,7705),(3586426132,17879961,1,1367502,1,1,1,'B',1,0.826691,139,500963,'{\"mods\": [], \"statistics\": {\"ok\": 244, \"miss\": 65, \"great\": 770, \"ignore_hit\": 28, \"ignore_miss\": 26, \"large_bonus\": 2, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 1079, \"ignore_hit\": 30, \"large_bonus\": 7, \"small_bonus\": 80}, \"total_score_without_mods\": 500963}',NULL,NULL,0,'2024-09-27 07:57:53','2024-09-27 08:00:39',1727424039,7705),(3234230058,17879961,1,1476506,1,1,1,'B',1,0.840087,120,550018,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 501, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 528863}',NULL,NULL,0,'2024-07-28 07:24:16','2024-07-28 07:26:00',1722151560,7646),(3363450153,17879961,1,1564492,1,1,1,'B',1,0.886471,167,629199,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 711, \"ignore_hit\": 33, \"ignore_miss\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 38, \"large_bonus\": 99}, \"total_score_without_mods\": 629199}',NULL,NULL,0,'2024-08-19 07:14:48','2024-08-19 07:16:53',1724051813,7676),(3449449555,17879961,1,1564492,1,1,1,'A',1,0.923529,328,734217,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 751, \"ignore_hit\": 37, \"ignore_miss\": 81, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 38, \"large_bonus\": 99}, \"total_score_without_mods\": 734217}',NULL,NULL,0,'2024-09-02 19:50:16','2024-09-02 19:52:21',1725306741,7676),(3337663365,17879961,1,1666641,1,1,1,'B',1,0.893762,97,319876,'{\"mods\": [{\"acronym\": \"AS\", \"settings\": {\"adjust_pitch\": false}}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 432, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 639753}',NULL,NULL,0,'2024-08-14 22:06:02','2024-08-14 22:07:21',1723673241,7655),(3148683187,17879961,1,2546747,1,1,1,'A',1,0.906413,338,709080,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 1124, \"ignore_hit\": 112, \"ignore_miss\": 128, \"large_bonus\": 16, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1341, \"ignore_hit\": 114, \"large_bonus\": 135, \"small_bonus\": 17}}',NULL,NULL,0,'2024-07-12 19:11:44','2024-07-12 19:15:37',1720811737,7596),(2287050725,17879961,1,2546747,1,1,1,'A',1,0.912006,336,705333,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 156, \"miss\": 40, \"great\": 1145, \"ignore_hit\": 111, \"ignore_miss\": 136, \"large_bonus\": 6, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1341, \"ignore_hit\": 114, \"large_bonus\": 135, \"small_bonus\": 17}}',NULL,NULL,0,'2024-02-04 06:08:40','2024-02-04 06:12:44',1707027164,7415),(3161038287,17879961,1,2778320,1,1,1,'A',1,0.941124,377,793921,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1006, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1121, \"large_bonus\": 27}}',NULL,NULL,0,'2024-07-15 01:35:02','2024-07-15 01:38:28',1721007508,7596),(2287011400,17879961,1,3161299,1,1,1,'A',1,0.968872,791,912847,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 967, \"ignore_miss\": 34, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 48}}',NULL,NULL,0,'2024-02-04 05:56:59','2024-02-04 06:00:16',1707026416,7415),(2281953227,17879961,1,3294327,1,1,1,'C',1,0.772222,83,405947,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 288, \"ignore_hit\": 31, \"ignore_miss\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}}',NULL,NULL,0,'2024-02-03 10:29:33','2024-02-03 10:30:49',1706956249,7415),(2910497841,17879961,1,3294327,1,1,1,'C',1,0.782222,60,428785,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 301, \"ignore_hit\": 31, \"ignore_miss\": 13, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}}',NULL,NULL,0,'2024-05-29 18:53:40','2024-05-29 18:54:53',1717008893,7566),(2287032621,17879961,1,3294327,1,1,1,'B',1,0.852222,166,568946,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 355, \"ignore_hit\": 31, \"ignore_miss\": 15, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}}',NULL,NULL,0,'2024-02-04 06:05:38','2024-02-04 06:07:01',1707026821,7415),(2353925490,17879961,1,3294327,1,1,1,'B',1,0.865556,168,604538,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 358, \"ignore_hit\": 30, \"ignore_miss\": 16, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}}',NULL,NULL,0,'2024-02-16 08:44:37','2024-02-16 08:45:54',1708073154,7415),(2416018456,17879961,1,3455633,1,1,1,'A',1,0.927702,478,783674,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.05}}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 568, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',NULL,NULL,0,'2024-02-27 08:44:02','2024-02-27 08:46:01',1709023561,7442),(3004819059,17879961,1,3614154,1,1,1,'B',1,0.892576,196,630444,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 962, \"ignore_hit\": 1, \"ignore_miss\": 114, \"large_bonus\": 6, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1145, \"ignore_hit\": 1, \"large_bonus\": 120, \"small_bonus\": 7}}',NULL,NULL,0,'2024-06-16 04:52:46','2024-06-16 04:55:41',1718513741,7566),(2885164105,17879961,1,3642409,1,1,1,'A',1,0.970133,687,913065,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 853, \"ignore_hit\": 3, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 904, \"ignore_hit\": 3, \"large_bonus\": 47}}',NULL,NULL,0,'2024-05-24 23:34:36','2024-05-24 23:37:30',1716593850,7566),(2296876536,17879961,1,3720572,1,1,1,'A',1,0.971556,1081,933603,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1064, \"ignore_hit\": 49, \"ignore_miss\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1125, \"ignore_hit\": 49, \"large_bonus\": 91}}',NULL,NULL,0,'2024-02-06 01:45:21','2024-02-06 01:48:50',1707184130,7415),(2287027152,17879961,1,3824818,1,1,1,'A',1,0.969624,582,908197,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1182, \"ignore_hit\": 16, \"ignore_miss\": 36, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',NULL,NULL,0,'2024-02-04 06:01:11','2024-02-04 06:05:15',1707026715,7415),(2287000163,17879961,1,3852257,1,1,1,'S',1,0.957792,154,904016,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 13, \"great\": 141, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 9, \"large_bonus\": 13}}',NULL,NULL,0,'2024-02-04 05:56:13','2024-02-04 05:56:45',1707026205,7415),(2414557353,17879961,1,3953771,1,1,1,'S',1,0.972694,824,948135,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 45, \"great\": 779, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 824, \"large_bonus\": 25}}',NULL,NULL,0,'2024-02-26 22:59:53','2024-02-26 23:03:25',1708988605,7442),(2910516688,17879961,1,4146280,1,1,1,'B',1,0.82458,187,536173,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 353, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',NULL,NULL,0,'2024-05-29 18:57:30','2024-05-29 18:58:52',1717009132,7566),(2726059583,17879961,1,4146280,1,1,1,'B',1,0.838235,165,549459,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 360, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',NULL,NULL,0,'2024-04-25 04:46:48','2024-04-25 04:48:06',1714020486,7513),(2353950368,17879961,1,4226630,1,1,1,'B',1,0.835917,132,530139,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 287, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 15}}',NULL,NULL,0,'2024-02-16 08:53:17','2024-02-16 08:54:21',1708073661,7415),(2415813217,17879961,1,4231959,1,1,1,'B',1,0.896018,198,664849,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 945, \"ignore_hit\": 21, \"ignore_miss\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 21, \"large_bonus\": 190}}',NULL,NULL,0,'2024-02-27 07:15:22','2024-02-27 07:18:41',1709018321,7442),(2353946313,17879961,1,4241085,1,1,1,'B',1,0.83953,184,545337,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 388, \"ignore_hit\": 29, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',NULL,NULL,0,'2024-02-16 08:51:32','2024-02-16 08:52:59',1708073579,7415),(2353846610,17879961,1,4241642,1,1,1,'B',1,0.853493,169,576273,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 203, \"miss\": 39, \"great\": 717, \"ignore_hit\": 5, \"ignore_miss\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',NULL,NULL,0,'2024-02-16 08:16:19','2024-02-16 08:18:49',1708071529,7415),(2296892510,17879961,1,4241642,1,1,1,'A',1,0.90146,277,693756,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 801, \"ignore_hit\": 5, \"ignore_miss\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',NULL,NULL,0,'2024-02-06 01:51:14','2024-02-06 01:53:50',1707184430,7415),(2584575551,17879961,1,4296010,1,1,1,'B',1,0.843402,418,605281,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 446, \"ignore_hit\": 64, \"ignore_miss\": 31, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-03-29 02:54:31','2024-03-29 02:56:15',1711680975,7478),(2370834682,17879961,1,4296010,1,1,1,'B',1,0.861685,167,598678,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 476, \"ignore_hit\": 63, \"ignore_miss\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-19 01:15:20','2024-02-19 01:17:14',1708305434,7415),(2458075403,17879961,1,4296010,1,1,1,'A',1,0.914149,218,730930,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 545, \"ignore_hit\": 64, \"ignore_miss\": 30, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-03-06 02:48:43','2024-03-06 02:50:30',1709693430,7462),(2726064370,17879961,1,4296010,1,1,1,'A',1,0.919714,282,757731,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 535, \"ignore_hit\": 62, \"ignore_miss\": 35, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-04-25 04:48:18','2024-04-25 04:50:05',1714020605,7513),(2296911229,17879961,1,4296010,1,1,1,'A',1,0.926868,348,787314,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 540, \"ignore_hit\": 64, \"ignore_miss\": 38, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-06 01:57:53','2024-02-06 01:59:51',1707184791,7415),(2286970578,17879961,1,4296010,1,1,1,'A',1,0.937997,232,785927,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 562, \"ignore_hit\": 60, \"ignore_miss\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-04 05:45:40','2024-02-04 05:47:38',1707025658,7415),(2366231965,17879961,1,4296010,1,1,1,'A',1,0.952305,375,862619,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.16}}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 571, \"ignore_hit\": 60, \"ignore_miss\": 39, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-18 08:14:36','2024-02-18 08:16:28',1708244188,7415),(2353921091,17879961,1,4296010,1,1,1,'A',1,0.965024,334,892350,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 590, \"ignore_hit\": 57, \"ignore_miss\": 39, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',NULL,NULL,0,'2024-02-16 08:42:28','2024-02-16 08:44:22',1708073062,7415),(3315901837,17879961,1,4331673,1,1,1,'A',1,0.954914,544,423848,'{\"mods\": [{\"acronym\": \"AS\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 912, \"ignore_miss\": 48, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}, \"total_score_without_mods\": 847697}',NULL,NULL,0,'2024-08-11 06:12:01','2024-08-11 06:14:46',1723356886,7655),(3246144076,17879961,1,4355709,1,1,1,'A',1,0.908742,236,714505,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 549, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 700495}',NULL,NULL,0,'2024-07-30 09:52:41','2024-07-30 09:54:18',1722333258,7646),(2353954685,17879961,1,4462638,1,1,1,'B',1,0.801848,93,465738,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 347, \"ignore_miss\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',NULL,NULL,0,'2024-02-16 08:54:29','2024-02-16 08:55:50',1708073750,7415),(3246136713,17879961,1,4530916,1,1,1,'B',1,0.891152,199,666308,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 220, \"miss\": 61, \"great\": 1290, \"ignore_miss\": 18, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1571, \"large_bonus\": 70}, \"total_score_without_mods\": 653243}',NULL,NULL,0,'2024-07-30 09:48:08','2024-07-30 09:52:17',1722333137,7646),(2910484788,17879961,1,4572565,1,1,1,'C',1,0.785088,122,500291,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 218, \"ignore_hit\": 6, \"ignore_miss\": 55, \"large_bonus\": 135, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-05-29 18:51:04','2024-05-29 18:52:07',1717008727,7566),(2830902286,17879961,1,4572565,1,1,1,'B',1,0.830409,111,563400,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 252, \"ignore_hit\": 6, \"ignore_miss\": 94, \"large_bonus\": 96, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-05-14 19:06:14','2024-05-14 19:08:06',1715713686,7513),(2955875790,17879961,1,4572565,1,1,1,'B',1,0.836257,204,609198,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 244, \"ignore_hit\": 6, \"ignore_miss\": 53, \"large_bonus\": 138, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-06-07 08:52:26','2024-06-07 08:53:36',1717750416,7566),(2910479370,17879961,1,4572565,1,1,1,'B',1,0.861111,226,648500,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 256, \"ignore_hit\": 6, \"ignore_miss\": 127, \"large_bonus\": 59, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-05-29 18:49:52','2024-05-29 18:50:57',1717008657,7566),(2955882893,17879961,1,4572565,1,1,1,'B',1,0.866959,114,664361,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.4}}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 265, \"ignore_hit\": 6, \"ignore_miss\": 153, \"large_bonus\": 48, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-06-07 08:54:57','2024-06-07 08:55:56',1717750556,7566),(3038344381,17879961,1,4572565,1,1,1,'B',1,0.881579,132,701449,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 270, \"ignore_hit\": 6, \"ignore_miss\": 123, \"large_bonus\": 66, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-06-22 07:51:21','2024-06-22 07:52:27',1719042747,7566),(2955879459,17879961,1,4572565,1,1,1,'B',1,0.890351,191,718203,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 275, \"ignore_hit\": 6, \"ignore_miss\": 118, \"large_bonus\": 65, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',NULL,NULL,0,'2024-06-07 08:53:44','2024-06-07 08:54:49',1717750489,7566),(1871908982,17879961,1,3424969,0,1,1,'D',1,0.69186,33,230787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',3.42834,172933739,24612,NULL,'2022-06-28 01:02:08',1656378128,NULL),(1877107948,17879961,1,2895076,0,1,1,'D',1,0.669291,26,204663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',3.43556,180638794,31281,NULL,'2023-09-05 08:25:29',1693902329,NULL),(1875356634,17879961,1,1415003,0,1,1,'C',1,0.748344,30,258078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 151}}',6.68418,178045362,39540,NULL,'2023-03-25 23:29:30',1679786970,NULL),(1875207556,17879961,1,3305833,1,1,1,'C',1,0.764881,52,325078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',8.5247,177790153,52704,NULL,'2023-03-11 08:38:44',1678523924,NULL),(1874778326,17879961,1,3887023,0,1,1,'C',1,0.79097,50,334322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',9.03743,177187996,102506,NULL,'2023-02-04 21:27:43',1675546063,NULL),(1862608583,17879961,1,41139,0,1,1,'C',1,0.731481,102,281159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 50, \"great\": 350}, \"maximum_statistics\": {\"great\": 648}}',12.0151,159100027,311518,NULL,'2021-02-24 04:26:45',1614140805,NULL),(2579746817,17879961,1,3554764,1,1,1,'C',1,0.780193,66,421895,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 147, \"ignore_hit\": 10, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 10, \"large_bonus\": 13}}',15.3688,NULL,0,'2024-03-28 07:09:53','2024-03-28 07:10:28',1711609828,7478),(2910524975,17879961,1,4201641,1,1,1,'C',1,0.782839,93,411717,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 68, \"great\": 335, \"ignore_hit\": 3, \"ignore_miss\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 3, \"large_bonus\": 15}}',19.1801,NULL,0,'2024-05-29 18:59:25','2024-05-29 19:00:39',1717009239,7566),(3291935196,17879961,1,3891569,1,1,1,'C',1,0.758741,82,391556,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 185, \"ignore_hit\": 50, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 50, \"large_bonus\": 4}, \"total_score_without_mods\": 391556}',21.5761,NULL,0,'2024-08-07 05:46:50','2024-08-07 05:47:27',1723009647,7655),(1871846970,17879961,1,2927854,0,1,1,'B',1,0.841014,138,454480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 217}}',22.9777,172929839,117710,NULL,'2022-06-27 20:34:13',1656362053,NULL),(1871775196,17879961,1,3610562,1,1,1,'B',1,0.831126,112,426286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 336}, \"maximum_statistics\": {\"great\": 453}}',24.2889,172612104,205528,NULL,'2022-06-14 06:02:06',1655186526,NULL),(1876821714,17879961,1,3942058,1,1,1,'B',1,0.831897,91,419105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 356}, \"maximum_statistics\": {\"great\": 464}}',25.1042,180236622,201642,NULL,'2023-08-09 08:08:33',1691568513,NULL),(1873330651,17879961,1,1273122,0,1,1,'B',1,0.852078,131,453258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 310}, \"maximum_statistics\": {\"great\": 409}}',25.2442,175102458,228900,NULL,'2022-10-15 08:25:29',1665822329,NULL),(1875390359,17879961,1,542732,1,1,1,'B',1,0.842318,78,428902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 371}}',28.2287,178137569,180860,NULL,'2023-03-31 08:45:56',1680252356,NULL),(1869836107,17879961,1,2016123,0,1,1,'B',1,0.859322,199,492776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',30.6441,169892066,209114,NULL,'2022-02-18 21:17:58',1645219078,NULL),(1877344341,17879961,1,3722802,1,1,1,'B',1,0.843458,44,415652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 214}}',32.5178,180948082,74290,NULL,'2023-09-26 07:13:53',1695712433,NULL),(1867437649,17879961,1,3226779,1,1,1,'B',1,0.89759,165,698154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',33.2656,166247689,143262,NULL,'2021-09-30 09:37:10',1632994630,NULL),(1874263257,17879961,1,3634707,1,1,1,'B',1,0.857385,85,465698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 589}}',34.3282,176387896,255264,NULL,'2022-12-23 10:11:35',1671790295,NULL),(1875567107,17879961,1,2016124,0,1,1,'B',1,0.853352,91,430625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 358}}',34.8621,178426087,159848,NULL,'2023-04-16 10:33:29',1681641209,NULL),(1867244780,17879961,1,2881942,1,1,1,'B',1,0.819853,88,433719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',36.1684,165909812,67752,NULL,'2021-09-17 20:31:52',1631910712,NULL),(1871714141,17879961,1,3581025,1,1,1,'B',1,0.883096,167,547165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 508}, \"maximum_statistics\": {\"great\": 633}}',36.73,172612172,385332,NULL,'2022-06-14 06:09:16',1655186956,NULL),(3500893983,17879961,1,3944490,1,1,1,'B',1,0.82646,120,513566,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 222, \"ignore_miss\": 13, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 25}, \"total_score_without_mods\": 513566}',40.205,NULL,0,'2024-09-11 21:05:46','2024-09-11 21:06:24',1726088784,7705),(2281932484,17879961,1,4319247,1,1,1,'B',1,0.815385,121,495472,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 229, \"ignore_hit\": 120, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 120, \"large_bonus\": 17}}',41.1364,NULL,0,'2024-02-03 10:24:19','2024-02-03 10:25:24',1706955924,7415),(2910424022,17879961,1,4525374,1,1,1,'B',1,0.842857,134,528285,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 437, \"ignore_hit\": 16, \"ignore_miss\": 27, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',41.9168,NULL,0,'2024-05-29 18:37:46','2024-05-29 18:39:16',1717007956,7566),(1877579189,17879961,1,3970421,1,1,1,'B',1,0.847036,152,462207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',42.0563,181339364,279430,NULL,'2023-10-26 03:47:28',1698292048,NULL),(3291976124,17879961,1,3424913,1,1,1,'B',1,0.840081,112,532908,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 189, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 247, \"large_bonus\": 3}, \"total_score_without_mods\": 532908}',42.1777,NULL,0,'2024-08-07 06:01:07','2024-08-07 06:01:44',1723010504,7655),(1870248295,17879961,1,2452377,1,1,1,'B',1,0.89834,160,616546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',42.4108,170310726,171926,NULL,'2022-03-07 22:05:50',1646690750,NULL),(2975519607,17879961,1,4525374,1,1,1,'B',1,0.854464,133,559634,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 453, \"ignore_hit\": 16, \"ignore_miss\": 26, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',42.6564,NULL,0,'2024-06-10 19:12:00','2024-06-10 19:13:29',1718046809,7566),(1864182518,17879961,1,2881940,1,1,1,'S',1,0.955,100,783169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',43.5429,161342844,74654,NULL,'2021-04-28 08:30:59',1619598659,NULL),(3188273660,17879961,1,4572565,1,1,1,'C',1,0.799708,116,518415,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 234, \"ignore_hit\": 6, \"ignore_miss\": 147, \"large_bonus\": 50, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 471286}',43.7206,NULL,0,'2024-07-20 04:57:38','2024-07-20 04:58:32',1721451512,7596),(1871905540,17879961,1,3550990,1,1,1,'A',1,0.927143,165,662693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 350}}',44.0391,172914869,243550,NULL,'2022-06-27 06:10:28',1656310228,NULL),(1875218619,17879961,1,3576723,1,1,1,'B',1,0.871648,130,507302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 637}, \"maximum_statistics\": {\"great\": 783}}',44.978,177724720,399148,NULL,'2023-03-07 13:27:07',1678195627,NULL),(1863128301,17879961,1,1832114,0,1,1,'A',1,0.915217,165,655882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',45.6596,159757943,162058,NULL,'2021-03-16 07:33:44',1615880024,NULL),(3651532230,17879961,1,3891569,1,1,1,'C',1,0.715035,164,353808,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 140, \"ignore_hit\": 46, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 50, \"large_bonus\": 4}, \"total_score_without_mods\": 353808}',45.7577,NULL,0,'2024-10-09 06:57:13','2024-10-09 06:57:53',1728457073,7705),(3291923421,17879961,1,4583855,1,1,1,'B',1,0.810071,132,522498,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 406, \"ignore_hit\": 25, \"ignore_miss\": 80, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 30, \"large_bonus\": 105}, \"total_score_without_mods\": 474998}',46.3315,NULL,0,'2024-08-07 05:41:59','2024-08-07 05:43:22',1723009402,7655),(1876500106,17879961,1,2366905,0,1,1,'B',1,0.878981,83,509774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 314}}',46.5435,179734231,145156,NULL,'2023-07-08 02:38:55',1688783935,NULL),(2869744067,17879961,1,4355709,1,1,1,'B',1,0.810583,220,493597,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 447, \"ignore_hit\": 4, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',47.1854,NULL,0,'2024-05-21 23:05:20','2024-05-21 23:07:06',1716332826,7513),(1871864842,17879961,1,3602508,1,1,1,'A',1,0.923006,225,651440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 477}, \"maximum_statistics\": {\"great\": 539}}',47.34,172914917,382606,NULL,'2022-06-27 06:14:34',1656310474,NULL),(1875609379,17879961,1,4039502,0,1,1,'S',1,0.973282,131,846540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',47.617,178443389,97050,NULL,'2023-04-17 11:14:22',1681730062,NULL),(1864156855,17879961,1,2497165,1,1,1,'B',1,0.891798,144,567377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 463}, \"maximum_statistics\": {\"great\": 573}}',47.7973,161343034,363774,NULL,'2021-04-28 08:40:48',1619599248,NULL),(1874007665,17879961,1,3867321,1,1,1,'A',1,0.951219,118,729834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',48.0556,176067002,134672,NULL,'2022-12-05 22:56:30',1670280990,NULL),(2719614287,17879961,1,2315753,1,1,1,'B',1,0.805556,98,464310,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 446, \"ignore_hit\": 100, \"ignore_miss\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"ignore_hit\": 101, \"large_bonus\": 163}}',48.4965,NULL,0,'2024-04-23 19:35:54','2024-04-23 19:37:55',1713901075,7513),(2281913260,17879961,1,4355709,1,1,1,'B',1,0.854294,225,557027,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 517, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',48.6269,NULL,0,'2024-02-03 10:18:29','2024-02-03 10:20:16',1706955616,7415),(1871806086,17879961,1,3311649,1,1,1,'A',1,0.905015,160,580556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 561}, \"maximum_statistics\": {\"great\": 658}}',49.7962,172851808,416364,NULL,'2022-06-24 13:57:58',1656079078,NULL),(1877119564,17879961,1,1991391,0,1,1,'B',1,0.880484,370,572142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 553}, \"maximum_statistics\": {\"great\": 661}}',51.6597,180483678,480656,NULL,'2023-08-25 22:51:57',1693003917,NULL),(3220290728,17879961,1,4296009,1,1,1,'B',1,0.841162,200,535150,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 623, \"ignore_hit\": 32, \"ignore_miss\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 32, \"large_bonus\": 42}, \"total_score_without_mods\": 535150}',51.7766,NULL,0,'2024-07-25 21:14:24','2024-07-25 21:16:26',1721942186,7641),(2416012847,17879961,1,4351377,1,1,1,'B',1,0.841981,119,549665,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 305, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 424, \"large_bonus\": 55}}',53.4518,NULL,0,'2024-02-27 08:42:24','2024-02-27 08:43:45',1709023425,7442),(3360838706,17879961,1,4201641,1,1,1,'B',1,0.836864,175,541944,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 349, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 3, \"large_bonus\": 15}, \"total_score_without_mods\": 541944}',54.2133,NULL,0,'2024-08-18 18:58:09','2024-08-18 18:59:22',1724007562,7676),(3474329626,17879961,1,3944490,1,1,1,'B',1,0.819588,156,520004,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 210, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 25}, \"total_score_without_mods\": 520004}',54.2244,NULL,0,'2024-09-07 08:10:08','2024-09-07 08:10:46',1725696646,7700),(1871751859,17879961,1,2741723,1,1,1,'S',1,0.963466,479,828332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 444}, \"maximum_statistics\": {\"great\": 479}}',54.3046,172616413,529472,NULL,'2022-06-14 11:20:04',1655205604,NULL),(3483984480,17879961,1,3944490,1,1,1,'B',1,0.840206,109,533562,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 224, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 25}, \"total_score_without_mods\": 533562}',54.5489,NULL,0,'2024-09-08 17:45:12','2024-09-08 17:45:50',1725817550,7705),(1863964839,17879961,1,1920738,0,1,1,'A',1,0.940529,369,757369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 454}}',54.8316,161086310,458948,NULL,'2021-04-21 07:26:09',1618989969,NULL),(2885179445,17879961,1,3844010,1,1,1,'A',1,0.90051,158,710407,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 171, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 10}}',56.2398,NULL,0,'2024-05-24 23:41:47','2024-05-24 23:42:22',1716594142,7566),(2910470760,17879961,1,4462439,1,1,1,'B',1,0.879205,105,612652,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 261, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 31, \"large_bonus\": 6}}',56.3642,NULL,0,'2024-05-29 18:47:59','2024-05-29 18:49:07',1717008547,7566),(1874084377,17879961,1,3897326,1,1,1,'S',1,0.99115,113,870031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',56.4114,176067112,99818,NULL,'2022-12-05 23:04:13',1670281453,NULL),(3490914192,17879961,1,3955887,1,1,1,'B',1,0.803614,125,467021,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 287, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 467021}',57.6161,NULL,0,'2024-09-09 23:48:33','2024-09-09 23:49:38',1725925778,7705),(2429320664,17879961,1,4162072,1,1,1,'B',1,0.896497,143,663872,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 270, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 5}}',58.0541,NULL,0,'2024-02-29 21:10:12','2024-02-29 21:11:21',1709241081,7442),(3234135265,17879961,1,4296009,1,1,1,'B',1,0.849815,266,575945,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 631, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 32, \"large_bonus\": 42}, \"total_score_without_mods\": 575945}',58.2956,NULL,0,'2024-07-28 06:54:22','2024-07-28 06:56:24',1722149784,7646),(3032448249,17879961,1,4583852,1,1,1,'B',1,0.846429,224,554727,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 537, \"ignore_hit\": 33, \"ignore_miss\": 26, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',59.2343,NULL,0,'2024-06-21 07:07:23','2024-06-21 07:09:26',1718953766,7566),(2837438660,17879961,1,3910663,0,1,1,'B',1,0.812775,81,395113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',59.3686,183928288,93090,NULL,'2024-05-16 02:12:36',1715825556,NULL),(2955915039,17879961,1,2315753,1,1,1,'B',1,0.819069,181,505479,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 30, \"great\": 455, \"ignore_hit\": 101, \"ignore_miss\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"ignore_hit\": 101, \"large_bonus\": 163}}',60.2241,NULL,0,'2024-06-07 09:04:13','2024-06-07 09:06:15',1717751175,7566),(1874174592,17879961,1,2953799,1,1,1,'A',1,0.945064,299,716152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 581}, \"maximum_statistics\": {\"great\": 628}}',60.2514,176201778,480252,NULL,'2022-12-13 11:41:12',1670931672,NULL),(1874335460,17879961,1,3693890,1,1,1,'A',1,0.918367,361,685736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 490}}',60.8282,176387802,398258,NULL,'2022-12-23 10:04:51',1671789891,NULL),(1875531614,17879961,1,3669936,1,1,1,'A',1,0.918716,284,676536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 632}, \"maximum_statistics\": {\"great\": 732}}',63.2081,178339327,604438,NULL,'2023-04-11 08:20:16',1681201216,NULL),(1874353643,17879961,1,3922645,1,1,1,'S',1,0.965278,216,831092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',63.4748,176387710,217340,NULL,'2022-12-23 09:58:11',1671789491,NULL),(3188276502,17879961,1,4572565,1,1,1,'B',1,0.826023,108,571611,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 244, \"ignore_hit\": 6, \"ignore_miss\": 149, \"large_bonus\": 46, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 519646}',63.4921,NULL,0,'2024-07-20 04:58:33','2024-07-20 04:59:27',1721451567,7596),(3415616753,17879961,1,4589678,1,1,1,'B',1,0.869088,221,604731,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 482, \"ignore_miss\": 18, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 604731}',63.8224,NULL,0,'2024-08-28 04:45:37','2024-08-28 04:47:08',1724820428,7676),(1875752500,17879961,1,3185044,1,1,1,'A',1,0.942368,139,699773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',64.5428,178470421,215452,NULL,'2023-04-19 05:22:54',1681881774,NULL),(1871799335,17879961,1,3305832,1,1,1,'S',1,0.964539,141,853268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',64.6701,172929908,107160,NULL,'2022-06-27 20:37:53',1656362273,NULL),(2869772774,17879961,1,4421287,1,1,1,'B',1,0.840671,229,557427,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 347, \"ignore_hit\": 20, \"ignore_miss\": 34, \"large_bonus\": 36, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 477, \"ignore_hit\": 20, \"large_bonus\": 69, \"small_bonus\": 14}}',65.3777,NULL,0,'2024-05-21 23:15:07','2024-05-21 23:16:40',1716333400,7566),(1871751248,17879961,1,2740315,1,1,1,'A',1,0.911127,194,637775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 583}, \"maximum_statistics\": {\"great\": 692}}',65.5854,172660200,538118,NULL,'2022-06-16 08:49:23',1655369363,NULL),(1875294758,17879961,1,1992345,0,1,1,'A',1,0.925651,387,689953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 483}, \"maximum_statistics\": {\"great\": 538}}',65.5866,178050098,462600,NULL,'2023-03-26 05:53:26',1679810006,NULL),(3309492717,17879961,1,2313753,1,1,1,'B',1,0.861538,111,573097,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 612, \"ignore_hit\": 19, \"ignore_miss\": 159, \"large_bonus\": 39, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 20, \"large_bonus\": 192, \"small_bonus\": 24}, \"total_score_without_mods\": 573097}',65.7706,NULL,0,'2024-08-10 04:47:34','2024-08-10 04:49:36',1723265376,7655),(1871800661,17879961,1,3307955,1,1,1,'A',1,0.958084,397,789042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 668}}',66.1504,172844995,633362,NULL,'2022-06-24 07:19:38',1656055178,NULL),(3171458173,17879961,1,3531910,1,1,1,'B',1,0.896072,273,678661,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 512, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611, \"large_bonus\": 5}}',66.4895,NULL,0,'2024-07-17 00:29:42','2024-07-17 00:32:03',1721176323,7596),(3338380112,17879961,1,4623664,1,1,1,'B',1,0.872191,236,597568,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 588, \"ignore_hit\": 38, \"ignore_miss\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712, \"ignore_hit\": 38, \"large_bonus\": 46}, \"total_score_without_mods\": 597568}',66.5229,NULL,0,'2024-08-15 01:18:31','2024-08-15 01:20:25',1723684825,7655),(2453687979,17879961,1,4355709,1,1,1,'B',1,0.877301,211,604884,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 533, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',66.8574,NULL,0,'2024-03-05 07:27:54','2024-03-05 07:29:41',1709623781,7462),(1871874247,17879961,1,3390641,1,1,1,'A',1,0.957786,242,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 533}}',66.9367,172866796,419736,NULL,'2022-06-25 05:22:18',1656134538,NULL),(1874057910,17879961,1,3826189,1,1,1,'S',1,0.995413,218,937871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',67.5319,176067058,203940,NULL,'2022-12-05 23:00:08',1670281208,NULL),(2885146118,17879961,1,3921469,1,1,1,'A',1,0.919255,61,720442,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 143, \"ignore_hit\": 24, \"ignore_miss\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 24, \"large_bonus\": 18}}',67.6834,NULL,0,'2024-05-24 23:31:20','2024-05-24 23:31:55',1716593515,7566),(3321594330,17879961,1,4296009,1,1,1,'B',1,0.868356,265,614761,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 656, \"ignore_hit\": 32, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 32, \"large_bonus\": 42}, \"total_score_without_mods\": 614761}',68.1897,NULL,0,'2024-08-12 04:48:21','2024-08-12 04:50:24',1723438224,7655),(3102993540,17879961,1,4525374,1,1,1,'B',1,0.886607,111,624172,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 471, \"ignore_hit\": 16, \"ignore_miss\": 27, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',68.1996,NULL,0,'2024-07-04 02:36:09','2024-07-04 02:37:38',1720060658,7596),(3309497935,17879961,1,4201641,1,1,1,'B',1,0.862288,130,584641,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 368, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 3, \"large_bonus\": 15}, \"total_score_without_mods\": 584641}',68.4189,NULL,0,'2024-08-10 04:49:52','2024-08-10 04:51:07',1723265467,7655),(1875091855,17879961,1,3711872,1,1,1,'A',1,0.938287,172,661470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 727}, \"maximum_statistics\": {\"great\": 794}}',68.535,177610511,502784,NULL,'2023-02-28 20:43:02',1677616982,NULL),(2579766810,17879961,1,214251,1,1,1,'B',1,0.873576,213,599057,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 91, \"great\": 1140, \"ignore_hit\": 25, \"ignore_miss\": 8, \"large_bonus\": 7, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}}',68.8899,NULL,0,'2024-03-28 07:14:45','2024-03-28 07:18:31',1711610311,7478),(1874076272,17879961,1,3630225,1,1,1,'A',1,0.966475,439,815510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 522}}',70.3824,176067177,511740,NULL,'2022-12-05 23:09:06',1670281746,NULL),(3448644592,17879961,1,2313753,1,1,1,'B',1,0.844231,163,550163,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 36, \"great\": 573, \"ignore_hit\": 19, \"ignore_miss\": 143, \"large_bonus\": 55, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 20, \"large_bonus\": 192, \"small_bonus\": 24}, \"total_score_without_mods\": 550163}',71.0541,NULL,0,'2024-09-02 17:15:54','2024-09-02 17:17:56',1725297476,7676),(3068441175,17879961,1,2108996,1,1,1,'B',1,0.897727,410,669477,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 63, \"great\": 1148, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 14, \"large_bonus\": 35}}',71.481,NULL,0,'2024-06-27 17:14:13','2024-06-27 17:18:53',1719508733,7596),(1875152514,17879961,1,3884405,1,1,1,'A',1,0.910456,189,624353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 772}, \"maximum_statistics\": {\"great\": 899}}',71.5428,177844694,607758,NULL,'2023-03-14 09:03:42',1678784622,NULL),(3176403259,17879961,1,4495459,1,1,1,'B',1,0.899818,275,680501,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 473, \"ignore_miss\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 50}}',72.032,NULL,0,'2024-07-17 22:53:18','2024-07-17 22:54:51',1721256891,7596),(1871863267,17879961,1,1763478,0,1,1,'A',1,0.943548,124,755583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',72.0384,172863626,97760,NULL,'2022-06-25 01:38:18',1656121098,NULL),(2975406891,17879961,1,3921469,1,1,1,'B',1,0.891304,105,685015,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 131, \"ignore_hit\": 24, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 24, \"large_bonus\": 18}}',72.8115,NULL,0,'2024-06-10 18:49:54','2024-06-10 18:50:28',1718045428,7566),(3145693490,17879961,1,4596983,1,1,1,'B',1,0.859658,271,577833,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 763, \"ignore_miss\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 994, \"large_bonus\": 46}}',73.1028,NULL,0,'2024-07-12 07:18:32','2024-07-12 07:21:10',1720768870,7596),(3492306295,17879961,1,4094970,1,1,1,'C',1,0.784757,207,448158,'{\"mods\": [], \"statistics\": {\"ok\": 209, \"miss\": 24, \"great\": 364, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 11}, \"total_score_without_mods\": 448158}',73.2169,NULL,0,'2024-09-10 08:48:19','2024-09-10 08:49:49',1725958189,7705),(1875443761,17879961,1,3585014,1,1,1,'A',1,0.930423,333,712571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 733}}',73.3187,178102911,627424,NULL,'2023-03-29 08:01:50',1680076910,NULL),(1876494836,17879961,1,4033508,1,1,1,'A',1,0.939076,248,727862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 476}}',73.4257,179617876,434916,NULL,'2023-06-30 10:56:38',1688122598,NULL),(1871838847,17879961,1,3492228,1,1,1,'A',1,0.977186,323,849843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',73.5461,172863280,522530,NULL,'2022-06-25 01:14:00',1656119640,NULL),(3432947851,17879961,1,667471,1,1,1,'B',1,0.886774,193,654061,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 426, \"ignore_hit\": 27, \"ignore_miss\": 51, \"large_bonus\": 16, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 27, \"large_bonus\": 67, \"small_bonus\": 6}, \"total_score_without_mods\": 654061}',73.7662,NULL,0,'2024-08-31 03:45:38','2024-08-31 03:47:06',1725076026,7676),(1877367762,17879961,1,4019720,1,1,1,'A',1,0.902419,201,599908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 75, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',74.1279,180883098,826554,NULL,'2023-09-21 20:24:17',1695327857,NULL),(3015709842,17879961,1,4583852,1,1,1,'B',1,0.862857,148,575024,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 550, \"ignore_hit\": 33, \"ignore_miss\": 36, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',74.378,NULL,0,'2024-06-18 05:34:00','2024-06-18 05:36:03',1718688963,7566),(1875483735,17879961,1,3891567,1,1,1,'S',1,0.971223,139,844922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',75.3914,178136976,138636,NULL,'2023-03-31 07:45:47',1680248747,NULL),(2877654711,17879961,1,3762029,1,1,1,'B',1,0.883634,253,639453,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 544, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}}',75.6243,NULL,0,'2024-05-23 14:24:46','2024-05-23 14:26:38',1716474398,7566),(1875172483,17879961,1,2882405,0,1,1,'A',1,0.926735,340,660559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 688}, \"maximum_statistics\": {\"great\": 778}}',75.7436,177724664,593436,NULL,'2023-03-07 13:24:00',1678195440,NULL),(3490902338,17879961,1,3944490,1,1,1,'B',1,0.869416,165,619119,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 236, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 25}, \"total_score_without_mods\": 619119}',75.9632,NULL,0,'2024-09-09 23:45:05','2024-09-09 23:45:44',1725925544,7705),(3542171067,17879961,1,4525375,1,1,1,'B',1,0.856375,121,558359,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 511, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 651, \"ignore_hit\": 18, \"large_bonus\": 34}, \"total_score_without_mods\": 558359}',76.9739,NULL,0,'2024-09-19 04:32:30','2024-09-19 04:33:59',1726720439,7705),(1877392301,17879961,1,4196538,1,1,1,'A',1,0.923497,274,703890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 366}}',77.2081,180882970,305800,NULL,'2023-09-21 20:11:11',1695327071,NULL),(3161119507,17879961,1,4451691,1,1,1,'B',1,0.888325,96,635580,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 327, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}}',77.2997,NULL,0,'2024-07-15 02:06:20','2024-07-15 02:07:21',1721009241,7596),(3291949256,17879961,1,1756837,1,1,1,'B',1,0.827231,124,566082,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 303, \"ignore_hit\": 50, \"ignore_miss\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 50, \"large_bonus\": 75}, \"total_score_without_mods\": 514620}',77.4729,NULL,0,'2024-08-07 05:51:13','2024-08-07 05:52:23',1723009943,7655),(3490905204,17879961,1,3888486,1,1,1,'B',1,0.819298,200,530529,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 197, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 47, \"large_bonus\": 9}, \"total_score_without_mods\": 530529}',77.5958,NULL,0,'2024-09-09 23:45:55','2024-09-09 23:46:41',1725925601,7705),(1875963936,17879961,1,3911268,1,1,1,'S',1,0.984962,133,883572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',78.1112,178840778,114200,NULL,'2023-05-12 08:34:49',1683880489,NULL),(3455984285,17879961,1,3972884,1,1,1,'B',1,0.870283,88,589053,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 339, \"ignore_hit\": 12, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 12, \"large_bonus\": 7}, \"total_score_without_mods\": 589053}',78.4086,NULL,0,'2024-09-04 01:38:18','2024-09-04 01:39:19',1725413959,7676),(3321759030,17879961,1,4565470,1,1,1,'B',1,0.872654,185,613305,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 300, \"ignore_miss\": 20, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 41}, \"total_score_without_mods\": 613305}',78.4664,NULL,0,'2024-08-12 05:48:41','2024-08-12 05:49:35',1723441775,7655),(1871872781,17879961,1,3606487,1,1,1,'A',1,0.954327,398,761219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 766}, \"maximum_statistics\": {\"great\": 832}}',78.5512,172863345,776424,NULL,'2022-06-25 01:19:15',1656119955,NULL),(3161055270,17879961,1,4588786,1,1,1,'B',1,0.86222,160,573670,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 74, \"great\": 981, \"ignore_hit\": 24, \"ignore_miss\": 13, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',78.6535,NULL,0,'2024-07-15 01:41:24','2024-07-15 01:44:31',1721007871,7596),(3329864595,17879961,1,4299730,1,1,1,'B',1,0.882006,109,627649,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 277, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 5}, \"total_score_without_mods\": 627649}',78.7624,NULL,0,'2024-08-13 15:30:48','2024-08-13 15:31:39',1723563099,7655),(3710213171,17879961,1,3972884,1,1,1,'B',1,0.825472,115,504811,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 294, \"ignore_hit\": 12, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 12, \"large_bonus\": 7}, \"total_score_without_mods\": 504811}',78.7706,NULL,0,'2024-10-19 21:01:37','2024-10-19 21:02:38',1729371758,7739),(3124089563,17879961,1,4583852,1,1,1,'B',1,0.859286,276,597070,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 540, \"ignore_hit\": 33, \"ignore_miss\": 19, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',78.8966,NULL,0,'2024-07-08 02:36:49','2024-07-08 02:38:52',1720406332,7596),(2286963195,17879961,1,3921469,1,1,1,'B',1,0.89441,51,648584,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 131, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 24, \"large_bonus\": 18}}',78.9635,NULL,0,'2024-02-04 05:44:48','2024-02-04 05:45:22',1707025522,7415),(3656712109,17879961,1,3694569,1,1,1,'B',1,0.862479,90,561909,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 464, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589, \"large_bonus\": 14}, \"total_score_without_mods\": 561909}',79.1008,NULL,0,'2024-10-10 07:28:39','2024-10-10 07:30:02',1728545402,7739),(3674392268,17879961,1,4094970,1,1,1,'B',1,0.832496,211,536049,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 426, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 11}, \"total_score_without_mods\": 536049}',79.1304,NULL,0,'2024-10-13 08:42:19','2024-10-13 08:43:49',1728809029,7739),(3674411708,17879961,1,3973156,1,1,1,'B',1,0.851429,304,575010,'{\"mods\": [], \"statistics\": {\"ok\": 348, \"miss\": 86, \"great\": 1316, \"ignore_miss\": 46, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}, \"total_score_without_mods\": 575010}',79.662,NULL,0,'2024-10-13 08:44:41','2024-10-13 08:49:06',1728809346,7739),(2414664181,17879961,1,3471044,1,1,1,'B',1,0.883598,147,674682,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 149, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 4}}',79.7892,NULL,0,'2024-02-26 23:37:22','2024-02-26 23:37:59',1708990679,7442),(3542177231,17879961,1,3969791,1,1,1,'B',1,0.847339,204,553374,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 537, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 553374}',79.8621,NULL,0,'2024-09-19 04:34:41','2024-09-19 04:36:28',1726720588,7705),(1875545307,17879961,1,3848158,1,1,1,'S',1,0.985937,320,899530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',80.1542,178339292,323860,NULL,'2023-04-11 08:15:59',1681200959,NULL),(1874309737,17879961,1,3911168,1,1,1,'S',1,0.976744,516,850380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492}, \"maximum_statistics\": {\"great\": 516}}',80.2236,176430417,566800,NULL,'2022-12-25 13:35:54',1671975354,NULL),(2306508228,17879961,1,3987426,1,1,1,'A',1,0.901376,162,603964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 555}, \"maximum_statistics\": {\"great\": 654}}',80.2487,182703193,437356,NULL,'2024-02-07 20:22:34',1707337354,NULL),(3291929028,17879961,1,3943485,1,1,1,'B',1,0.853604,238,567706,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 512, \"ignore_miss\": 49, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 75}, \"total_score_without_mods\": 567706}',80.3465,NULL,0,'2024-08-07 05:43:45','2024-08-07 05:45:17',1723009517,7655),(3581060600,17879961,1,4506343,1,1,1,'B',1,0.834539,110,504928,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 402, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 504928}',80.4842,NULL,0,'2024-09-26 07:12:39','2024-09-26 07:14:09',1727334849,7705),(2270558611,17879961,1,4146280,0,1,1,'A',1,0.923319,190,728385,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 428, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',80.7099,NULL,0,'2024-02-01 07:16:13','2024-02-01 07:17:43',1706771863,7415),(3038279939,17879961,1,4583852,1,1,1,'B',1,0.867857,269,612234,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 553, \"ignore_hit\": 33, \"ignore_miss\": 24, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',80.8176,NULL,0,'2024-06-22 07:31:11','2024-06-22 07:33:14',1719041594,7566),(2414806459,17879961,1,4231959,1,1,1,'B',1,0.886726,188,633230,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 930, \"ignore_hit\": 21, \"ignore_miss\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 21, \"large_bonus\": 190}}',81.0462,NULL,0,'2024-02-27 00:23:08','2024-02-27 00:26:45',1708993605,7442),(3321915294,17879961,1,4501007,1,1,1,'B',1,0.86422,246,596701,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 424, \"ignore_miss\": 28, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 37}, \"total_score_without_mods\": 596701}',81.1998,NULL,0,'2024-08-12 06:43:37','2024-08-12 06:45:10',1723445110,7655),(2286960637,17879961,1,4146280,1,1,1,'A',1,0.922269,188,726112,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 426, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',81.7798,NULL,0,'2024-02-04 05:43:07','2024-02-04 05:44:37',1707025477,7415),(3542650873,17879961,1,4238687,1,1,1,'B',1,0.855701,242,576291,'{\"mods\": [], \"statistics\": {\"ok\": 330, \"miss\": 78, \"great\": 1276, \"ignore_hit\": 142, \"ignore_miss\": 98, \"large_bonus\": 47, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 576291}',81.8334,NULL,0,'2024-09-19 07:59:35','2024-09-19 08:03:49',1726733029,7705),(3056488838,17879961,1,4146280,1,1,1,'A',1,0.902311,433,734875,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 402, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',81.9927,NULL,0,'2024-06-25 13:52:32','2024-06-25 13:54:02',1719323642,7586),(2408572923,17879961,1,4076153,1,1,1,'B',1,0.894157,307,681373,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 999, \"ignore_hit\": 101, \"ignore_miss\": 63, \"large_bonus\": 92, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',82.793,NULL,0,'2024-02-25 18:55:15','2024-02-25 18:59:18',1708887558,7442),(1872462448,17879961,1,3424970,0,1,1,'S',1,0.967857,140,867300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',82.9442,173827783,127468,NULL,'2022-08-08 12:42:02',1659962522,NULL),(1874960822,17879961,1,3068731,0,1,1,'A',1,0.931206,140,657689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 626}, \"maximum_statistics\": {\"great\": 705}}',83.9276,177504437,464196,NULL,'2023-02-22 21:24:38',1677101078,NULL),(2975510920,17879961,1,4472969,1,1,1,'B',1,0.890161,265,641789,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 57, \"great\": 977, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 1179, \"large_bonus\": 6}}',84.3252,NULL,0,'2024-06-10 19:08:15','2024-06-10 19:11:41',1718046701,7566),(2270584796,17879961,1,4076153,0,1,1,'B',1,0.886113,203,650449,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 972, \"ignore_hit\": 100, \"ignore_miss\": 67, \"large_bonus\": 92, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',84.9311,NULL,0,'2024-02-01 07:24:05','2024-02-01 07:28:08',1706772488,7415),(1873431858,17879961,1,3763147,1,1,1,'A',1,0.990305,212,861969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',85.4916,175159891,325162,NULL,'2022-10-18 10:04:42',1666087482,NULL),(3056595904,17879961,1,4530916,1,1,1,'B',1,0.874602,262,614522,'{\"mods\": [], \"statistics\": {\"ok\": 264, \"miss\": 65, \"great\": 1242, \"ignore_miss\": 45, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1571, \"large_bonus\": 70}}',85.5257,NULL,0,'2024-06-25 14:11:03','2024-06-25 14:15:38',1719324938,7586),(2591026623,17879961,1,4387946,1,1,1,'A',1,0.902647,240,673134,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 987, \"ignore_miss\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1171, \"large_bonus\": 85}}',85.8127,NULL,0,'2024-03-30 06:11:42','2024-03-30 06:15:25',1711779325,7478),(3220278963,17879961,1,4572565,1,1,1,'B',1,0.824561,185,589597,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 233, \"ignore_hit\": 6, \"ignore_miss\": 143, \"large_bonus\": 51, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 535997}',85.968,NULL,0,'2024-07-25 21:12:55','2024-07-25 21:13:49',1721942029,7641),(2306453475,17879961,1,3762029,0,1,1,'A',1,0.90991,263,630216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 579}, \"maximum_statistics\": {\"great\": 666}}',86.0147,182703100,472770,NULL,'2024-02-07 20:11:22',1707336682,NULL),(3626466046,17879961,1,4231739,1,1,1,'B',1,0.86711,148,573810,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 720, \"ignore_miss\": 66, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 903, \"large_bonus\": 83}, \"total_score_without_mods\": 573810}',86.4166,NULL,0,'2024-10-04 15:52:01','2024-10-04 15:54:15',1728057255,7705),(2830915719,17879961,1,4525109,1,1,1,'B',1,0.88741,177,627019,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 805, \"ignore_miss\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',86.4385,NULL,0,'2024-05-14 19:08:16','2024-05-14 19:10:58',1715713858,7513),(3542146320,17879961,1,154690,1,1,1,'B',1,0.875981,329,627731,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 70, \"great\": 1028, \"ignore_miss\": 30, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 627731}',86.439,NULL,0,'2024-09-19 04:20:44','2024-09-19 04:23:46',1726719826,7705),(3711956282,17879961,1,3943485,1,1,1,'B',1,0.85961,140,580643,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 517, \"ignore_miss\": 6, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 75}, \"total_score_without_mods\": 580643}',86.7563,NULL,0,'2024-10-20 05:05:27','2024-10-20 05:06:59',1729400819,7739),(3291932649,17879961,1,3891565,1,1,1,'B',1,0.831325,135,545013,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 169, \"ignore_hit\": 48, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 48, \"large_bonus\": 4}, \"total_score_without_mods\": 545013}',87.0729,NULL,0,'2024-08-07 05:45:53','2024-08-07 05:46:33',1723009593,7655),(3324166624,17879961,1,77710,1,1,1,'A',1,0.907095,367,716548,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 770, \"ignore_miss\": 8, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}, \"total_score_without_mods\": 716548}',87.1691,NULL,0,'2024-08-12 15:45:04','2024-08-12 15:47:34',1723477654,7655),(1877095369,17879961,1,4057734,1,1,1,'A',1,0.910241,371,662303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 712}, \"maximum_statistics\": {\"great\": 830}}',87.5231,180577295,704152,NULL,'2023-09-01 06:28:22',1693549702,NULL),(1875576186,17879961,1,256834,0,1,1,'A',1,0.946459,214,717372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 531}, \"maximum_statistics\": {\"great\": 579}}',87.7097,178442036,480336,NULL,'2023-04-17 08:40:41',1681720841,NULL),(2478984437,17879961,1,4076153,1,1,1,'B',1,0.8895,206,660093,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 978, \"ignore_hit\": 100, \"ignore_miss\": 83, \"large_bonus\": 80, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',87.8464,NULL,0,'2024-03-09 19:24:45','2024-03-09 19:28:51',1710012531,7462),(3492340797,17879961,1,1476503,1,1,1,'B',1,0.877173,175,603633,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 706, \"ignore_hit\": 35, \"ignore_miss\": 65, \"large_bonus\": 8, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 863, \"ignore_hit\": 42, \"large_bonus\": 64, \"small_bonus\": 11}, \"total_score_without_mods\": 603633}',88.0102,NULL,0,'2024-09-10 09:00:59','2024-09-10 09:03:04',1725958984,7705),(3455894368,17879961,1,110148,1,1,1,'B',1,0.87369,154,638257,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 67, \"great\": 780, \"ignore_hit\": 24, \"ignore_miss\": 131, \"large_bonus\": 145, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 954, \"ignore_hit\": 24, \"large_bonus\": 266, \"small_bonus\": 58}, \"total_score_without_mods\": 638257}',88.2835,NULL,0,'2024-09-04 01:07:51','2024-09-04 01:10:12',1725412212,7676),(3079571589,17879961,1,4583852,1,1,1,'B',1,0.867857,280,616445,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 547, \"ignore_hit\": 30, \"ignore_miss\": 17, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',88.5319,NULL,0,'2024-06-29 17:25:37','2024-06-29 17:27:40',1719682060,7596),(2270546354,17879961,1,3455633,0,1,1,'A',1,0.915525,365,724384,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 571, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',88.623,NULL,0,'2024-02-01 07:10:46','2024-02-01 07:12:45',1706771565,7415),(3321920515,17879961,1,3943485,1,1,1,'B',1,0.871622,178,601071,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 535, \"ignore_miss\": 40, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 75}, \"total_score_without_mods\": 601071}',88.6356,NULL,0,'2024-08-12 06:45:28','2024-08-12 06:47:00',1723445220,7655),(2416007448,17879961,1,4325764,1,1,1,'B',1,0.897081,267,655674,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 50, \"great\": 1084, \"ignore_hit\": 167, \"ignore_miss\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',88.921,NULL,0,'2024-02-27 08:37:01','2024-02-27 08:41:32',1709023292,7442),(1875087108,17879961,1,3563162,1,1,1,'S',1,0.966165,133,807828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',89.292,177631230,113584,NULL,'2023-03-02 05:34:52',1677735292,NULL),(3710247920,17879961,1,3911169,1,1,1,'B',1,0.830279,253,536771,'{\"mods\": [], \"statistics\": {\"ok\": 320, \"miss\": 53, \"great\": 882, \"ignore_miss\": 24, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1255, \"large_bonus\": 79}, \"total_score_without_mods\": 536771}',89.3822,NULL,0,'2024-10-19 21:06:25','2024-10-19 21:09:36',1729372176,7739),(1877307190,17879961,1,3968863,1,1,1,'A',1,0.93871,126,702599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 310}}',90.4378,180883015,215000,NULL,'2023-09-21 20:15:02',1695327302,NULL),(3454825040,17879961,1,3973156,1,1,1,'B',1,0.866571,318,604451,'{\"mods\": [], \"statistics\": {\"ok\": 307, \"miss\": 80, \"great\": 1363, \"ignore_miss\": 60, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}, \"total_score_without_mods\": 604451}',90.6195,NULL,0,'2024-09-03 20:00:55','2024-09-03 20:05:20',1725393920,7676),(3646716339,17879961,1,4201641,1,1,1,'B',1,0.899364,172,675304,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 398, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 3, \"large_bonus\": 15}, \"total_score_without_mods\": 675304}',90.6816,NULL,0,'2024-10-08 07:47:28','2024-10-08 07:48:42',1728373722,7705),(3586339332,17879961,1,4506343,1,1,1,'B',1,0.849005,160,543316,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 415, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 543316}',91.1344,NULL,0,'2024-09-27 07:24:10','2024-09-27 07:25:40',1727421940,7705),(3038285391,17879961,1,4451691,1,1,1,'B',1,0.895939,237,681408,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 328, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}}',91.3166,NULL,0,'2024-06-22 07:33:53','2024-06-22 07:34:55',1719041695,7566),(3492346755,17879961,1,4267245,1,1,1,'B',1,0.858974,166,576394,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 729, \"ignore_hit\": 49, \"ignore_miss\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 53, \"large_bonus\": 58}, \"total_score_without_mods\": 576394}',92.445,NULL,0,'2024-09-10 09:03:12','2024-09-10 09:05:20',1725959120,7705),(3547623238,17879961,1,161053,1,1,1,'B',1,0.862926,240,586419,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 69, \"great\": 1091, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1408, \"large_bonus\": 54}, \"total_score_without_mods\": 586419}',92.4699,NULL,0,'2024-09-20 05:34:59','2024-09-20 05:38:24',1726810704,7705),(2869767622,17879961,1,4584936,1,1,1,'A',1,0.905354,250,689794,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 447, \"ignore_hit\": 9, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 9, \"large_bonus\": 11}}',92.6753,NULL,0,'2024-05-21 23:13:26','2024-05-21 23:14:58',1716333298,7566),(3197325530,17879961,1,1666641,1,1,1,'A',1,0.915205,197,719670,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 449, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 719670}',92.8107,NULL,0,'2024-07-21 19:19:42','2024-07-21 19:21:12',1721589672,7624),(3228102224,17879961,1,3554764,1,1,1,'A',1,0.915459,138,728635,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 181, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 10, \"large_bonus\": 13}, \"total_score_without_mods\": 728635}',93.0498,NULL,0,'2024-07-27 06:11:15','2024-07-27 06:11:49',1722060709,7646),(3277972048,17879961,1,2832591,1,1,1,'B',1,0.898897,283,712679,'{\"mods\": [], \"statistics\": {\"ok\": 265, \"miss\": 60, \"great\": 1579, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 1904, \"ignore_hit\": 20, \"large_bonus\": 170}, \"total_score_without_mods\": 712679}',93.1119,NULL,0,'2024-08-04 19:06:28','2024-08-04 19:12:03',1722798723,7655),(3547587356,17879961,1,1976120,1,1,1,'B',1,0.866957,168,581860,'{\"mods\": [], \"statistics\": {\"ok\": 267, \"miss\": 65, \"great\": 1160, \"ignore_hit\": 5, \"ignore_miss\": 102, \"large_bonus\": 19, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 581860}',93.128,NULL,0,'2024-09-20 05:19:41','2024-09-20 05:23:23',1726809803,7705),(1875318455,17879961,1,3305833,1,1,1,'S',1,0.97619,168,885634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',93.4955,178005455,137400,NULL,'2023-03-23 20:59:13',1679605153,NULL),(3324086656,17879961,1,3588651,1,1,1,'B',1,0.878686,255,628106,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 68, \"great\": 967, \"ignore_miss\": 36, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}, \"total_score_without_mods\": 628106}',93.6108,NULL,0,'2024-08-12 15:29:17','2024-08-12 15:32:06',1723476726,7655),(3148710575,17879961,1,4588786,1,1,1,'B',1,0.878195,169,610651,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 1010, \"ignore_hit\": 24, \"ignore_miss\": 16, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',93.7168,NULL,0,'2024-07-12 19:18:27','2024-07-12 19:21:34',1720812094,7596),(3513956956,17879961,1,4109257,1,1,1,'B',1,0.868474,159,601996,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 795, \"ignore_hit\": 11, \"ignore_miss\": 34, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 11, \"large_bonus\": 89}, \"total_score_without_mods\": 601996}',93.8979,NULL,0,'2024-09-14 05:54:20','2024-09-14 05:56:41',1726293401,7705),(2975331465,17879961,1,4565469,1,1,1,'A',1,0.920266,101,731566,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 265, \"ignore_miss\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 32}}',94.1696,NULL,0,'2024-06-10 18:34:03','2024-06-10 18:34:58',1718044498,7566),(1877619206,17879961,1,3897427,1,1,1,'A',1,0.91537,183,636041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 514}}',94.3073,181249233,356732,NULL,'2023-10-19 03:32:49',1697686369,NULL),(3161105816,17879961,1,4583852,1,1,1,'B',1,0.892143,226,657975,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 584, \"ignore_hit\": 33, \"ignore_miss\": 20, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',94.5208,NULL,0,'2024-07-15 02:00:27','2024-07-15 02:02:30',1721008950,7596),(1875187391,17879961,1,3697448,1,1,1,'A',1,0.941399,366,735045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 529}}',94.532,177823370,467120,NULL,'2023-03-12 21:30:14',1678656614,NULL),(2616262356,17879961,1,4146280,1,1,1,'A',1,0.932773,187,762762,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 431, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',94.5658,NULL,0,'2024-04-04 04:56:40','2024-04-04 04:58:10',1712206690,7478),(1875731793,17879961,1,3968862,1,1,1,'S',1,0.974468,235,872166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',94.8063,178456877,222850,NULL,'2023-04-18 08:46:31',1681807591,NULL),(3363425784,17879961,1,154690,1,1,1,'B',1,0.888932,174,626863,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 1057, \"ignore_miss\": 59, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 626863}',95.3033,NULL,0,'2024-08-19 07:04:48','2024-08-19 07:07:50',1724051270,7676),(3056479134,17879961,1,4583852,1,1,1,'B',1,0.870714,205,606159,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 547, \"ignore_hit\": 30, \"ignore_miss\": 26, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',95.3661,NULL,0,'2024-06-25 13:50:02','2024-06-25 13:52:05',1719323525,7586),(3500917125,17879961,1,4149142,1,1,1,'B',1,0.864929,233,582765,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 654, \"ignore_miss\": 10, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 27}, \"total_score_without_mods\": 582765}',95.4513,NULL,0,'2024-09-11 21:09:50','2024-09-11 21:12:02',1726089122,7705),(1875717685,17879961,1,3961666,1,1,1,'S',1,0.984581,227,867184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',96.2157,178478122,244050,NULL,'2023-04-19 16:58:44',1681923524,NULL),(3291952517,17879961,1,3603346,1,1,1,'B',1,0.877907,172,761158,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 42, \"great\": 130, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 14, \"large_bonus\": 4}, \"total_score_without_mods\": 691962}',96.3733,NULL,0,'2024-08-07 05:52:56','2024-08-07 05:53:31',1723010011,7655),(2869725735,17879961,1,4530916,1,1,1,'A',1,0.906429,226,668212,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 71, \"great\": 1348, \"ignore_miss\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1571, \"large_bonus\": 70}}',96.4894,NULL,0,'2024-05-21 22:56:28','2024-05-21 23:01:02',1716332462,7513),(3113180178,17879961,1,4583852,1,1,1,'B',1,0.884286,280,650812,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 569, \"ignore_hit\": 33, \"ignore_miss\": 16, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',96.6741,NULL,0,'2024-07-06 01:39:10','2024-07-06 01:41:14',1720230074,7596),(3068480587,17879961,1,4076153,1,1,1,'A',1,0.902202,282,693784,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 1004, \"ignore_hit\": 101, \"ignore_miss\": 68, \"large_bonus\": 92, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',96.7043,NULL,0,'2024-06-27 17:23:06','2024-06-27 17:27:10',1719509230,7596),(3492311509,17879961,1,3943485,1,1,1,'B',1,0.84009,160,540587,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 480, \"ignore_miss\": 62, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 75}, \"total_score_without_mods\": 540587}',96.7971,NULL,0,'2024-09-10 08:50:19','2024-09-10 08:51:50',1725958310,7705),(3246647748,17879961,1,4296009,1,1,1,'B',1,0.893078,302,668027,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 677, \"ignore_hit\": 32, \"ignore_miss\": 27, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 32, \"large_bonus\": 42}, \"total_score_without_mods\": 668027}',96.9112,NULL,0,'2024-07-30 11:56:44','2024-07-30 11:58:46',1722340726,7646),(3124952937,17879961,1,4525109,1,1,1,'B',1,0.870522,712,607722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 29, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',97.0043,184574527,859868,NULL,'2024-07-08 07:55:48',1720425348,NULL),(2885137399,17879961,1,4110142,1,1,1,'A',1,0.910691,366,705635,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 664, \"ignore_miss\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',97.0938,NULL,0,'2024-05-24 23:26:37','2024-05-24 23:29:17',1716593357,7566),(1874387266,17879961,1,3897328,1,1,1,'S',1,0.961078,167,812308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',97.3022,176609356,159810,NULL,'2023-01-03 23:57:13',1672790233,NULL),(3056683656,17879961,1,4137573,1,1,1,'A',1,0.911319,456,739174,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 713, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 857, \"large_bonus\": 21}}',97.3286,NULL,0,'2024-06-25 14:30:01','2024-06-25 14:33:15',1719325995,7586),(3051543560,17879961,1,4583852,1,1,1,'B',1,0.896429,148,663769,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 589, \"ignore_hit\": 33, \"ignore_miss\": 11, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',97.8095,NULL,0,'2024-06-24 15:31:35','2024-06-24 15:33:39',1719243219,7566),(3113194503,17879961,1,2108996,1,1,1,'B',1,0.890029,363,664825,'{\"mods\": [], \"statistics\": {\"ok\": 262, \"miss\": 19, \"great\": 1083, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 14, \"large_bonus\": 35}}',98.0246,NULL,0,'2024-07-06 01:41:25','2024-07-06 01:46:04',1720230364,7596),(1876719356,17879961,1,3390643,1,1,1,'A',1,0.939208,145,677124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 668}, \"maximum_statistics\": {\"great\": 732}}',98.374,179999499,524624,NULL,'2023-07-25 06:19:35',1690265975,NULL),(3432925534,17879961,1,3037230,1,1,1,'B',1,0.892019,74,643748,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 176, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 2, \"large_bonus\": 12}, \"total_score_without_mods\": 643748}',99.1498,NULL,0,'2024-08-31 03:40:19','2024-08-31 03:40:54',1725075654,7676),(2369247317,17879961,1,3844010,1,1,1,'A',1,0.920918,90,726849,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 170, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 10}}',99.3189,NULL,0,'2024-02-18 18:51:37','2024-02-18 18:52:12',1708282332,7415),(3607827715,17879961,1,4651227,1,1,1,'B',1,0.885965,408,674355,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 511, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 674355}',99.3795,NULL,0,'2024-09-30 22:59:47','2024-09-30 23:01:27',1727737287,7705),(3679333279,17879961,1,1976120,1,1,1,'B',1,0.885724,227,625795,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 68, \"great\": 1219, \"ignore_hit\": 5, \"ignore_miss\": 107, \"large_bonus\": 21, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 625795}',99.5907,NULL,0,'2024-10-14 04:24:51','2024-10-14 04:28:31',1728880111,7739),(1877136724,17879961,1,3838342,1,1,1,'A',1,0.949524,347,755124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 525}}',99.8775,180550420,424008,NULL,'2023-08-30 08:39:47',1693384787,NULL),(1876191700,17879961,1,3775975,1,1,1,'S',1,0.950617,405,811920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 405}}',99.9254,179369024,414190,NULL,'2023-06-14 08:05:02',1686729902,NULL),(3415621243,17879961,1,4738742,1,1,1,'A',1,0.930556,153,787876,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 191, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 47, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 55, \"small_bonus\": 7}, \"total_score_without_mods\": 787876}',99.9457,NULL,0,'2024-08-28 04:47:57','2024-08-28 04:48:49',1724820529,7676),(3291972920,17879961,1,3705299,1,1,1,'B',1,0.862229,128,658592,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 240, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 21, \"large_bonus\": 5}, \"total_score_without_mods\": 598720}',100.132,NULL,0,'2024-08-07 05:59:35','2024-08-07 06:00:36',1723010436,7655),(1876158904,17879961,1,3722888,1,1,1,'S',1,0.996855,159,922545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',100.145,179369031,133050,NULL,'2023-06-14 08:06:01',1686729961,NULL),(1877057786,17879961,1,3889537,1,1,1,'S',1,0.992777,623,923442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 623}}',100.303,180554759,727440,NULL,'2023-08-30 14:42:30',1693406550,NULL),(1877657616,17879961,1,2546747,1,1,1,'A',1,0.933632,198,671882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 1208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',100.343,181339315,1011832,NULL,'2023-10-26 03:39:01',1698291541,NULL),(3656734084,17879961,1,3943484,1,1,1,'B',1,0.864198,272,676586,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 308, \"ignore_miss\": 59, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 72}, \"total_score_without_mods\": 615078}',100.369,NULL,0,'2024-10-10 07:38:39','2024-10-10 07:39:42',1728545982,7739),(3418187870,17879961,1,4583852,1,1,1,'B',1,0.892857,235,671066,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 581, \"ignore_hit\": 28, \"ignore_miss\": 13, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 671066}',100.468,NULL,0,'2024-08-28 15:57:54','2024-08-28 15:59:57',1724860797,7676),(3453636139,17879961,1,4220814,1,1,1,'B',1,0.856089,131,568786,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 405, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 568786}',100.507,NULL,0,'2024-09-03 16:05:52','2024-09-03 16:07:05',1725379625,7676),(1876133525,17879961,1,1395587,1,1,1,'A',1,0.949675,653,761855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 853}, \"maximum_statistics\": {\"great\": 924}}',100.697,179064560,888858,NULL,'2023-05-26 08:23:22',1685089402,NULL),(2831708906,17879961,1,4530916,1,1,1,'A',1,0.909293,249,676847,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 67, \"great\": 1353, \"ignore_miss\": 57, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1571, \"large_bonus\": 70}}',100.892,NULL,0,'2024-05-14 22:18:54','2024-05-14 22:23:29',1715725409,7513),(3361497673,17879961,1,3588651,1,1,1,'B',1,0.888795,152,639729,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 988, \"ignore_miss\": 22, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}, \"total_score_without_mods\": 639729}',100.937,NULL,0,'2024-08-18 21:09:42','2024-08-18 21:12:30',1724015550,7676),(3176394211,17879961,1,4525374,1,1,1,'A',1,0.90625,174,679276,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 476, \"ignore_hit\": 16, \"ignore_miss\": 15, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',101.155,NULL,0,'2024-07-17 22:50:44','2024-07-17 22:52:12',1721256732,7596),(2698797538,17879961,1,4076153,1,1,1,'B',1,0.893311,309,679772,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 973, \"ignore_hit\": 101, \"ignore_miss\": 78, \"large_bonus\": 85, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',101.311,NULL,0,'2024-04-19 21:27:18','2024-04-19 21:31:24',1713562284,7513),(1876838568,17879961,1,3838341,1,1,1,'S',1,0.985788,387,911229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 387}}',101.418,180265815,399550,NULL,'2023-08-11 06:38:02',1691735882,NULL),(2616350728,17879961,1,3762029,1,1,1,'A',1,0.924174,189,726013,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 591, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}}',101.434,NULL,0,'2024-04-04 05:30:51','2024-04-04 05:32:44',1712208764,7478),(3394535053,17879961,1,4572565,1,1,1,'B',1,0.840643,170,631601,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 241, \"ignore_hit\": 6, \"ignore_miss\": 129, \"large_bonus\": 62, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 574183}',101.447,NULL,0,'2024-08-24 14:28:00','2024-08-24 14:28:55',1724509735,7676),(3129771479,17879961,1,119491,1,1,1,'A',1,0.911047,213,714764,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 600, \"ignore_hit\": 5, \"ignore_miss\": 24, \"large_bonus\": 30, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 697, \"ignore_hit\": 5, \"large_bonus\": 38, \"small_bonus\": 69}}',101.466,NULL,0,'2024-07-09 05:35:55','2024-07-09 05:38:21',1720503501,7596),(1876264962,17879961,1,2140951,1,1,1,'A',1,0.957412,290,752587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 839}, \"maximum_statistics\": {\"great\": 904}}',101.58,179369068,748094,NULL,'2023-06-14 08:10:43',1686730243,NULL),(1876768033,17879961,1,2452378,1,1,1,'S',1,0.983498,303,887866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',101.93,180018423,309900,NULL,'2023-07-26 11:27:00',1690370820,NULL),(2530694937,17879961,1,4146280,1,1,1,'A',1,0.923319,282,755104,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 416, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',101.968,NULL,0,'2024-03-19 06:08:34','2024-03-19 06:10:05',1710828605,7478),(3542186536,17879961,1,4094970,1,1,1,'B',1,0.880234,180,622234,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 480, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 11}, \"total_score_without_mods\": 622234}',102.011,NULL,0,'2024-09-19 04:38:45','2024-09-19 04:40:15',1726720815,7705),(1876871987,17879961,1,4101681,1,1,1,'S',1,0.981771,192,908849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',102.022,180279840,164470,NULL,'2023-08-12 02:31:23',1691807483,NULL),(2270574366,17879961,1,4241642,0,1,1,'A',1,0.90928,184,695131,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 821, \"ignore_hit\": 5, \"ignore_miss\": 62, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',102.182,NULL,0,'2024-02-01 07:21:09','2024-02-01 07:23:59',1706772239,7415),(3291859266,17879961,1,4365626,1,1,1,'B',1,0.893162,144,648737,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 487, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 585, \"large_bonus\": 22}, \"total_score_without_mods\": 648737}',102.3,NULL,0,'2024-08-07 05:19:25','2024-08-07 05:20:57',1723008057,7655),(3507914476,17879961,1,4149142,1,1,1,'B',1,0.869076,380,612861,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 657, \"ignore_miss\": 17, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 27}, \"total_score_without_mods\": 612861}',102.376,NULL,0,'2024-09-13 06:16:16','2024-09-13 06:18:27',1726208307,7705),(3432873478,17879961,1,87778,1,1,1,'B',1,0.894033,171,634855,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 820, \"ignore_miss\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972, \"large_bonus\": 32}, \"total_score_without_mods\": 634855}',102.444,NULL,0,'2024-08-31 03:24:27','2024-08-31 03:26:37',1725074797,7676),(2453692773,17879961,1,3762029,1,1,1,'A',1,0.923423,266,731395,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 589, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}}',102.469,NULL,0,'2024-03-05 07:29:53','2024-03-05 07:31:45',1709623905,7462),(3492315784,17879961,1,4328329,1,1,1,'B',1,0.863994,210,592193,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 492, \"ignore_hit\": 6, \"ignore_miss\": 15, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 6, \"large_bonus\": 24}, \"total_score_without_mods\": 592193}',102.761,NULL,0,'2024-09-10 08:51:57','2024-09-10 08:53:30',1725958410,7705),(1875197104,17879961,1,3705299,1,1,1,'S',1,0.975232,323,881676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',102.923,177844615,331760,NULL,'2023-03-14 08:54:01',1678784041,NULL),(3454845189,17879961,1,1976120,1,1,1,'B',1,0.886394,209,634015,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 64, \"great\": 1217, \"ignore_hit\": 5, \"ignore_miss\": 88, \"large_bonus\": 24, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 634015}',103.333,NULL,0,'2024-09-03 20:06:02','2024-09-03 20:09:44',1725394184,7676),(3514009635,17879961,1,4267245,1,1,1,'B',1,0.885684,194,629336,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 780, \"ignore_hit\": 46, \"ignore_miss\": 49, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 53, \"large_bonus\": 58}, \"total_score_without_mods\": 629336}',103.48,NULL,0,'2024-09-14 06:10:38','2024-09-14 06:12:45',1726294365,7705),(3507962760,17879961,1,3944490,1,1,1,'B',1,0.87457,157,620741,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 232, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 25}, \"total_score_without_mods\": 620741}',103.551,NULL,0,'2024-09-13 06:37:17','2024-09-13 06:37:55',1726209475,7705),(1876794426,17879961,1,468992,0,1,1,'A',1,0.975325,350,795903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',103.552,180207863,363862,NULL,'2023-08-07 09:49:14',1691401754,NULL),(2761572490,17879961,1,4146280,1,1,1,'A',1,0.922269,433,779595,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 414, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',103.617,NULL,0,'2024-05-01 18:20:17','2024-05-01 18:21:47',1714587707,7513),(2453715520,17879961,1,3161300,1,1,1,'A',1,0.916927,311,716094,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 1123, \"ignore_miss\": 31, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1282, \"large_bonus\": 49}}',104.474,NULL,0,'2024-03-05 07:37:53','2024-03-05 07:41:30',1709624490,7462),(3453644834,17879961,1,4220814,1,1,1,'B',1,0.829336,158,521756,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 370, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 2, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 521756}',104.695,NULL,0,'2024-09-03 16:07:31','2024-09-03 16:08:46',1725379726,7676),(2869738124,17879961,1,4231959,1,1,1,'A',1,0.911947,362,700574,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 971, \"ignore_hit\": 21, \"ignore_miss\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 21, \"large_bonus\": 190}}',104.779,NULL,0,'2024-05-21 23:01:29','2024-05-21 23:05:07',1716332707,7513),(3321608285,17879961,1,3655287,1,1,1,'A',1,0.911709,481,710631,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 60, \"great\": 1361, \"ignore_miss\": 13, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1580, \"large_bonus\": 36}, \"total_score_without_mods\": 710631}',104.937,NULL,0,'2024-08-12 04:51:15','2024-08-12 04:55:18',1723438518,7655),(1877261651,17879961,1,3891568,1,1,1,'A',1,0.940722,168,754436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',104.966,180812541,183490,NULL,'2023-09-16 20:22:41',1694895761,NULL),(3032457171,17879961,1,4525109,1,1,1,'A',1,0.902252,287,681597,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 821, \"ignore_miss\": 23, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',105.279,NULL,0,'2024-06-21 07:10:00','2024-06-21 07:12:42',1718953962,7566),(2458093142,17879961,1,3844010,1,1,1,'A',1,0.94898,92,811757,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 182, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 10}}',105.286,NULL,0,'2024-03-06 02:56:26','2024-03-06 02:57:02',1709693822,7462),(3161077072,17879961,1,3946943,1,1,1,'B',1,0.874762,278,617779,'{\"mods\": [], \"statistics\": {\"ok\": 286, \"miss\": 54, \"great\": 1233, \"ignore_hit\": 110, \"ignore_miss\": 21, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}}',105.315,NULL,0,'2024-07-15 01:47:41','2024-07-15 01:52:13',1721008333,7596),(3556789096,17879961,1,4713094,1,1,1,'B',1,0.871396,116,581334,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 695, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867, \"large_bonus\": 20}, \"total_score_without_mods\": 581334}',105.522,NULL,0,'2024-09-21 16:57:38','2024-09-21 16:59:13',1726937953,7705),(3217129618,17879961,1,4230654,1,1,1,'B',1,0.899841,192,676150,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 1065, \"ignore_hit\": 22, \"ignore_miss\": 117, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 676150}',105.623,NULL,0,'2024-07-25 10:17:36','2024-07-25 10:21:14',1721902874,7634),(3474223082,17879961,1,3848144,1,1,1,'B',1,0.885845,430,667184,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 546, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 24}, \"total_score_without_mods\": 667184}',106.075,NULL,0,'2024-09-07 07:41:32','2024-09-07 07:43:00',1725694980,7700),(1875186596,17879961,1,1846962,0,1,1,'S',1,0.978,250,848507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 250}}',106.211,177844627,242930,NULL,'2023-03-14 08:55:44',1678784144,NULL),(2429328821,17879961,1,3969790,1,1,1,'A',1,0.922801,216,725884,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 484, \"ignore_miss\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',106.251,NULL,0,'2024-02-29 21:11:29','2024-02-29 21:13:17',1709241197,7442),(1874605604,17879961,1,3945023,1,1,1,'S',1,0.960843,166,828751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',106.325,176776202,153640,NULL,'2023-01-13 00:35:29',1673570129,NULL),(2877640258,17879961,1,4110142,1,1,1,'A',1,0.91395,98,681416,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 663, \"ignore_miss\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',106.428,NULL,0,'2024-05-23 14:21:19','2024-05-23 14:23:39',1716474219,7566),(3321855412,17879961,1,3663816,1,1,1,'B',1,0.878866,156,619736,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 619, \"ignore_hit\": 15, \"ignore_miss\": 18, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 15, \"large_bonus\": 42}, \"total_score_without_mods\": 619736}',106.783,NULL,0,'2024-08-12 06:21:43','2024-08-12 06:23:58',1723443838,7655),(3361554665,17879961,1,4651227,1,1,1,'B',1,0.891547,315,666971,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 515, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 666971}',107.075,NULL,0,'2024-08-18 21:23:10','2024-08-18 21:24:50',1724016290,7676),(3068497757,17879961,1,4525109,1,1,1,'A',1,0.909928,279,689150,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 838, \"ignore_miss\": 25, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',107.111,NULL,0,'2024-06-27 17:28:04','2024-06-27 17:30:46',1719509446,7596),(3542194284,17879961,1,4240100,1,1,1,'B',1,0.837838,233,556159,'{\"mods\": [], \"statistics\": {\"ok\": 302, \"miss\": 41, \"great\": 841, \"ignore_hit\": 6, \"ignore_miss\": 27, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}, \"total_score_without_mods\": 556159}',107.664,NULL,0,'2024-09-19 04:40:33','2024-09-19 04:43:25',1726721005,7705),(3004809363,17879961,1,4412996,1,1,1,'A',1,0.925388,310,755632,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 457, \"ignore_hit\": 8, \"ignore_miss\": 17, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 41}}',107.696,NULL,0,'2024-06-16 04:50:56','2024-06-16 04:52:26',1718513546,7566),(1875725546,17879961,1,3799640,1,1,1,'S',1,0.976253,379,872166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 379}}',107.774,178542103,399110,NULL,'2023-04-23 10:11:13',1682244673,NULL),(2885186446,17879961,1,3969790,1,1,1,'A',1,0.945242,176,778624,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 514, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',107.827,NULL,0,'2024-05-24 23:42:47','2024-05-24 23:44:35',1716594275,7566),(3220299731,17879961,1,3762029,1,1,1,'B',1,0.887387,375,686215,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 527, \"ignore_miss\": 16, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}, \"total_score_without_mods\": 686215}',108.001,NULL,0,'2024-07-25 21:16:35','2024-07-25 21:18:26',1721942306,7641),(3674383665,17879961,1,4506343,1,1,1,'B',1,0.859855,157,577999,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 421, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 577999}',108.258,NULL,0,'2024-10-13 08:39:55','2024-10-13 08:41:25',1728808885,7739),(3394365766,17879961,1,4447809,1,1,1,'B',1,0.899123,157,656488,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 670, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 25, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 656488}',108.313,NULL,0,'2024-08-24 13:56:11','2024-08-24 13:58:19',1724507899,7676),(3375170330,17879961,1,3603346,1,1,1,'A',1,0.906977,172,830162,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 32, \"great\": 140, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 14, \"large_bonus\": 4}, \"total_score_without_mods\": 754693}',108.45,NULL,0,'2024-08-21 08:38:36','2024-08-21 08:39:11',1724229551,7676),(3598435324,17879961,1,110148,1,1,1,'B',1,0.878407,152,649810,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 772, \"ignore_hit\": 24, \"ignore_miss\": 137, \"large_bonus\": 147, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 954, \"ignore_hit\": 24, \"large_bonus\": 266, \"small_bonus\": 58}, \"total_score_without_mods\": 649810}',109.009,NULL,0,'2024-09-29 06:23:56','2024-09-29 06:26:17',1727591177,7705),(1875519870,17879961,1,3982880,1,1,1,'S',1,0.982368,397,903426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',109.139,178424558,431690,NULL,'2023-04-16 08:54:45',1681635285,NULL),(2429306201,17879961,1,4466799,1,1,1,'A',1,0.902579,187,666916,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 585, \"ignore_hit\": 1, \"ignore_miss\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',109.347,NULL,0,'2024-02-29 21:06:00','2024-02-29 21:07:56',1709240876,7442),(1877532890,17879961,1,3655287,1,1,1,'A',1,0.902215,459,627858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 48, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1580}}',109.481,181030523,1193710,NULL,'2023-10-02 09:54:39',1696240479,NULL),(3283598881,17879961,1,4639638,1,1,1,'A',1,0.911458,236,705299,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 566, \"ignore_hit\": 5, \"ignore_miss\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672, \"ignore_hit\": 5, \"large_bonus\": 97}, \"total_score_without_mods\": 705299}',109.676,NULL,0,'2024-08-05 18:45:01','2024-08-05 18:46:49',1722883609,7655),(2584552858,17879961,1,4076153,1,1,1,'A',1,0.906859,342,712416,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 1003, \"ignore_hit\": 101, \"ignore_miss\": 71, \"large_bonus\": 90, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',109.786,NULL,0,'2024-03-29 02:45:10','2024-03-29 02:49:14',1711680554,7478),(3367975792,17879961,1,4588786,1,1,1,'B',1,0.892971,252,653607,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 53, \"great\": 1037, \"ignore_hit\": 24, \"ignore_miss\": 19, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"total_score_without_mods\": 653607}',109.948,NULL,0,'2024-08-20 00:28:03','2024-08-20 00:31:11',1724113871,7676),(1877138264,17879961,1,3004642,0,1,1,'A',1,0.950288,223,728198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',110.319,180638988,541052,NULL,'2023-09-05 08:50:35',1693903835,NULL),(3015716133,17879961,1,4146280,1,1,1,'A',1,0.945378,230,807533,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 438, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',110.369,NULL,0,'2024-06-18 05:36:55','2024-06-18 05:38:26',1718689106,7566),(3483968858,17879961,1,3973156,1,1,1,'B',1,0.872,475,638163,'{\"mods\": [], \"statistics\": {\"ok\": 328, \"miss\": 60, \"great\": 1362, \"ignore_miss\": 63, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}, \"total_score_without_mods\": 638163}',110.409,NULL,0,'2024-09-08 17:38:34','2024-09-08 17:43:00',1725817380,7705),(3170753800,17879961,1,4525374,1,1,1,'A',1,0.922321,155,713687,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 493, \"ignore_hit\": 16, \"ignore_miss\": 22, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',110.499,NULL,0,'2024-07-16 21:16:27','2024-07-16 21:17:55',1721164675,7596),(3492334410,17879961,1,3969791,1,1,1,'B',1,0.879552,175,613599,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 571, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 613599}',110.661,NULL,0,'2024-09-10 08:58:50','2024-09-10 09:00:38',1725958838,7705),(2719762060,17879961,1,4076153,1,1,1,'A',1,0.900931,324,683928,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 985, \"ignore_hit\": 101, \"ignore_miss\": 117, \"large_bonus\": 39, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',110.858,NULL,0,'2024-04-23 20:07:47','2024-04-23 20:11:49',1713903109,7513),(3051526016,17879961,1,4583852,1,1,1,'A',1,0.902143,222,674776,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 590, \"ignore_hit\": 31, \"ignore_miss\": 21, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',111.01,NULL,0,'2024-06-24 15:28:06','2024-06-24 15:30:09',1719243009,7566),(3291983789,17879961,1,2807614,1,1,1,'B',1,0.897959,333,686378,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686, \"large_bonus\": 13}, \"total_score_without_mods\": 686378}',111.126,NULL,0,'2024-08-07 06:02:08','2024-08-07 06:04:27',1723010667,7655),(3492406135,17879961,1,4149142,1,1,1,'B',1,0.853081,363,587159,'{\"mods\": [], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 619, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 27}, \"total_score_without_mods\": 587159}',111.385,NULL,0,'2024-09-10 09:24:49','2024-09-10 09:27:00',1725960420,7705),(1876895517,17879961,1,3228765,1,1,1,'A',1,0.962912,362,775232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 364}}',111.707,180265949,444822,NULL,'2023-08-11 06:52:26',1691736746,NULL),(1876697677,17879961,1,3808204,1,1,1,'S',1,0.977273,176,887810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',111.739,179938263,164310,NULL,'2023-07-21 06:58:59',1689922739,NULL),(2306416585,17879961,1,3825375,0,1,1,'A',1,0.938903,243,722501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',112.164,182703025,300280,NULL,'2024-02-07 20:03:53',1707336233,NULL),(3474123365,17879961,1,3655286,1,1,1,'B',1,0.880023,232,617282,'{\"mods\": [], \"statistics\": {\"ok\": 274, \"miss\": 75, \"great\": 1418, \"ignore_miss\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 617282}',112.221,NULL,0,'2024-09-07 07:11:22','2024-09-07 07:15:31',1725693331,7700),(1877682418,17879961,1,4228868,1,1,1,'A',1,0.940028,348,698610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 651}, \"maximum_statistics\": {\"great\": 717}}',112.272,181195688,557852,NULL,'2023-10-14 20:30:03',1697315403,NULL),(3234128127,17879961,1,164075,1,1,1,'B',1,0.88964,230,647219,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 733, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 647219}',112.381,NULL,0,'2024-07-28 06:52:02','2024-07-28 06:54:08',1722149648,7646),(3246158152,17879961,1,4240100,1,1,1,'B',1,0.892314,301,655142,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 61, \"great\": 990, \"ignore_hit\": 6, \"ignore_miss\": 41, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1184, \"ignore_hit\": 6, \"large_bonus\": 94}, \"total_score_without_mods\": 655142}',112.53,NULL,0,'2024-07-30 09:55:20','2024-07-30 09:58:11',1722333491,7646),(3556697791,17879961,1,4447809,1,1,1,'A',1,0.902256,197,678678,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 673, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 24, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 678678}',112.667,NULL,0,'2024-09-21 16:41:24','2024-09-21 16:43:32',1726937012,7705),(3203294344,17879961,1,4561918,1,1,1,'A',1,0.917647,253,729593,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 523, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 729593}',112.7,NULL,0,'2024-07-22 21:24:30','2024-07-22 21:26:06',1721683566,7624),(3617659294,17879961,1,3973156,1,1,1,'B',1,0.860857,374,604077,'{\"mods\": [], \"statistics\": {\"ok\": 383, \"miss\": 52, \"great\": 1315, \"ignore_miss\": 40, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1750, \"large_bonus\": 81}, \"total_score_without_mods\": 604077}',112.899,NULL,0,'2024-10-02 21:41:07','2024-10-02 21:45:32',1727905532,7705),(3649269596,17879961,1,1976120,1,1,1,'B',1,0.895777,145,649822,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 59, \"great\": 1240, \"ignore_hit\": 5, \"ignore_miss\": 89, \"large_bonus\": 28, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 649822}',112.912,NULL,0,'2024-10-08 18:39:28','2024-10-08 18:43:08',1728412988,7705),(3291887240,17879961,1,4031274,1,1,1,'B',1,0.892209,293,676157,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 1096, \"ignore_hit\": 34, \"ignore_miss\": 50, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 34, \"large_bonus\": 110}, \"total_score_without_mods\": 676157}',112.931,NULL,0,'2024-08-07 05:27:17','2024-08-07 05:30:40',1723008640,7655),(1876050184,17879961,1,3880087,1,1,1,'S',1,0.974599,374,846125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 374}}',112.942,179023157,400670,NULL,'2023-05-23 13:10:24',1684847424,NULL),(3246530830,17879961,1,4501007,1,1,1,'A',1,0.910092,169,680718,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 467, \"ignore_miss\": 28, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 37}, \"total_score_without_mods\": 680718}',113.545,NULL,0,'2024-07-30 11:30:25','2024-07-30 11:31:57',1722339117,7646),(2408505714,17879961,1,4451690,1,1,1,'A',1,0.964744,296,892303,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 296, \"ignore_hit\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 14, \"large_bonus\": 2}}',113.575,NULL,0,'2024-02-25 18:44:56','2024-02-25 18:45:57',1708886757,7442),(2415993930,17879961,1,4146280,1,1,1,'A',1,0.939076,427,819135,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 429, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',113.809,NULL,0,'2024-02-27 08:34:34','2024-02-27 08:36:04',1709022964,7442),(3363368424,17879961,1,4241655,1,1,1,'A',1,0.920668,1030,799997,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 1256, \"ignore_hit\": 133, \"ignore_miss\": 38, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1437, \"ignore_hit\": 134, \"large_bonus\": 114}, \"total_score_without_mods\": 799997}',114.272,NULL,0,'2024-08-19 06:42:06','2024-08-19 06:46:19',1724049979,7676),(1875989502,17879961,1,3826190,1,1,1,'S',1,0.974026,308,881884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',114.405,178859005,299380,NULL,'2023-05-13 08:48:08',1683967688,NULL),(1875737064,17879961,1,3970420,1,1,1,'S',1,0.972772,404,830900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382}, \"maximum_statistics\": {\"great\": 404}}',114.645,178520041,415600,NULL,'2023-04-22 06:36:50',1682145410,NULL),(3651542086,17879961,1,4238687,1,1,1,'B',1,0.858076,323,601942,'{\"mods\": [], \"statistics\": {\"ok\": 394, \"miss\": 42, \"great\": 1248, \"ignore_hit\": 137, \"ignore_miss\": 88, \"large_bonus\": 61, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 601942}',114.893,NULL,0,'2024-10-09 06:58:16','2024-10-09 07:02:41',1728457361,7705),(1876883817,17879961,1,4004190,1,1,1,'S',1,0.952532,158,780538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',115.184,180207375,147042,NULL,'2023-08-07 08:55:04',1691398504,NULL),(2869791095,17879961,1,4110142,1,1,1,'A',1,0.920469,200,715813,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 669, \"ignore_miss\": 49, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}}',115.372,NULL,0,'2024-05-21 23:20:31','2024-05-21 23:22:52',1716333772,7566),(3246095921,17879961,1,4572565,1,1,1,'B',1,0.871345,233,705913,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 262, \"ignore_hit\": 6, \"ignore_miss\": 142, \"large_bonus\": 51, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 641739}',115.864,NULL,0,'2024-07-30 09:40:19','2024-07-30 09:41:12',1722332472,7646),(3321833806,17879961,1,3969791,1,1,1,'B',1,0.897759,201,654304,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 599, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 654304}',115.864,NULL,0,'2024-08-12 06:14:36','2024-08-12 06:16:25',1723443385,7655),(3059390079,17879961,1,4583852,1,1,1,'B',1,0.895,276,677490,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 575, \"ignore_hit\": 33, \"ignore_miss\": 16, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',115.925,NULL,0,'2024-06-26 01:02:05','2024-06-26 01:04:08',1719363848,7586),(3556708613,17879961,1,4651227,1,1,1,'B',1,0.858852,327,608807,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 462, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 608807}',116.035,NULL,0,'2024-09-21 16:43:42','2024-09-21 16:45:22',1726937122,7705),(3424201896,17879961,1,4651227,1,1,1,'A',1,0.902711,262,682355,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 527, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 682355}',116.181,NULL,0,'2024-08-29 17:18:25','2024-08-29 17:20:05',1724952005,7676),(3056568932,17879961,1,4076153,1,1,1,'A',1,0.904318,178,702004,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 989, \"ignore_hit\": 101, \"ignore_miss\": 49, \"large_bonus\": 109, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',116.842,NULL,0,'2024-06-25 14:06:08','2024-06-25 14:10:12',1719324612,7586),(1875718927,17879961,1,3887021,1,1,1,'S',1,0.989387,424,908029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 424}}',116.91,178456925,463300,NULL,'2023-04-18 08:52:01',1681807921,NULL),(3453669623,17879961,1,4220814,1,1,1,'B',1,0.841328,374,579185,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 380, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 2, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 579185}',116.969,NULL,0,'2024-09-03 16:12:20','2024-09-03 16:13:34',1725380014,7676),(3321776672,17879961,1,3660542,1,1,1,'A',1,0.914827,208,696528,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 555, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 12}, \"total_score_without_mods\": 696528}',117.09,NULL,0,'2024-08-12 05:54:36','2024-08-12 05:55:57',1723442157,7655),(2975438305,17879961,1,2108996,1,1,1,'A',1,0.943915,388,790599,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1239, \"ignore_hit\": 14, \"ignore_miss\": 15, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 14, \"large_bonus\": 35}}',117.744,NULL,0,'2024-06-10 18:52:09','2024-06-10 18:56:49',1718045809,7566),(3188229852,17879961,1,1666641,1,1,1,'A',1,0.94347,205,776823,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 472, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 776823}',118.079,NULL,0,'2024-07-20 04:43:13','2024-07-20 04:44:43',1721450683,7596),(3171478369,17879961,1,4525109,1,1,1,'A',1,0.920676,396,748569,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 854, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',118.167,NULL,0,'2024-07-17 00:35:44','2024-07-17 00:38:25',1721176705,7596),(2458090169,17879961,1,4432674,1,1,1,'A',1,0.951245,235,820033,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 448, \"ignore_hit\": 12, \"ignore_miss\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 12, \"large_bonus\": 92}}',118.197,NULL,0,'2024-03-06 02:54:22','2024-03-06 02:55:55',1709693755,7462),(3228082602,17879961,1,4495459,1,1,1,'A',1,0.936248,268,780188,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 494, \"ignore_miss\": 30, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 50}, \"total_score_without_mods\": 780188}',118.55,NULL,0,'2024-07-27 06:04:11','2024-07-27 06:05:47',1722060347,7646),(3542667406,17879961,1,1976120,1,1,1,'A',1,0.90248,273,669423,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 57, \"great\": 1258, \"ignore_hit\": 5, \"ignore_miss\": 95, \"large_bonus\": 26, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 669423}',118.665,NULL,0,'2024-09-19 08:07:01','2024-09-19 08:10:42',1726733442,7705),(3148734455,17879961,1,4530916,1,1,1,'A',1,0.922024,339,731175,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 1380, \"ignore_miss\": 30, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1571, \"large_bonus\": 70}}',118.962,NULL,0,'2024-07-12 19:22:11','2024-07-12 19:26:45',1720812405,7596),(3291942506,17879961,1,3943486,1,1,1,'A',1,0.934234,246,775510,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 494, \"ignore_miss\": 38, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}, \"total_score_without_mods\": 775510}',119.065,NULL,0,'2024-08-07 05:48:30','2024-08-07 05:50:02',1723009802,7655),(3102988054,17879961,1,2108996,1,1,1,'A',1,0.940249,209,773908,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 1225, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 14, \"large_bonus\": 35}}',119.206,NULL,0,'2024-07-04 02:31:01','2024-07-04 02:35:41',1720060541,7596),(3542626133,17879961,1,3943485,1,1,1,'B',1,0.887387,218,657845,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 542, \"ignore_miss\": 17, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 75}, \"total_score_without_mods\": 657845}',119.228,NULL,0,'2024-09-19 07:51:50','2024-09-19 07:53:21',1726732401,7705),(1876509214,17879961,1,3832062,1,1,1,'A',1,0.969832,400,820583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',119.231,179734216,909900,NULL,'2023-07-08 02:36:22',1688783782,NULL),(1876667698,17879961,1,1756837,1,1,1,'S',1,0.982838,437,865617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 437}}',119.733,179999407,484590,NULL,'2023-07-25 06:08:18',1690265298,NULL),(3711937936,17879961,1,4651227,1,1,1,'B',1,0.889952,241,651086,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 506, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 651086}',119.816,NULL,0,'2024-10-20 04:59:40','2024-10-20 05:01:20',1729400480,7739),(1876267858,17879961,1,4056734,1,1,1,'S',1,0.977237,637,871644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 608}, \"maximum_statistics\": {\"great\": 637}}',120.243,179292901,698800,NULL,'2023-06-09 10:48:56',1686307736,NULL),(3360885159,17879961,1,4319247,1,1,1,'A',1,0.915385,210,740774,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 275, \"ignore_hit\": 120, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 120, \"large_bonus\": 17}, \"total_score_without_mods\": 740774}',120.815,NULL,0,'2024-08-18 19:07:26','2024-08-18 19:08:32',1724008112,7676),(3598402263,17879961,1,4506343,1,1,1,'B',1,0.860759,109,576586,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 417, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 576586}',121.037,NULL,0,'2024-09-29 06:14:07','2024-09-29 06:15:37',1727590537,7705),(1875607278,17879961,1,1665830,1,1,1,'S',1,0.992248,387,919320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',121.041,178424877,402340,NULL,'2023-04-16 09:17:00',1681636620,NULL),(3360844951,17879961,1,4451691,1,1,1,'A',1,0.931472,150,751805,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 351, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 751805}',121.141,NULL,0,'2024-08-18 18:59:30','2024-08-18 19:00:36',1724007636,7676),(1877122188,17879961,1,4192213,1,1,1,'A',1,0.960768,330,804331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 599}}',121.773,180638818,566838,NULL,'2023-09-05 08:29:33',1693902573,NULL),(1877312181,17879961,1,3669620,1,1,1,'B',1,0.89009,419,704704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 555}}',121.814,180870952,519492,NULL,'2023-09-20 22:01:23',1695247283,NULL),(3604200990,17879961,1,4296009,1,1,1,'A',1,0.916564,718,775033,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 705, \"ignore_hit\": 32, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 32, \"large_bonus\": 42}, \"total_score_without_mods\": 775033}',121.995,NULL,0,'2024-09-30 08:00:21','2024-09-30 08:02:24',1727683344,7705),(3228116392,17879961,1,164075,1,1,1,'B',1,0.89527,182,654923,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 738, \"ignore_miss\": 10, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 654923}',122.249,NULL,0,'2024-07-27 06:14:05','2024-07-27 06:16:11',1722060971,7646),(2263061358,17879961,1,3778244,1,1,1,'A',1,0.942778,485,749309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 817}, \"maximum_statistics\": {\"great\": 900}}',122.394,182602222,799342,NULL,'2024-01-30 19:46:04',1706643964,NULL),(2306429726,17879961,1,819316,0,1,1,'A',1,0.941006,250,718005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',122.617,182703056,417268,NULL,'2024-02-07 20:06:32',1707336392,NULL),(2579743931,17879961,1,3921469,1,1,1,'A',1,0.956522,112,846774,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 148, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 24, \"large_bonus\": 18}}',122.632,NULL,0,'2024-03-28 07:08:44','2024-03-28 07:09:18',1711609758,7478),(3113162046,17879961,1,1666641,1,1,1,'A',1,0.948343,195,789525,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 476, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',122.923,NULL,0,'2024-07-06 01:33:39','2024-07-06 01:35:08',1720229708,7596),(3176436009,17879961,1,4608802,1,1,1,'A',1,0.903963,298,689449,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 1100, \"ignore_miss\": 45, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1312, \"large_bonus\": 67}}',123.089,NULL,0,'2024-07-17 23:01:08','2024-07-17 23:04:26',1721257466,7596),(1876940778,17879961,1,4070278,1,1,1,'A',1,0.966921,209,753131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 786}}',123.299,180461324,639016,NULL,'2023-08-24 11:51:19',1692877879,NULL),(3038296163,17879961,1,4584936,1,1,1,'A',1,0.940727,246,793620,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 477, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 9, \"large_bonus\": 11}}',123.841,NULL,0,'2024-06-22 07:36:33','2024-06-22 07:38:09',1719041889,7566),(3694938110,17879961,1,4713669,1,1,1,'B',1,0.897551,327,683659,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 1017, \"ignore_miss\": 9, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1225, \"large_bonus\": 48}, \"total_score_without_mods\": 683659}',123.991,NULL,0,'2024-10-17 07:07:48','2024-10-17 07:11:03',1729149063,7739),(3188298155,17879961,1,3978322,1,1,1,'A',1,0.930687,308,749656,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 1414, \"ignore_miss\": 48, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1587, \"large_bonus\": 73}, \"total_score_without_mods\": 749656}',124.081,NULL,0,'2024-07-20 05:01:55','2024-07-20 05:06:20',1721451980,7596),(3415631180,17879961,1,4630501,1,1,1,'A',1,0.921094,299,745629,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 1112, \"ignore_miss\": 11, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1261, \"large_bonus\": 101}, \"total_score_without_mods\": 745629}',124.122,NULL,0,'2024-08-28 04:49:00','2024-08-28 04:52:25',1724820745,7676),(3031495828,17879961,1,3762029,1,1,1,'A',1,0.941441,266,778587,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 605, \"ignore_miss\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}}',124.425,NULL,0,'2024-06-21 01:29:43','2024-06-21 01:31:38',1718933498,7566),(3315953375,17879961,1,2554521,1,1,1,'A',1,0.904663,715,691402,'{\"mods\": [], \"statistics\": {\"ok\": 246, \"miss\": 61, \"great\": 1623, \"ignore_hit\": 48, \"ignore_miss\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930, \"ignore_hit\": 52, \"large_bonus\": 147}, \"total_score_without_mods\": 691402}',124.522,NULL,0,'2024-08-11 06:26:16','2024-08-11 06:30:43',1723357843,7655),(3113172333,17879961,1,160839,1,1,1,'A',1,0.914589,360,712030,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 945, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',124.529,NULL,0,'2024-07-06 01:35:15','2024-07-06 01:38:37',1720229917,7596),(1877625078,17879961,1,1665831,0,1,1,'A',1,0.937126,254,747664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',125.069,181339357,445382,NULL,'2023-10-26 03:45:44',1698291944,NULL),(2306557851,17879961,1,4146280,1,1,1,'A',1,0.942227,414,775877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 476}}',125.109,182703278,444034,NULL,'2024-02-07 20:32:52',1707337972,NULL),(1877096559,17879961,1,3922642,1,1,1,'S',1,0.96633,297,844772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',125.263,180629163,314502,NULL,'2023-09-04 15:29:05',1693841345,NULL),(3145389232,17879961,1,1476506,1,1,1,'A',1,0.936324,195,755140,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 624, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}}',125.471,NULL,0,'2024-07-12 05:32:47','2024-07-12 05:34:50',1720762490,7596),(2874647899,17879961,1,4525109,1,1,1,'A',1,0.92784,284,751687,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 865, \"ignore_miss\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',125.698,NULL,0,'2024-05-22 21:14:45','2024-05-22 21:17:27',1716412647,7566),(3361092744,17879961,1,3762029,1,1,1,'A',1,0.943694,247,787539,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 608, \"ignore_miss\": 15, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}, \"total_score_without_mods\": 787539}',125.707,NULL,0,'2024-08-18 19:47:19','2024-08-18 19:49:11',1724010551,7676),(3660863309,17879961,1,4031274,1,1,1,'B',1,0.875567,362,663085,'{\"mods\": [], \"statistics\": {\"ok\": 251, \"miss\": 39, \"great\": 1032, \"ignore_hit\": 34, \"ignore_miss\": 30, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 34, \"large_bonus\": 110}, \"total_score_without_mods\": 663085}',125.974,NULL,0,'2024-10-11 00:36:11','2024-10-11 00:39:35',1728607175,7739),(3456001156,17879961,1,4022635,1,1,1,'B',1,0.889157,213,651367,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 675, \"ignore_hit\": 11, \"ignore_miss\": 24, \"large_bonus\": 12, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 830, \"ignore_hit\": 11, \"large_bonus\": 31, \"small_bonus\": 26}, \"total_score_without_mods\": 651367}',126.079,NULL,0,'2024-09-04 01:42:51','2024-09-04 01:44:46',1725414286,7676),(3394377304,17879961,1,4651227,1,1,1,'B',1,0.898724,364,698089,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 516, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 698089}',126.34,NULL,0,'2024-08-24 13:58:44','2024-08-24 14:00:25',1724508025,7676),(3134269017,17879961,1,1476506,1,1,1,'A',1,0.938495,381,785137,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 627, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}}',126.726,NULL,0,'2024-07-10 01:46:54','2024-07-10 01:48:56',1720576136,7596),(3361483224,17879961,1,4447809,1,1,1,'A',1,0.911654,195,700516,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 682, \"ignore_hit\": 1, \"ignore_miss\": 22, \"large_bonus\": 16, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 700516}',126.728,NULL,0,'2024-08-18 21:07:19','2024-08-18 21:09:28',1724015368,7676),(3474233025,17879961,1,3294323,1,1,1,'B',1,0.875212,144,619216,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 464, \"ignore_hit\": 26, \"ignore_miss\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 26, \"large_bonus\": 21}, \"total_score_without_mods\": 619216}',126.823,NULL,0,'2024-09-07 07:44:07','2024-09-07 07:45:35',1725695135,7700),(3363356137,17879961,1,4031274,1,1,1,'A',1,0.91112,330,724404,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 1143, \"ignore_hit\": 30, \"ignore_miss\": 53, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 34, \"large_bonus\": 110}, \"total_score_without_mods\": 724404}',127.061,NULL,0,'2024-08-19 06:36:05','2024-08-19 06:41:48',1724049708,7676),(3375172404,17879961,1,3603346,1,1,1,'A',1,0.944767,172,934695,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"great\": 153, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 14, \"large_bonus\": 4}, \"total_score_without_mods\": 849723}',127.304,NULL,0,'2024-08-21 08:39:15','2024-08-21 08:39:49',1724229589,7676),(3291874936,17879961,1,4328329,1,1,1,'B',1,0.899371,372,685566,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 533, \"ignore_hit\": 6, \"ignore_miss\": 15, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 6, \"large_bonus\": 24}, \"total_score_without_mods\": 685566}',127.604,NULL,0,'2024-08-07 05:24:48','2024-08-07 05:26:21',1723008381,7655),(1876850569,17879961,1,3852257,1,1,1,'S',1,0.993506,154,875908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',127.74,180186659,141418,NULL,'2023-08-05 23:45:21',1691279121,NULL),(1876854817,17879961,1,4181951,1,1,1,'S',1,0.991098,337,917830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',127.867,180279830,347130,NULL,'2023-08-12 02:30:05',1691807405,NULL),(3031488136,17879961,1,4355709,1,1,1,'A',1,0.924847,209,736006,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 566, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',127.941,NULL,0,'2024-06-21 01:27:11','2024-06-21 01:29:00',1718933340,7566),(3324202286,17879961,1,4583852,1,1,1,'A',1,0.922143,365,752951,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 614, \"ignore_hit\": 30, \"ignore_miss\": 19, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 752951}',128.42,NULL,0,'2024-08-12 15:52:28','2024-08-12 15:54:31',1723478071,7655),(3688345184,17879961,1,4031274,1,1,1,'B',1,0.899017,511,709218,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 1103, \"ignore_hit\": 34, \"ignore_miss\": 23, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 34, \"large_bonus\": 110}, \"total_score_without_mods\": 709218}',128.476,NULL,0,'2024-10-15 21:40:01','2024-10-15 21:43:24',1729028604,7739),(1877277629,17879961,1,4042788,1,1,1,'A',1,0.956989,404,813639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 558}}',128.847,180820228,564838,NULL,'2023-09-17 09:28:32',1694942912,NULL),(1875710043,17879961,1,1666640,0,1,1,'S',1,0.98708,387,913080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 387}}',129.009,178541889,411100,NULL,'2023-04-23 09:54:57',1682243697,NULL),(3309521054,17879961,1,2342551,1,1,1,'B',1,0.898749,331,668598,'{\"mods\": [], \"statistics\": {\"ok\": 260, \"miss\": 40, \"great\": 1379, \"ignore_miss\": 18, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1679, \"large_bonus\": 36}, \"total_score_without_mods\": 668598}',129.714,NULL,0,'2024-08-10 04:53:49','2024-08-10 04:57:53',1723265873,7655),(2955907605,17879961,1,4565469,1,1,1,'A',1,0.938538,246,810369,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 269, \"ignore_miss\": 23, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 32}}',129.943,NULL,0,'2024-06-07 09:02:57','2024-06-07 09:03:52',1717751032,7566),(1876808053,17879961,1,4053873,1,1,1,'S',1,0.995536,336,907951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 336}}',130.347,180282664,345410,NULL,'2023-08-12 06:57:28',1691823448,NULL),(1876374589,17879961,1,819315,0,1,1,'S',1,0.987531,401,885843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',130.349,179448845,415730,NULL,'2023-06-19 12:12:03',1687176723,NULL),(2584568626,17879961,1,4432674,1,1,1,'A',1,0.931535,407,798589,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 420, \"ignore_hit\": 12, \"ignore_miss\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 12, \"large_bonus\": 92}}',130.354,NULL,0,'2024-03-29 02:52:33','2024-03-29 02:54:07',1711680847,7478),(1877158499,17879961,1,3963488,1,1,1,'S',1,0.99359,312,905828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',130.447,180638805,325700,NULL,'2023-09-05 08:27:05',1693902425,NULL),(3418167629,17879961,1,160839,1,1,1,'A',1,0.903047,310,687512,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 910, \"ignore_hit\": 6, \"ignore_miss\": 20, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 687512}',130.459,NULL,0,'2024-08-28 15:52:50','2024-08-28 15:55:54',1724860554,7676),(3217069653,17879961,1,4583852,1,1,1,'A',1,0.925714,145,731147,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 619, \"ignore_hit\": 33, \"ignore_miss\": 13, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 731147}',130.46,NULL,0,'2024-07-25 10:03:37','2024-07-25 10:05:40',1721901940,7634),(1876922250,17879961,1,3294326,1,1,1,'X',1,1,300,937346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',130.873,180447765,313400,NULL,'2023-08-23 12:03:03',1692792183,NULL),(3710261091,17879961,1,3848144,1,1,1,'A',1,0.907915,369,707617,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 568, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 24}, \"total_score_without_mods\": 707617}',130.945,NULL,0,'2024-10-19 21:10:48','2024-10-19 21:12:17',1729372337,7739),(3607783327,17879961,1,4506343,1,1,1,'B',1,0.870705,204,606263,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 426, \"ignore_hit\": 4, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 606263}',131.147,NULL,0,'2024-09-30 22:44:55','2024-09-30 22:46:25',1727736385,7705),(2975487802,17879961,1,3635315,1,1,1,'A',1,0.946819,338,796426,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 968, \"ignore_hit\": 37, \"ignore_miss\": 10, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 37, \"large_bonus\": 20}}',131.32,NULL,0,'2024-06-10 19:03:28','2024-06-10 19:06:52',1718046412,7566),(3394404162,17879961,1,3588651,1,1,1,'A',1,0.91112,285,698057,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 1023, \"ignore_miss\": 27, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}, \"total_score_without_mods\": 698057}',131.425,NULL,0,'2024-08-24 14:02:32','2024-08-24 14:05:20',1724508320,7676),(3607822349,17879961,1,4447809,1,1,1,'B',1,0.898496,362,702680,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 654, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 23, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 702680}',131.486,NULL,0,'2024-09-30 22:57:30','2024-09-30 22:59:38',1727737178,7705),(3198798413,17879961,1,1476506,1,1,1,'A',1,0.928365,161,742894,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 607, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 742894}',131.552,NULL,0,'2024-07-22 01:51:18','2024-07-22 01:53:22',1721613202,7624),(3711924258,17879961,1,4093510,1,1,1,'A',1,0.911439,776,730954,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 1153, \"ignore_miss\": 21, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1355, \"large_bonus\": 52}, \"total_score_without_mods\": 730954}',131.717,NULL,0,'2024-10-20 04:53:21','2024-10-20 04:57:08',1729400228,7739),(3124074188,17879961,1,1666641,1,1,1,'A',1,0.951267,290,815623,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 476, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',131.776,NULL,0,'2024-07-08 02:31:50','2024-07-08 02:33:19',1720405999,7596),(2281875290,17879961,1,4241642,1,1,1,'A',1,0.931178,420,769815,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 847, \"ignore_hit\": 5, \"ignore_miss\": 61, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',131.923,NULL,0,'2024-02-03 10:07:31','2024-02-03 10:10:22',1706955022,7415),(3580992560,17879961,1,4447809,1,1,1,'A',1,0.909148,305,713555,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 674, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 28, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 713555}',132.024,NULL,0,'2024-09-26 06:41:03','2024-09-26 06:43:11',1727332991,7705),(1876834650,17879961,1,3655290,1,1,1,'A',1,0.966808,578,810188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1175}}',133.073,180127782,1087744,NULL,'2023-08-02 08:07:08',1690963628,NULL),(1876900450,17879961,1,3762028,1,1,1,'S',1,0.987078,503,898474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 490}, \"maximum_statistics\": {\"great\": 503}}',133.228,180207899,542648,NULL,'2023-08-07 09:53:24',1691402004,NULL),(3031481028,17879961,1,4331673,1,1,1,'A',1,0.908308,275,691995,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 833, \"ignore_miss\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}}',133.382,NULL,0,'2024-06-21 01:24:01','2024-06-21 01:26:31',1718933191,7566),(3375180018,17879961,1,3587518,1,1,1,'A',1,0.903272,206,770589,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 574, \"ignore_miss\": 18, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 41}, \"total_score_without_mods\": 700535}',133.513,NULL,0,'2024-08-21 08:39:59','2024-08-21 08:42:14',1724229734,7676),(3424294082,17879961,1,4135027,1,1,1,'A',1,0.932229,518,874752,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 582, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 14}, \"total_score_without_mods\": 795229}',133.897,NULL,0,'2024-08-29 17:36:38','2024-08-29 17:38:41',1724953121,7676),(3056540212,17879961,1,3635315,1,1,1,'A',1,0.931624,420,782824,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 926, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 37, \"large_bonus\": 20}}',133.908,NULL,0,'2024-06-25 14:01:10','2024-06-25 14:04:33',1719324273,7586),(3449464636,17879961,1,4220814,1,1,1,'A',1,0.904059,254,691034,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 452, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 691034}',134.147,NULL,0,'2024-09-02 19:54:07','2024-09-02 19:55:25',1725306925,7676),(3424187760,17879961,1,4738742,1,1,1,'A',1,0.944444,216,863301,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 192, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 54, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 55, \"small_bonus\": 7}, \"total_score_without_mods\": 863301}',134.327,NULL,0,'2024-08-29 17:16:25','2024-08-29 17:17:14',1724951834,7676),(3128134236,17879961,1,1666641,1,1,1,'A',1,0.916179,372,748468,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 432, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',134.816,NULL,0,'2024-07-08 20:47:38','2024-07-08 20:49:07',1720471747,7596),(3508022358,17879961,1,4651227,1,1,1,'B',1,0.870016,349,638580,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 470, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 638580}',135.138,NULL,0,'2024-09-13 07:00:29','2024-09-13 07:02:09',1726210929,7705),(3161134261,17879961,1,2546747,1,1,1,'A',1,0.950783,358,827126,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1226, \"ignore_hit\": 114, \"ignore_miss\": 96, \"large_bonus\": 45, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1341, \"ignore_hit\": 114, \"large_bonus\": 135, \"small_bonus\": 17}}',135.207,NULL,0,'2024-07-15 02:08:01','2024-07-15 02:12:28',1721009548,7596),(3711910462,17879961,1,4506343,1,1,1,'B',1,0.873418,166,609952,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 428, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 609952}',135.346,NULL,0,'2024-10-20 04:51:25','2024-10-20 04:52:54',1729399974,7739),(3302653330,17879961,1,3943486,1,1,1,'A',1,0.931532,288,791376,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 483, \"ignore_miss\": 25, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}, \"total_score_without_mods\": 791376}',135.374,NULL,0,'2024-08-09 00:53:57','2024-08-09 00:55:30',1723164930,7655),(3305577751,17879961,1,4110142,1,1,1,'A',1,0.936767,240,775986,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 687, \"ignore_miss\": 38, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}, \"total_score_without_mods\": 775986}',135.498,NULL,0,'2024-08-09 14:12:07','2024-08-09 14:14:28',1723212868,7655),(2584559054,17879961,1,4146280,1,1,1,'A',1,0.961134,456,886153,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 446, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}}',135.615,NULL,0,'2024-03-29 02:49:37','2024-03-29 02:51:07',1711680667,7478),(3194437938,17879961,1,1476506,1,1,1,'A',1,0.932706,416,783172,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 612, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 783172}',135.949,NULL,0,'2024-07-21 08:13:21','2024-07-21 08:15:24',1721549724,7624),(3283970548,17879961,1,4331673,1,1,1,'A',1,0.927558,244,738199,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 877, \"ignore_miss\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}, \"total_score_without_mods\": 738199}',136.288,NULL,0,'2024-08-05 19:58:18','2024-08-05 20:00:49',1722888049,7655),(1876943439,17879961,1,3624294,1,1,1,'S',1,0.995441,658,933368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 658}}',136.338,180330904,719400,NULL,'2023-08-15 07:45:21',1692085521,NULL),(3124069630,17879961,1,4601254,1,1,1,'A',1,0.945763,544,832189,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 794, \"ignore_hit\": 43, \"ignore_miss\": 5, \"large_bonus\": 30, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 43, \"large_bonus\": 30, \"small_bonus\": 27}}',136.389,NULL,0,'2024-07-08 02:28:30','2024-07-08 02:31:37',1720405897,7596),(3497475827,17879961,1,4352096,1,1,1,'B',1,0.896435,131,639471,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 981, \"ignore_miss\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1178, \"large_bonus\": 110}, \"total_score_without_mods\": 639471}',136.627,NULL,0,'2024-09-11 08:29:16','2024-09-11 08:31:45',1726043505,7705),(1877678127,17879961,1,3581028,1,1,1,'A',1,0.950782,312,753713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1087}}',136.666,181195568,948374,NULL,'2023-10-14 20:19:00',1697314740,NULL),(3424320200,17879961,1,3471045,1,1,1,'B',1,0.897004,159,684586,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 217, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 28, \"large_bonus\": 4}, \"total_score_without_mods\": 684586}',137.08,NULL,0,'2024-08-29 17:43:19','2024-08-29 17:43:56',1724953436,7676),(3492442983,17879961,1,4059903,1,1,1,'A',1,0.909719,534,748818,'{\"mods\": [], \"statistics\": {\"ok\": 308, \"miss\": 42, \"great\": 1821, \"ignore_hit\": 98, \"ignore_miss\": 35, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2171, \"ignore_hit\": 109, \"large_bonus\": 135}, \"total_score_without_mods\": 748818}',137.136,NULL,0,'2024-09-10 09:34:30','2024-09-10 09:39:52',1725961192,7705),(3711970831,17879961,1,4238687,1,1,1,'B',1,0.897565,581,703029,'{\"mods\": [], \"statistics\": {\"ok\": 263, \"miss\": 41, \"great\": 1380, \"ignore_hit\": 138, \"ignore_miss\": 70, \"large_bonus\": 75, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 703029}',138.533,NULL,0,'2024-10-20 05:07:15','2024-10-20 05:11:30',1729401090,7739),(3542137613,17879961,1,4651227,1,1,1,'B',1,0.881978,248,646807,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 486, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 646807}',138.667,NULL,0,'2024-09-19 04:18:28','2024-09-19 04:20:08',1726719608,7705),(3547612110,17879961,1,3939389,1,1,1,'B',1,0.864806,410,628133,'{\"mods\": [], \"statistics\": {\"ok\": 379, \"miss\": 26, \"great\": 1189, \"ignore_hit\": 7, \"ignore_miss\": 19, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1594, \"ignore_hit\": 7, \"large_bonus\": 75}, \"total_score_without_mods\": 628133}',139.052,NULL,0,'2024-09-20 05:30:07','2024-09-20 05:33:47',1726810427,7705),(1877372435,17879961,1,3910662,1,1,1,'S',1,0.993865,163,903338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',139.148,180882993,149440,NULL,'2023-09-21 20:13:00',1695327180,NULL),(3305497260,17879961,1,3705297,1,1,1,'A',1,0.943255,382,822122,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 422, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 822122}',139.398,NULL,0,'2024-08-09 13:58:22','2024-08-09 13:59:50',1723211990,7655),(3188327348,17879961,1,4446136,1,1,1,'A',1,0.935061,443,790303,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 1315, \"ignore_hit\": 40, \"ignore_miss\": 71, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1486, \"ignore_hit\": 40, \"large_bonus\": 122}, \"total_score_without_mods\": 790303}',139.613,NULL,0,'2024-07-20 05:11:35','2024-07-20 05:15:46',1721452546,7596),(1875549785,17879961,1,3848160,1,1,1,'S',1,0.989247,372,917806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',139.663,178425214,398810,NULL,'2023-04-16 09:39:16',1681637956,NULL),(3711984871,17879961,1,1976120,1,1,1,'B',1,0.887399,342,658263,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 272, \"miss\": 32, \"great\": 1188, \"ignore_hit\": 5, \"ignore_miss\": 75, \"large_bonus\": 37, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}, \"total_score_without_mods\": 658263}',139.673,NULL,0,'2024-10-20 05:12:12','2024-10-20 05:15:53',1729401353,7739),(3176415136,17879961,1,4588786,1,1,1,'A',1,0.924121,346,730678,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 1104, \"ignore_hit\": 24, \"ignore_miss\": 14, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',140.031,NULL,0,'2024-07-17 22:55:11','2024-07-17 22:58:17',1721257097,7596),(3324185837,17879961,1,3030938,1,1,1,'A',1,0.922251,305,738500,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 1019, \"ignore_miss\": 31, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 738500}',140.328,NULL,0,'2024-08-12 15:48:02','2024-08-12 15:51:18',1723477878,7655),(3321587920,17879961,1,4355709,1,1,1,'A',1,0.937117,264,780456,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 579, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 780456}',141.029,NULL,0,'2024-08-12 04:46:21','2024-08-12 04:48:07',1723438087,7655),(3375252826,17879961,1,119491,1,1,1,'A',1,0.92396,280,785235,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 606, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 38, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 697, \"ignore_hit\": 5, \"large_bonus\": 38, \"small_bonus\": 69}, \"total_score_without_mods\": 740788}',141.094,NULL,0,'2024-08-21 09:02:12','2024-08-21 09:04:28',1724231068,7676),(2414638286,17879961,1,4296010,1,1,1,'A',1,0.968203,532,898305,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 596, \"ignore_hit\": 64, \"ignore_miss\": 30, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',141.387,NULL,0,'2024-02-26 23:27:16','2024-02-26 23:29:24',1708990164,7442),(3711949109,17879961,1,154690,1,1,1,'A',1,0.926217,415,748738,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 1127, \"ignore_miss\": 29, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 748738}',141.596,NULL,0,'2024-10-20 05:01:45','2024-10-20 05:04:47',1729400687,7739),(3581011203,17879961,1,154690,1,1,1,'A',1,0.910911,485,726952,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 1081, \"ignore_miss\": 28, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 726952}',141.63,NULL,0,'2024-09-26 06:48:41','2024-09-26 06:51:44',1727333504,7705),(3316430652,17879961,1,1666641,1,1,1,'A',1,0.934698,222,776585,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 452, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 776585}',141.639,NULL,0,'2024-08-11 08:49:22','2024-08-11 08:50:52',1723366252,7655),(3274879404,17879961,1,4319247,1,1,1,'A',1,0.94,216,808575,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 289, \"ignore_hit\": 120, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 120, \"large_bonus\": 17}, \"total_score_without_mods\": 808575}',141.824,NULL,0,'2024-08-04 08:09:58','2024-08-04 08:10:58',1722759058,7655),(3321781731,17879961,1,3294327,1,1,1,'A',1,0.948889,423,852878,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 408, \"ignore_hit\": 31, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}, \"total_score_without_mods\": 852878}',141.939,NULL,0,'2024-08-12 05:56:20','2024-08-12 05:57:46',1723442266,7655),(1875573177,17879961,1,3934830,1,1,1,'A',1,0.975038,387,837079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 661}}',142.141,178442016,634884,NULL,'2023-04-17 08:37:50',1681720670,NULL),(2414542913,17879961,1,4432674,1,1,1,'A',1,0.942946,447,843724,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 429, \"ignore_hit\": 12, \"ignore_miss\": 59, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 12, \"large_bonus\": 92}}',142.284,NULL,0,'2024-02-26 22:57:23','2024-02-26 22:58:56',1708988336,7442),(3198803431,17879961,1,1666641,1,1,1,'A',1,0.94152,216,797348,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 460, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 797348}',142.517,NULL,0,'2024-07-22 01:53:31','2024-07-22 01:55:00',1721613300,7624),(3103037547,17879961,1,160839,1,1,1,'B',1,0.897045,434,685026,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 886, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',142.586,NULL,0,'2024-07-04 02:50:26','2024-07-04 02:53:29',1720061609,7596),(3278067748,17879961,1,4639638,1,1,1,'A',1,0.959821,382,849083,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 627, \"ignore_hit\": 5, \"ignore_miss\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672, \"ignore_hit\": 5, \"large_bonus\": 97}, \"total_score_without_mods\": 849083}',143.283,NULL,0,'2024-08-04 19:28:48','2024-08-04 19:30:36',1722799836,7655),(3368011828,17879961,1,4572565,1,1,1,'B',1,0.893275,162,758964,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 273, \"ignore_hit\": 6, \"ignore_miss\": 148, \"large_bonus\": 51, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"total_score_without_mods\": 689967}',143.5,NULL,0,'2024-08-20 00:41:08','2024-08-20 00:42:01',1724114521,7676),(3148649768,17879961,1,1476506,1,1,1,'A',1,0.948625,498,822685,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 635, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}}',143.768,NULL,0,'2024-07-12 19:06:24','2024-07-12 19:08:27',1720811307,7596),(2414661290,17879961,1,3626038,1,1,1,'A',1,0.965483,987,904053,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 947, \"ignore_hit\": 17, \"ignore_miss\": 46, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 17, \"large_bonus\": 64}}',144.028,NULL,0,'2024-02-26 23:33:46','2024-02-26 23:37:02',1708990622,7442),(2270566505,17879961,1,4241642,0,1,1,'A',1,0.933785,405,779281,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 844, \"ignore_hit\": 5, \"ignore_miss\": 62, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',144.221,NULL,0,'2024-02-01 07:18:01','2024-02-01 07:20:53',1706772053,7415),(1876808169,17879961,1,3930665,1,1,1,'S',1,0.981878,607,904196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 585}, \"maximum_statistics\": {\"great\": 607}}',144.858,180265849,675966,NULL,'2023-08-11 06:41:02',1691736062,NULL),(3646707447,17879961,1,4525375,1,1,1,'A',1,0.903994,208,690086,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 548, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 651, \"ignore_hit\": 18, \"large_bonus\": 34}, \"total_score_without_mods\": 690086}',144.879,NULL,0,'2024-10-08 07:43:00','2024-10-08 07:44:29',1728373469,7705),(3145393879,17879961,1,1666641,1,1,1,'A',1,0.946394,241,800220,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 465, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',145.285,NULL,0,'2024-07-12 05:35:06','2024-07-12 05:36:36',1720762596,7596),(1877170832,17879961,1,4274714,1,1,1,'S',1,0.994845,291,943570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',145.709,180638867,322808,NULL,'2023-09-05 08:36:05',1693902965,NULL),(3646701154,17879961,1,154690,1,1,1,'A',1,0.926609,188,739435,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 1125, \"ignore_miss\": 22, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 739435}',145.812,NULL,0,'2024-10-08 07:38:27','2024-10-08 07:41:28',1728373288,7705),(3321908346,17879961,1,4568854,1,1,1,'A',1,0.939349,248,766280,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 917, \"ignore_hit\": 41, \"ignore_miss\": 48, \"large_bonus\": 25, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 41, \"large_bonus\": 68, \"small_bonus\": 21}, \"total_score_without_mods\": 766280}',146.097,NULL,0,'2024-08-12 06:39:50','2024-08-12 06:42:44',1723444964,7655),(2579756211,17879961,1,3161300,1,1,1,'A',1,0.945008,342,796114,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1170, \"ignore_miss\": 36, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1282, \"large_bonus\": 49}}',146.648,NULL,0,'2024-03-28 07:10:39','2024-03-28 07:14:17',1711610057,7478),(2831723474,17879961,1,4057734,1,1,1,'A',1,0.959639,388,855823,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 767, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 58}}',146.668,NULL,0,'2024-05-14 22:25:13','2024-05-14 22:27:50',1715725670,7513),(3455864991,17879961,1,3888486,1,1,1,'A',1,0.910526,205,733499,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 242, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 47, \"large_bonus\": 9}, \"total_score_without_mods\": 733499}',146.7,NULL,0,'2024-09-04 00:59:40','2024-09-04 01:00:26',1725411626,7676),(2530691044,17879961,1,4296010,1,1,1,'A',1,0.95628,624,882782,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 575, \"ignore_hit\": 61, \"ignore_miss\": 33, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',146.875,NULL,0,'2024-03-19 06:06:06','2024-03-19 06:08:14',1710828494,7478),(3651847010,17879961,1,3877992,1,1,1,'B',1,0.874595,469,645629,'{\"mods\": [], \"statistics\": {\"ok\": 252, \"miss\": 29, \"great\": 955, \"ignore_hit\": 70, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 645629}',147.107,NULL,0,'2024-10-09 09:14:40','2024-10-09 09:17:55',1728465475,7732),(3581045659,17879961,1,4573390,1,1,1,'A',1,0.926429,436,771754,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 613, \"ignore_hit\": 17, \"ignore_miss\": 42, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 17, \"large_bonus\": 69}, \"total_score_without_mods\": 771754}',147.328,NULL,0,'2024-09-26 07:05:32','2024-09-26 07:07:26',1727334446,7705),(3283645774,17879961,1,1666641,1,1,1,'A',1,0.950292,368,829252,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 469, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 829252}',147.549,NULL,0,'2024-08-05 18:54:22','2024-08-05 18:55:51',1722884151,7655),(2975371195,17879961,1,4525109,1,1,1,'A',1,0.929376,284,751901,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 852, \"ignore_miss\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',147.6,NULL,0,'2024-06-10 18:40:29','2024-06-10 18:43:10',1718044990,7566),(3496887855,17879961,1,4274708,1,1,1,'A',1,0.914773,296,732914,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 2}, \"total_score_without_mods\": 732914}',148.005,NULL,0,'2024-09-11 04:17:19','2024-09-11 04:18:23',1726028303,7705),(1876993883,17879961,1,3987304,1,1,1,'S',1,0.987296,551,912118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',148.261,180461288,616750,NULL,'2023-08-24 11:47:45',1692877665,NULL),(3656736773,17879961,1,3943484,1,1,1,'A',1,0.91358,398,846879,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 341, \"ignore_miss\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 72}, \"total_score_without_mods\": 769890}',148.371,NULL,0,'2024-10-10 07:39:48','2024-10-10 07:40:51',1728546051,7739),(3617670293,17879961,1,4231739,1,1,1,'B',1,0.899779,229,683361,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 746, \"ignore_miss\": 50, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 903, \"large_bonus\": 83}, \"total_score_without_mods\": 683361}',148.492,NULL,0,'2024-10-02 21:46:22','2024-10-02 21:48:37',1727905717,7705),(2453682993,17879961,1,4451690,1,1,1,'S',1,0.985577,312,957818,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 303, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 14, \"large_bonus\": 2}}',148.501,NULL,0,'2024-03-05 07:26:32','2024-03-05 07:27:34',1709623654,7462),(1877016199,17879961,1,2807613,0,1,1,'S',1,0.97619,546,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',148.565,180330932,625340,NULL,'2023-08-15 07:48:35',1692085715,NULL),(3454913320,17879961,1,4635897,1,1,1,'B',1,0.892661,403,701572,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 429, \"ignore_hit\": 28, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 701572}',148.659,NULL,0,'2024-09-03 20:23:38','2024-09-03 20:25:11',1725395111,7676),(3604178420,17879961,1,4506343,1,1,1,'B',1,0.898734,140,662767,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 456, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 662767}',148.775,NULL,0,'2024-09-30 07:50:55','2024-09-30 07:52:24',1727682744,7705),(1877678568,17879961,1,3944491,1,1,1,'S',1,0.974654,217,864015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',148.814,181262752,214848,NULL,'2023-10-20 06:39:59',1697783999,NULL),(3217088133,17879961,1,2108996,1,1,1,'A',1,0.96151,765,878445,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1268, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 14, \"large_bonus\": 35}, \"total_score_without_mods\": 878445}',148.939,NULL,0,'2024-07-25 10:05:51','2024-07-25 10:10:31',1721902231,7634),(2453706928,17879961,1,3294327,1,1,1,'A',1,0.961111,223,850279,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 419, \"ignore_hit\": 31, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}}',149.141,NULL,0,'2024-03-05 07:36:19','2024-03-05 07:37:46',1709624266,7462),(3161110197,17879961,1,4525374,1,1,1,'A',1,0.933036,331,780329,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 491, \"ignore_hit\": 16, \"ignore_miss\": 23, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}}',149.238,NULL,0,'2024-07-15 02:02:37','2024-07-15 02:04:06',1721009046,7596),(3095731687,17879961,1,160839,1,1,1,'A',1,0.918744,548,737659,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 937, \"ignore_hit\": 6, \"ignore_miss\": 20, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',149.246,NULL,0,'2024-07-02 18:06:43','2024-07-02 18:09:46',1719943786,7596),(1877030772,17879961,1,3911167,1,1,1,'A',1,0.97774,864,867141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 876}}',149.264,180431583,964800,NULL,'2023-08-22 09:10:56',1692695456,NULL),(3694962395,17879961,1,1665748,1,1,1,'A',1,0.903069,181,686066,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 516, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619, \"large_bonus\": 30}, \"total_score_without_mods\": 686066}',149.508,NULL,0,'2024-10-17 07:20:28','2024-10-17 07:22:03',1729149723,7739),(3394526030,17879961,1,4525374,1,1,1,'A',1,0.947321,251,814498,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 510, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}, \"total_score_without_mods\": 814498}',149.529,NULL,0,'2024-08-24 14:25:49','2024-08-24 14:27:18',1724509638,7676),(3490636623,17879961,1,1665748,1,1,1,'B',1,0.86672,470,644838,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 464, \"ignore_miss\": 7, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619, \"large_bonus\": 30}, \"total_score_without_mods\": 644838}',149.762,NULL,0,'2024-09-09 22:21:17','2024-09-09 22:22:51',1725920571,7705),(3361024498,17879961,1,1665831,1,1,1,'A',1,0.941118,479,840350,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 446, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 26}, \"total_score_without_mods\": 840350}',149.938,NULL,0,'2024-08-18 19:34:11','2024-08-18 19:35:43',1724009743,7676),(3298056408,17879961,1,4566446,1,1,1,'A',1,0.92798,418,775321,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 534, \"ignore_hit\": 23, \"ignore_miss\": 67, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 604, \"ignore_hit\": 23, \"large_bonus\": 92}, \"total_score_without_mods\": 775321}',150.167,NULL,0,'2024-08-08 07:40:04','2024-08-08 07:41:37',1723102897,7655),(3031517024,17879961,1,4525109,1,1,1,'A',1,0.94217,244,775734,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 881, \"ignore_miss\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',150.209,NULL,0,'2024-06-21 01:36:25','2024-06-21 01:39:07',1718933947,7566),(3228141877,17879961,1,4230654,1,1,1,'A',1,0.907393,437,719619,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 23, \"great\": 1048, \"ignore_hit\": 22, \"ignore_miss\": 110, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 719619}',150.314,NULL,0,'2024-07-27 06:20:25','2024-07-27 06:24:02',1722061442,7646),(2270552128,17879961,1,4296010,0,1,1,'A',1,0.968998,246,867424,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 593, \"ignore_hit\": 59, \"ignore_miss\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',150.338,NULL,0,'2024-02-01 07:12:59','2024-02-01 07:15:07',1706771707,7415),(1876695969,17879961,1,3805080,1,1,1,'S',1,0.991624,776,905709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763}, \"maximum_statistics\": {\"great\": 776}}',150.356,179938207,858920,NULL,'2023-07-21 06:53:55',1689922435,NULL),(3581003335,17879961,1,3588651,1,1,1,'A',1,0.907751,696,722400,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 999, \"ignore_miss\": 41, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}, \"total_score_without_mods\": 722400}',150.562,NULL,0,'2024-09-26 06:45:20','2024-09-26 06:48:09',1727333289,7705),(3246089744,17879961,1,1476506,1,1,1,'A',1,0.94356,451,814446,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 623, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 814446}',150.636,NULL,0,'2024-07-30 09:37:25','2024-07-30 09:39:29',1722332369,7646),(1877105485,17879961,1,4244500,1,1,1,'S',1,0.992556,403,936465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 403}}',150.787,180638949,423080,NULL,'2023-09-05 08:45:35',1693903535,NULL),(3321804421,17879961,1,4365626,1,1,1,'A',1,0.934188,230,766125,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 523, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 585, \"large_bonus\": 22}, \"total_score_without_mods\": 766125}',150.821,NULL,0,'2024-08-12 06:04:28','2024-08-12 06:06:01',1723442761,7655),(3309502142,17879961,1,4451691,1,1,1,'A',1,0.940355,326,815071,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 351, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 815071}',150.874,NULL,0,'2024-08-10 04:51:22','2024-08-10 04:52:23',1723265543,7655),(3507934900,17879961,1,3799642,1,1,1,'B',1,0.888622,222,662382,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 505, \"ignore_hit\": 12, \"ignore_miss\": 21, \"large_bonus\": 31, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"ignore_hit\": 12, \"large_bonus\": 48, \"small_bonus\": 15}, \"total_score_without_mods\": 662382}',150.972,NULL,0,'2024-09-13 06:25:08','2024-09-13 06:26:40',1726208800,7705),(3190524212,17879961,1,4583852,1,1,1,'A',1,0.930714,366,779204,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 617, \"ignore_hit\": 33, \"ignore_miss\": 8, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 779204}',151.513,NULL,0,'2024-07-20 14:54:51','2024-07-20 14:56:53',1721487413,7624),(2414570602,17879961,1,4241642,1,1,1,'A',1,0.9317,376,777092,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 834, \"ignore_hit\": 5, \"ignore_miss\": 63, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',151.702,NULL,0,'2024-02-26 23:04:39','2024-02-26 23:07:31',1708988851,7442),(3586328069,17879961,1,4573390,1,1,1,'A',1,0.915,379,763132,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 592, \"ignore_hit\": 17, \"ignore_miss\": 21, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 17, \"large_bonus\": 69}, \"total_score_without_mods\": 763132}',151.703,NULL,0,'2024-09-27 07:18:53','2024-09-27 07:20:53',1727421653,7705),(3161012463,17879961,1,4355709,1,1,1,'A',1,0.944018,216,796432,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 585, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',151.805,NULL,0,'2024-07-15 01:27:35','2024-07-15 01:29:21',1721006961,7596),(2260614695,17879961,1,3660541,1,1,1,'A',1,0.976768,457,872375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 495}}',151.822,182596918,515916,NULL,'2024-01-30 10:24:43',1706610283,NULL),(3694953285,17879961,1,3969791,1,1,1,'A',1,0.908263,245,701752,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 599, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 701752}',151.896,NULL,0,'2024-10-17 07:16:07','2024-10-17 07:17:55',1729149476,7739),(3455847820,17879961,1,4635897,1,1,1,'A',1,0.944037,309,800674,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 494, \"ignore_hit\": 28, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 800674}',152.635,NULL,0,'2024-09-04 00:53:14','2024-09-04 00:54:47',1725411287,7676),(1877170040,17879961,1,4270406,1,1,1,'S',1,0.995418,873,933390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 865}, \"maximum_statistics\": {\"great\": 873}}',152.635,180638903,972690,NULL,'2023-09-05 08:40:00',1693903200,NULL),(3203354807,17879961,1,3946943,1,1,1,'A',1,0.915766,600,744899,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 1342, \"ignore_hit\": 108, \"ignore_miss\": 16, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}, \"total_score_without_mods\": 744899}',152.637,NULL,0,'2024-07-22 21:35:45','2024-07-22 21:40:18',1721684418,7624),(3470758228,17879961,1,4059903,1,1,1,'A',1,0.940811,390,810037,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1962, \"ignore_hit\": 106, \"ignore_miss\": 34, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2171, \"ignore_hit\": 109, \"large_bonus\": 135}, \"total_score_without_mods\": 810037}',153.139,NULL,0,'2024-09-06 17:45:04','2024-09-06 17:50:26',1725645026,7700),(3246593991,17879961,1,4525374,1,1,1,'A',1,0.944643,375,820827,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 505, \"ignore_hit\": 16, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}, \"total_score_without_mods\": 820827}',153.366,NULL,0,'2024-07-30 11:45:02','2024-07-30 11:46:31',1722339991,7646),(3135057056,17879961,1,1476506,1,1,1,'A',1,0.934153,363,775980,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 606, \"ignore_hit\": 37, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}}',153.372,NULL,0,'2024-07-10 06:35:49','2024-07-10 06:37:53',1720593473,7596),(3274868856,17879961,1,4412996,1,1,1,'A',1,0.955426,274,844301,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 476, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 41}, \"total_score_without_mods\": 844301}',153.537,NULL,0,'2024-08-04 08:06:20','2024-08-04 08:07:48',1722758868,7655),(3124083217,17879961,1,160839,1,1,1,'A',1,0.925669,354,748689,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 952, \"ignore_hit\": 6, \"ignore_miss\": 25, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',153.558,NULL,0,'2024-07-08 02:33:32','2024-07-08 02:36:36',1720406196,7596),(1876840602,17879961,1,3957487,1,1,1,'S',1,0.99631,271,934952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',153.792,180207781,264560,NULL,'2023-08-07 09:41:19',1691401279,NULL),(3321786419,17879961,1,4525374,1,1,1,'A',1,0.95,281,821603,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 512, \"ignore_hit\": 16, \"ignore_miss\": 8, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}, \"total_score_without_mods\": 821603}',153.9,NULL,0,'2024-08-12 05:58:01','2024-08-12 05:59:29',1723442369,7655),(3015723758,17879961,1,4355709,1,1,1,'A',1,0.940184,267,787681,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 578, \"ignore_hit\": 4, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}}',153.913,NULL,0,'2024-06-18 05:39:29','2024-06-18 05:41:18',1718689278,7566),(3148692771,17879961,1,4495459,1,1,1,'A',1,0.95173,284,839596,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 500, \"ignore_miss\": 42, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 50}}',153.99,NULL,0,'2024-07-12 19:16:08','2024-07-12 19:17:42',1720811862,7596),(3598447739,17879961,1,3294323,1,1,1,'B',1,0.88455,308,654811,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 467, \"ignore_hit\": 26, \"ignore_miss\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 26, \"large_bonus\": 21}, \"total_score_without_mods\": 654811}',154.101,NULL,0,'2024-09-29 06:28:51','2024-09-29 06:30:18',1727591418,7705),(3124971172,17879961,1,4601254,1,1,1,'A',1,0.975706,481,859335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',154.232,184574576,916634,NULL,'2024-07-08 08:02:18',1720425738,NULL),(3361015410,17879961,1,3705297,1,1,1,'A',1,0.947537,408,839540,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 422, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 839540}',154.563,NULL,0,'2024-08-18 19:32:28','2024-08-18 19:33:56',1724009636,7676),(1876863731,17879961,1,3981184,1,1,1,'S',1,0.997541,610,938649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 610}}',154.752,180282688,715320,NULL,'2023-08-12 06:59:58',1691823598,NULL),(3424450744,17879961,1,4220814,1,1,1,'A',1,0.909594,245,704564,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 452, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 3, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 704564}',155.314,NULL,0,'2024-08-29 18:09:13','2024-08-29 18:10:26',1724955026,7676),(2975324426,17879961,1,4296010,1,1,1,'A',1,0.969793,432,897319,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 592, \"ignore_hit\": 64, \"ignore_miss\": 27, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 64, \"large_bonus\": 49}}',155.346,NULL,0,'2024-06-10 18:31:21','2024-06-10 18:33:29',1718044409,7566),(3124913162,17879961,1,160839,1,1,1,'A',1,0.933518,699,792007,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 971, \"ignore_hit\": 6, \"ignore_miss\": 25, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',155.627,NULL,0,'2024-07-08 07:38:34','2024-07-08 07:41:37',1720424497,7596),(3190329745,17879961,1,1476506,1,1,1,'A',1,0.95152,431,829229,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 634, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 829229}',155.838,NULL,0,'2024-07-20 14:14:36','2024-07-20 14:16:40',1721485000,7624),(3473872445,17879961,1,4651227,1,1,1,'A',1,0.925837,433,774455,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 544, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 774455}',155.99,NULL,0,'2024-09-07 06:02:48','2024-09-07 06:04:30',1725689070,7700),(3321687663,17879961,1,4056733,1,1,1,'A',1,0.923954,319,741758,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 921, \"ignore_miss\": 19, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 46}, \"total_score_without_mods\": 741758}',156.282,NULL,0,'2024-08-12 05:21:03','2024-08-12 05:23:41',1723440221,7655),(2408523338,17879961,1,4432674,1,1,1,'A',1,0.971992,446,910122,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 458, \"ignore_hit\": 12, \"ignore_miss\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 12, \"large_bonus\": 92}}',156.875,NULL,0,'2024-02-25 18:47:54','2024-02-25 18:49:27',1708886967,7442),(3246445102,17879961,1,4299730,1,1,1,'A',1,0.914454,246,744653,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 282, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 5}, \"total_score_without_mods\": 744653}',156.883,NULL,0,'2024-07-30 11:10:53','2024-07-30 11:11:44',1722337904,7646),(3604194982,17879961,1,3969791,1,1,1,'A',1,0.916667,293,732899,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 611, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 732899}',156.953,NULL,0,'2024-09-30 07:57:55','2024-09-30 07:59:43',1727683183,7705),(3492393594,17879961,1,4092827,1,1,1,'S',1,0.973723,685,936479,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 649, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}, \"total_score_without_mods\": 936479}',157.661,NULL,0,'2024-09-10 09:20:10','2024-09-10 09:22:32',1725960152,7705),(3274875143,17879961,1,4451691,1,1,1,'A',1,0.937817,242,797860,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 347, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 797860}',157.661,NULL,0,'2024-08-04 08:08:40','2024-08-04 08:09:41',1722758981,7655),(3228155777,17879961,1,3722627,1,1,1,'A',1,0.916296,532,744749,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 1149, \"ignore_hit\": 69, \"ignore_miss\": 32, \"large_bonus\": 37, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350, \"ignore_hit\": 69, \"large_bonus\": 67, \"small_bonus\": 7}, \"total_score_without_mods\": 744749}',157.756,NULL,0,'2024-07-27 06:24:34','2024-07-27 06:28:23',1722061703,7646),(3321791814,17879961,1,4525374,1,1,1,'A',1,0.951786,281,838022,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 513, \"ignore_hit\": 16, \"ignore_miss\": 9, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}, \"total_score_without_mods\": 838022}',157.819,NULL,0,'2024-08-12 06:00:02','2024-08-12 06:01:29',1723442489,7655),(3350704159,17879961,1,4651227,1,1,1,'A',1,0.92504,318,758014,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 542, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 758014}',158.093,NULL,0,'2024-08-17 03:45:16','2024-08-17 03:46:56',1723866416,7676),(3542621775,17879961,1,1665748,1,1,1,'B',1,0.898223,271,691384,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 506, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619, \"large_bonus\": 30}, \"total_score_without_mods\": 691384}',158.123,NULL,0,'2024-09-19 07:49:53','2024-09-19 07:51:27',1726732287,7705),(3454614022,17879961,1,1932059,1,1,1,'A',1,0.917927,253,731147,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 33, \"great\": 1138, \"ignore_hit\": 6, \"ignore_miss\": 32, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 6, \"large_bonus\": 77}, \"total_score_without_mods\": 731147}',158.467,NULL,0,'2024-09-03 19:17:29','2024-09-03 19:20:59',1725391259,7676),(3432264126,17879961,1,4588786,1,1,1,'A',1,0.925319,438,753025,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1094, \"ignore_hit\": 24, \"ignore_miss\": 27, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"total_score_without_mods\": 753025}',158.765,NULL,0,'2024-08-31 00:38:14','2024-08-31 00:41:21',1725064881,7676),(1877618369,17879961,1,3720572,1,1,1,'A',1,0.969333,727,822953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1125}}',159.013,181339284,1141654,NULL,'2023-10-26 03:33:14',1698291194,NULL),(3361135466,17879961,1,4451691,1,1,1,'A',1,0.940355,242,804569,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 349, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 804569}',159.17,NULL,0,'2024-08-18 19:56:42','2024-08-18 19:57:42',1724011062,7676),(3449457950,17879961,1,4451691,1,1,1,'A',1,0.940355,242,804543,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 349, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 804543}',159.17,NULL,0,'2024-09-02 19:53:03','2024-09-02 19:54:02',1725306842,7676),(3453694851,17879961,1,4146280,1,1,1,'A',1,0.97584,241,900839,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 455, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}, \"total_score_without_mods\": 900839}',159.2,NULL,0,'2024-09-03 16:17:02','2024-09-03 16:18:32',1725380312,7676),(3445818495,17879961,1,4651227,1,1,1,'A',1,0.913876,468,749869,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 525, \"ignore_miss\": 12, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 749869}',159.211,NULL,0,'2024-09-02 05:43:28','2024-09-02 05:45:08',1725255908,7676),(3424182458,17879961,1,4589678,1,1,1,'A',1,0.939189,341,795042,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 530, \"ignore_miss\": 15, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 795042}',159.246,NULL,0,'2024-08-29 17:14:38','2024-08-29 17:16:11',1724951771,7676),(3321630082,17879961,1,4525109,1,1,1,'A',1,0.944729,412,811848,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 881, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 811848}',159.301,NULL,0,'2024-08-12 05:00:18','2024-08-12 05:02:59',1723438979,7655),(3617585406,17879961,1,4506343,1,1,1,'A',1,0.905967,278,704010,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 462, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 704010}',159.308,NULL,0,'2024-10-02 21:24:00','2024-10-02 21:25:30',1727904330,7705),(3454773556,17879961,1,3848157,1,1,1,'A',1,0.937833,381,795080,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 508, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 28, \"large_bonus\": 19}, \"total_score_without_mods\": 795080}',159.501,NULL,0,'2024-09-03 19:52:44','2024-09-03 19:54:08',1725393248,7676),(3394422335,17879961,1,160839,1,1,1,'A',1,0.932595,339,767899,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 966, \"ignore_hit\": 6, \"ignore_miss\": 13, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 767899}',159.573,NULL,0,'2024-08-24 14:05:35','2024-08-24 14:08:38',1724508518,7676),(1876894399,17879961,1,414858,0,1,1,'S',1,0.993284,670,925003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 670}}',159.805,180282865,750410,NULL,'2023-08-12 07:16:46',1691824606,NULL),(3309536816,17879961,1,214251,1,1,1,'A',1,0.938034,409,783767,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 1258, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 9, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}, \"total_score_without_mods\": 783767}',159.852,NULL,0,'2024-08-10 04:58:41','2024-08-10 05:02:30',1723266150,7655),(3228108557,17879961,1,3294327,1,1,1,'A',1,0.962222,307,868368,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 417, \"ignore_hit\": 31, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}, \"total_score_without_mods\": 868368}',159.963,NULL,0,'2024-07-27 06:12:21','2024-07-27 06:13:48',1722060828,7646),(3246616113,17879961,1,4412996,1,1,1,'A',1,0.946705,361,839061,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 463, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 41}, \"total_score_without_mods\": 839061}',159.998,NULL,0,'2024-07-30 11:50:09','2024-07-30 11:51:36',1722340296,7646),(3321672317,17879961,1,4569751,1,1,1,'A',1,0.9375,191,751826,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 995, \"ignore_hit\": 14, \"ignore_miss\": 21, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1096, \"ignore_hit\": 14, \"large_bonus\": 45}, \"total_score_without_mods\": 751826}',160.501,NULL,0,'2024-08-12 05:15:27','2024-08-12 05:18:10',1723439890,7655),(3246244525,17879961,1,164075,1,1,1,'A',1,0.934685,374,769930,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 799, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 769930}',160.637,NULL,0,'2024-07-30 10:19:27','2024-07-30 10:21:32',1722334892,7646),(3302704872,17879961,1,4583852,1,1,1,'A',1,0.931429,410,781175,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 614, \"ignore_hit\": 33, \"ignore_miss\": 16, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 781175}',161.07,NULL,0,'2024-08-09 01:08:42','2024-08-09 01:10:45',1723165845,7655),(3623275935,17879961,1,4506343,1,1,1,'B',1,0.886076,204,651522,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 436, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 651522}',161.1,NULL,0,'2024-10-04 00:15:48','2024-10-04 00:17:18',1728001038,7705),(2286953847,17879961,1,3660541,1,1,1,'S',1,0.972727,495,921998,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 468, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 12}}',161.226,NULL,0,'2024-02-04 05:41:10','2024-02-04 05:42:32',1707025352,7415),(3321640732,17879961,1,4146280,1,1,1,'A',1,0.978992,433,928381,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 458, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}, \"total_score_without_mods\": 928381}',161.304,NULL,0,'2024-08-12 05:05:18','2024-08-12 05:06:48',1723439208,7655),(1877228929,17879961,1,3876755,1,1,1,'A',1,0.965229,1101,815685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1136}}',161.49,180795572,1245310,NULL,'2023-09-15 20:43:08',1694810588,NULL),(3075801319,17879961,1,4601254,1,1,1,'A',1,0.977401,849,938950,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 847, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 29, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 43, \"large_bonus\": 30, \"small_bonus\": 27}}',161.553,NULL,0,'2024-06-29 00:52:20','2024-06-29 00:55:28',1719622528,7596),(3711931786,17879961,1,4447809,1,1,1,'A',1,0.930451,357,780632,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 699, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 25, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 780632}',161.923,NULL,0,'2024-10-20 04:57:20','2024-10-20 04:59:28',1729400368,7739),(2869760320,17879961,1,4412996,1,1,1,'A',1,0.939922,516,838209,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"great\": 454, \"ignore_hit\": 8, \"ignore_miss\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 41}}',162.102,NULL,0,'2024-05-21 23:11:02','2024-05-21 23:12:31',1716333151,7566),(3542127078,17879961,1,4635897,1,1,1,'A',1,0.955046,307,836258,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 505, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 836258}',162.771,NULL,0,'2024-09-19 04:14:14','2024-09-19 04:15:46',1726719346,7705),(3309433445,17879961,1,4676346,1,1,1,'S',1,0.953287,578,880980,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"great\": 524, \"ignore_miss\": 18, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 880980}',163.327,NULL,0,'2024-08-10 04:30:53','2024-08-10 04:32:26',1723264346,7655),(3321839639,17879961,1,3762029,1,1,1,'A',1,0.958709,383,863132,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 614, \"ignore_miss\": 20, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}, \"total_score_without_mods\": 863132}',163.349,NULL,0,'2024-08-12 06:16:36','2024-08-12 06:18:27',1723443507,7655),(3038325460,17879961,1,4484286,1,1,1,'A',1,0.94196,461,792802,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 856, \"ignore_hit\": 102, \"ignore_miss\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 110, \"large_bonus\": 13}}',163.544,NULL,0,'2024-06-22 07:44:11','2024-06-22 07:46:52',1719042412,7566),(3490931656,17879961,1,3655286,1,1,1,'A',1,0.9103,335,701290,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 48, \"great\": 1498, \"ignore_miss\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 701290}',163.643,NULL,0,'2024-09-09 23:51:19','2024-09-09 23:55:22',1725926122,7705),(3626450501,17879961,1,4651227,1,1,1,'A',1,0.933812,287,772550,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 553, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 772550}',163.753,NULL,0,'2024-10-04 15:49:47','2024-10-04 15:51:27',1728057087,7705),(3056505987,17879961,1,4241642,1,1,1,'A',1,0.940563,548,828722,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 847, \"ignore_hit\": 5, \"ignore_miss\": 53, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',163.914,NULL,0,'2024-06-25 13:54:39','2024-06-25 13:57:31',1719323851,7586),(3321749517,17879961,1,3178542,1,1,1,'A',1,0.935658,416,787005,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 897, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1018, \"large_bonus\": 48}, \"total_score_without_mods\": 787005}',164.255,NULL,0,'2024-08-12 05:43:09','2024-08-12 05:46:09',1723441569,7655),(1877128205,17879961,1,3626038,1,1,1,'S',1,0.988659,1014,907989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 991}, \"maximum_statistics\": {\"great\": 1014}}',164.31,180577255,1129850,NULL,'2023-09-01 06:22:45',1693549365,NULL),(3315920701,17879961,1,4583852,1,1,1,'A',1,0.925714,258,758179,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 603, \"ignore_hit\": 31, \"ignore_miss\": 19, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 758179}',164.619,NULL,0,'2024-08-11 06:18:38','2024-08-11 06:20:41',1723357241,7655),(1876892506,17879961,1,4008355,1,1,1,'S',1,0.988421,950,911183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 928}, \"maximum_statistics\": {\"great\": 950}}',164.809,180265788,1091130,NULL,'2023-08-11 06:35:03',1691735703,NULL),(3424249872,17879961,1,1476506,1,1,1,'A',1,0.96165,238,839498,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 647, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 839498}',165,NULL,0,'2024-08-29 17:27:44','2024-08-29 17:29:47',1724952587,7676),(3455881981,17879961,1,3934941,1,1,1,'A',1,0.959125,337,852925,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 490, \"ignore_miss\": 30, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 48}, \"total_score_without_mods\": 852925}',165.763,NULL,0,'2024-09-04 01:04:48','2024-09-04 01:06:03',1725411963,7676),(3448657938,17879961,1,4355709,1,1,1,'A',1,0.954755,473,856895,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 596, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 856895}',165.948,NULL,0,'2024-09-02 17:18:40','2024-09-02 17:20:27',1725297627,7676),(3246360891,17879961,1,3722627,1,1,1,'A',1,0.928148,329,768072,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 1181, \"ignore_hit\": 69, \"ignore_miss\": 21, \"large_bonus\": 50, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350, \"ignore_hit\": 69, \"large_bonus\": 67, \"small_bonus\": 7}, \"total_score_without_mods\": 768072}',166.021,NULL,0,'2024-07-30 10:47:27','2024-07-30 10:51:16',1722336676,7646),(3454904426,17879961,1,3927787,1,1,1,'A',1,0.945091,169,788406,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 543, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601, \"large_bonus\": 11}, \"total_score_without_mods\": 788406}',166.025,NULL,0,'2024-09-03 20:21:33','2024-09-03 20:23:06',1725394986,7676),(1877608602,17879961,1,3887196,1,1,1,'S',1,0.990023,852,915934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 852}}',166.057,181195486,980010,NULL,'2023-10-14 20:11:03',1697314263,NULL),(3148596017,17879961,1,1666641,1,1,1,'A',1,0.955166,378,850786,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 469, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',166.204,NULL,0,'2024-07-12 18:55:29','2024-07-12 18:56:59',1720810619,7596),(3246522629,17879961,1,4566446,1,1,1,'A',1,0.932119,335,781416,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 534, \"ignore_hit\": 23, \"ignore_miss\": 65, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 604, \"ignore_hit\": 23, \"large_bonus\": 92}, \"total_score_without_mods\": 781416}',166.691,NULL,0,'2024-07-30 11:28:31','2024-07-30 11:30:04',1722339004,7646),(3315868695,17879961,1,3705297,1,1,1,'A',1,0.961456,377,871986,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 434, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 871986}',166.936,NULL,0,'2024-08-11 06:02:59','2024-08-11 06:04:27',1723356267,7655),(3079529251,17879961,1,4601254,1,1,1,'S',1,0.980791,885,953994,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 851, \"ignore_hit\": 43, \"ignore_miss\": 5, \"large_bonus\": 29, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 885, \"ignore_hit\": 43, \"large_bonus\": 30, \"small_bonus\": 27}}',167.228,NULL,0,'2024-06-29 17:15:14','2024-06-29 17:18:33',1719681513,7596),(3394567929,17879961,1,2832591,1,1,1,'A',1,0.94958,704,882292,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 1728, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1904, \"ignore_hit\": 20, \"large_bonus\": 170}, \"total_score_without_mods\": 882292}',167.271,NULL,0,'2024-08-24 14:29:13','2024-08-24 14:34:47',1724510087,7676),(1877355453,17879961,1,3897329,1,1,1,'S',1,0.977578,223,868765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',167.716,180948892,229350,NULL,'2023-09-26 09:18:27',1695719907,NULL),(3431906328,17879961,1,160839,1,1,1,'A',1,0.930286,423,768293,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 955, \"ignore_hit\": 6, \"ignore_miss\": 9, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 768293}',167.727,NULL,0,'2024-08-30 23:06:00','2024-08-30 23:09:04',1725059344,7676),(3191024995,17879961,1,1666641,1,1,1,'A',1,0.97271,387,893254,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 490, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 893254}',167.786,NULL,0,'2024-07-20 16:42:10','2024-07-20 16:43:40',1721493820,7624),(3623289587,17879961,1,3655286,1,1,1,'A',1,0.912564,578,725370,'{\"mods\": [], \"statistics\": {\"ok\": 217, \"miss\": 46, \"great\": 1504, \"ignore_miss\": 29, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 725370}',168.319,NULL,0,'2024-10-04 00:18:04','2024-10-04 00:22:06',1728001326,7705),(3321693263,17879961,1,4432674,1,1,1,'S',1,0.975104,482,950110,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 458, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 12, \"large_bonus\": 92}, \"total_score_without_mods\": 950110}',168.552,NULL,0,'2024-08-12 05:24:03','2024-08-12 05:25:39',1723440339,7655),(3646684695,17879961,1,4506343,1,1,1,'A',1,0.910488,271,718680,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 465, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 4, \"large_bonus\": 22}, \"total_score_without_mods\": 718680}',168.789,NULL,0,'2024-10-08 07:32:05','2024-10-08 07:33:33',1728372813,7705),(3361072831,17879961,1,4495459,1,1,1,'A',1,0.974499,498,923875,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 525, \"ignore_miss\": 23, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 50}, \"total_score_without_mods\": 923875}',168.998,NULL,0,'2024-08-18 19:43:40','2024-08-18 19:45:14',1724010314,7676),(3350092236,17879961,1,4230654,1,1,1,'A',1,0.930048,425,795678,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1103, \"ignore_hit\": 22, \"ignore_miss\": 99, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 795678}',169.014,NULL,0,'2024-08-17 00:53:20','2024-08-17 00:56:58',1723856218,7669),(3283755202,17879961,1,3705297,1,1,1,'A',1,0.964668,364,870629,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 437, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 870629}',169.104,NULL,0,'2024-08-05 19:15:59','2024-08-05 19:17:30',1722885450,7655),(3394516155,17879961,1,4588786,1,1,1,'A',1,0.938099,424,787551,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 1125, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"total_score_without_mods\": 787551}',169.269,NULL,0,'2024-08-24 14:22:22','2024-08-24 14:25:29',1724509529,7676),(1876870408,17879961,1,3161299,1,1,1,'A',1,0.989786,1003,913123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1028}}',169.42,180287147,1157760,NULL,'2023-08-12 13:35:52',1691847352,NULL),(3329884835,17879961,1,4355709,1,1,1,'A',1,0.956288,279,840443,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 597, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 840443}',169.47,NULL,0,'2024-08-13 15:33:43','2024-08-13 15:35:29',1723563329,7655),(3321799482,17879961,1,1665831,1,1,1,'A',1,0.963074,442,887157,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 26}, \"total_score_without_mods\": 887157}',169.97,NULL,0,'2024-08-12 06:02:41','2024-08-12 06:04:15',1723442655,7655),(3586441906,17879961,1,342475,1,1,1,'A',1,0.950495,286,808783,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 742, \"ignore_miss\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808, \"large_bonus\": 53}, \"total_score_without_mods\": 808783}',170.162,NULL,0,'2024-09-27 08:04:48','2024-09-27 08:06:53',1727424413,7705),(3432290139,17879961,1,4525109,1,1,1,'A',1,0.947288,651,829445,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 880, \"ignore_miss\": 26, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 829445}',170.64,NULL,0,'2024-08-31 00:45:49','2024-08-31 00:48:30',1725065310,7676),(3424463791,17879961,1,3294327,1,1,1,'S',1,0.973333,450,927827,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 426, \"ignore_hit\": 31, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 31, \"large_bonus\": 22}, \"total_score_without_mods\": 927827}',170.835,NULL,0,'2024-08-29 18:11:40','2024-08-29 18:13:08',1724955188,7676),(3544941850,17879961,1,3877992,1,1,1,'A',1,0.904126,709,720254,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 1025, \"ignore_hit\": 73, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 720254}',170.849,NULL,0,'2024-09-19 17:10:44','2024-09-19 17:14:00',1726766040,7705),(1877416630,17879961,1,2598274,1,1,1,'S',1,0.969931,582,870621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 547}, \"maximum_statistics\": {\"great\": 582}}',171.056,180870912,675070,NULL,'2023-09-20 21:57:55',1695247075,NULL),(3113208892,17879961,1,4076153,1,1,1,'A',1,0.951312,505,855279,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 1081, \"ignore_hit\": 101, \"ignore_miss\": 48, \"large_bonus\": 112, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',171.075,NULL,0,'2024-07-06 01:46:52','2024-07-06 01:50:54',1720230654,7596),(3321827636,17879961,1,4355709,1,1,1,'A',1,0.958589,547,872903,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 600, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 872903}',171.097,NULL,0,'2024-08-12 06:12:31','2024-08-12 06:14:17',1723443257,7655),(3246483667,17879961,1,4076153,1,1,1,'A',1,0.954276,516,881142,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1089, \"ignore_hit\": 85, \"ignore_miss\": 42, \"large_bonus\": 131, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}, \"total_score_without_mods\": 881142}',171.652,NULL,0,'2024-07-30 11:16:49','2024-07-30 11:20:55',1722338455,7646),(3032469140,17879961,1,4331673,1,1,1,'A',1,0.941743,223,773393,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 888, \"ignore_miss\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}}',171.721,NULL,0,'2024-06-21 07:13:59','2024-06-21 07:16:57',1718954217,7566),(3191039485,17879961,1,4525109,1,1,1,'A',1,0.955988,845,871106,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 900, \"ignore_miss\": 12, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 871106}',172.144,NULL,0,'2024-07-20 16:44:12','2024-07-20 16:46:54',1721494014,7624),(2408550263,17879961,1,2372915,1,1,1,'A',1,0.963329,952,867281,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1327, \"ignore_miss\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418, \"large_bonus\": 58}}',172.155,NULL,0,'2024-02-25 18:50:45','2024-02-25 18:54:48',1708887288,7442),(3448630472,17879961,1,4583852,1,1,1,'A',1,0.947857,465,834144,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 637, \"ignore_hit\": 32, \"ignore_miss\": 6, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}, \"total_score_without_mods\": 834144}',172.219,NULL,0,'2024-09-02 17:13:10','2024-09-02 17:15:13',1725297313,7676),(3176420754,17879961,1,4565469,1,1,1,'S',1,0.966777,301,911330,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 281, \"ignore_miss\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 32}}',172.336,NULL,0,'2024-07-17 22:58:58','2024-07-17 22:59:53',1721257193,7596),(3134278297,17879961,1,160839,1,1,1,'A',1,0.93952,429,789771,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 976, \"ignore_hit\": 6, \"ignore_miss\": 20, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}}',172.388,NULL,0,'2024-07-10 01:49:08','2024-07-10 01:52:11',1720576331,7596),(3656748089,17879961,1,154690,1,1,1,'A',1,0.952904,588,828024,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 1186, \"ignore_miss\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1274, \"large_bonus\": 78}, \"total_score_without_mods\": 828024}',172.821,NULL,0,'2024-10-10 07:42:37','2024-10-10 07:45:38',1728546338,7739),(3361546167,17879961,1,4606400,1,1,1,'A',1,0.940945,604,803275,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 918, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 27, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016, \"ignore_hit\": 4, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 803275}',172.861,NULL,0,'2024-08-18 21:20:11','2024-08-18 21:22:57',1724016177,7676),(3321866445,17879961,1,4110142,1,1,1,'A',1,0.964798,350,868536,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 720, \"ignore_miss\": 38, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}, \"total_score_without_mods\": 868536}',173.028,NULL,0,'2024-08-12 06:25:28','2024-08-12 06:27:48',1723444068,7655),(2579740568,17879961,1,4231959,1,1,1,'A',1,0.963274,594,873684,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1056, \"ignore_hit\": 21, \"ignore_miss\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 21, \"large_bonus\": 190}}',173.09,NULL,0,'2024-03-28 07:04:21','2024-03-28 07:07:59',1711609679,7478),(1876717082,17879961,1,3824818,1,1,1,'S',1,0.992006,1251,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1251}}',173.302,180096574,1401460,NULL,'2023-07-31 07:12:14',1690787534,NULL),(3394436986,17879961,1,3705297,1,1,1,'A',1,0.965739,424,891176,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 437, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 891176}',173.439,NULL,0,'2024-08-24 14:09:49','2024-08-24 14:11:17',1724508677,7676),(3321926179,17879961,1,4584936,1,1,1,'A',1,0.968451,487,903550,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 494, \"ignore_hit\": 9, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 9, \"large_bonus\": 11}, \"total_score_without_mods\": 903550}',173.63,NULL,0,'2024-08-12 06:47:23','2024-08-12 06:48:55',1723445335,7655),(3246606788,17879961,1,4110142,1,1,1,'A',1,0.956975,297,847760,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 705, \"ignore_miss\": 30, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}, \"total_score_without_mods\": 847760}',174.22,NULL,0,'2024-07-30 11:47:08','2024-07-30 11:49:28',1722340168,7646),(3367946890,17879961,1,4241655,1,1,1,'A',1,0.94746,1089,857351,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 1298, \"ignore_hit\": 134, \"ignore_miss\": 41, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1437, \"ignore_hit\": 134, \"large_bonus\": 114}, \"total_score_without_mods\": 857351}',174.405,NULL,0,'2024-08-20 00:18:26','2024-08-20 00:22:39',1724113359,7676),(3228098229,17879961,1,4355709,1,1,1,'A',1,0.96319,292,860725,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 606, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652, \"ignore_hit\": 4, \"large_bonus\": 18}, \"total_score_without_mods\": 860725}',174.411,NULL,0,'2024-07-27 06:08:49','2024-07-27 06:10:36',1722060636,7646),(3363431467,17879961,1,4639638,1,1,1,'S',1,0.977679,672,937448,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 642, \"ignore_hit\": 5, \"ignore_miss\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672, \"ignore_hit\": 5, \"large_bonus\": 97}, \"total_score_without_mods\": 937448}',174.819,NULL,0,'2024-08-19 07:08:08','2024-08-19 07:09:55',1724051395,7676),(3321705648,17879961,1,4230654,1,1,1,'A',1,0.943959,252,806432,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1141, \"ignore_hit\": 22, \"ignore_miss\": 110, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 806432}',175.053,NULL,0,'2024-08-12 05:26:29','2024-08-12 05:30:06',1723440606,7655),(3246451281,17879961,1,4299730,1,1,1,'A',1,0.936578,339,826178,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 296, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 5}, \"total_score_without_mods\": 826178}',175.201,NULL,0,'2024-07-30 11:12:23','2024-07-30 11:13:13',1722337993,7646),(3316103353,17879961,1,164075,1,1,1,'A',1,0.927928,346,759447,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 777, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 759447}',175.445,NULL,0,'2024-08-11 07:14:18','2024-08-11 07:16:23',1723360583,7655),(3361121150,17879961,1,4584936,1,1,1,'A',1,0.966539,317,878069,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 491, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 9, \"large_bonus\": 11}, \"total_score_without_mods\": 878069}',175.496,NULL,0,'2024-08-18 19:53:19','2024-08-18 19:54:51',1724010891,7676),(3360801732,17879961,1,1666641,1,1,1,'A',1,0.964912,414,883056,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 478, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 883056}',175.975,NULL,0,'2024-08-18 18:50:38','2024-08-18 18:52:08',1724007128,7676),(3656700612,17879961,1,3588651,1,1,1,'A',1,0.921651,423,760937,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 1022, \"ignore_miss\": 15, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}, \"total_score_without_mods\": 760937}',176.09,NULL,0,'2024-10-10 07:22:10','2024-10-10 07:24:58',1728545098,7739),(3321677935,17879961,1,4412996,1,1,1,'S',1,0.96124,516,903585,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 476, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 41}, \"total_score_without_mods\": 903585}',176.138,NULL,0,'2024-08-12 05:18:46','2024-08-12 05:20:14',1723440014,7655),(3124927552,17879961,1,4525109,1,1,1,'A',1,0.967758,572,882161,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 926, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}}',176.413,NULL,0,'2024-07-08 07:44:04','2024-07-08 07:46:46',1720424806,7596),(3431872023,17879961,1,3030938,1,1,1,'A',1,0.931271,354,778785,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1020, \"ignore_miss\": 23, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 778785}',176.614,NULL,0,'2024-08-30 22:57:29','2024-08-30 23:00:44',1725058844,7676),(2831750064,17879961,1,2337468,1,1,1,'S',1,0.973757,1086,929648,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"great\": 1029, \"ignore_hit\": 2, \"ignore_miss\": 19, \"large_bonus\": 12, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 2, \"large_bonus\": 28, \"small_bonus\": 18}}',176.748,NULL,0,'2024-05-14 22:32:00','2024-05-14 22:35:45',1715726145,7513),(3492168311,17879961,1,3622656,1,1,1,'B',1,0.861652,544,603636,'{\"mods\": [], \"statistics\": {\"ok\": 301, \"miss\": 27, \"great\": 955, \"ignore_miss\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1283, \"large_bonus\": 52}, \"total_score_without_mods\": 603636}',176.8,NULL,0,'2024-09-10 07:49:57','2024-09-10 07:52:44',1725954764,7705),(3375227426,17879961,1,77710,1,1,1,'A',1,0.95777,622,927418,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 825, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}, \"total_score_without_mods\": 874923}',176.892,NULL,0,'2024-08-21 08:54:21','2024-08-21 08:56:50',1724230610,7676),(3321662193,17879961,1,4539210,1,1,1,'A',1,0.942254,588,822753,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1270, \"ignore_hit\": 10, \"ignore_miss\": 37, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1420, \"ignore_hit\": 10, \"large_bonus\": 90}, \"total_score_without_mods\": 822753}',177.561,NULL,0,'2024-08-12 05:10:47','2024-08-12 05:14:34',1723439674,7655),(3220267600,17879961,1,4561918,1,1,1,'A',1,0.944538,357,808088,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 535, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 808088}',177.694,NULL,0,'2024-07-25 21:09:41','2024-07-25 21:11:18',1721941878,7641),(3350063500,17879961,1,3777084,1,1,1,'A',1,0.900457,952,746901,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 5, \"great\": 882, \"ignore_miss\": 19, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1095, \"large_bonus\": 84}, \"total_score_without_mods\": 746901}',177.805,NULL,0,'2024-08-17 00:46:05','2024-08-17 00:48:55',1723855735,7669),(3580996577,17879961,1,4651227,1,1,1,'A',1,0.929825,507,795081,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 542, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 28}, \"total_score_without_mods\": 795081}',178.088,NULL,0,'2024-09-26 06:43:24','2024-09-26 06:45:04',1727333104,7705),(3321873126,17879961,1,4110142,1,1,1,'A',1,0.966102,362,860207,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 720, \"ignore_miss\": 39, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}, \"total_score_without_mods\": 860207}',178.41,NULL,0,'2024-08-12 06:27:50','2024-08-12 06:30:10',1723444210,7655),(3604173095,17879961,1,4398880,1,1,1,'A',1,0.912984,917,743602,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 39, \"great\": 1254, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1471, \"ignore_hit\": 6, \"large_bonus\": 39}, \"total_score_without_mods\": 743602}',178.496,NULL,0,'2024-09-30 07:46:38','2024-09-30 07:50:03',1727682603,7705),(3375167392,17879961,1,3705297,1,1,1,'A',1,0.96788,375,889079,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 438, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 889079}',178.646,NULL,0,'2024-08-21 08:36:49','2024-08-21 08:38:16',1724229496,7676),(3424400131,17879961,1,4569751,1,1,1,'A',1,0.934763,360,771261,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 976, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1096, \"ignore_hit\": 14, \"large_bonus\": 45}, \"total_score_without_mods\": 771261}',179.06,NULL,0,'2024-08-29 17:57:27','2024-08-29 18:00:09',1724954409,7676),(3626435610,17879961,1,3877992,1,1,1,'A',1,0.921117,231,730601,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 1069, \"ignore_hit\": 68, \"ignore_miss\": 9, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 730601}',179.62,NULL,0,'2024-10-04 15:45:31','2024-10-04 15:48:47',1728056927,7705),(3507978826,17879961,1,3969791,1,1,1,'A',1,0.92437,321,745140,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 615, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714, \"large_bonus\": 19}, \"total_score_without_mods\": 745140}',179.851,NULL,0,'2024-09-13 06:42:39','2024-09-13 06:44:27',1726209867,7705),(3448558275,17879961,1,4589678,1,1,1,'A',1,0.94848,243,817246,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 536, \"ignore_miss\": 16, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 817246}',180.207,NULL,0,'2024-09-02 16:59:57','2024-09-02 17:01:29',1725296489,7676),(3321899237,17879961,1,4241642,1,1,1,'S',1,0.958811,959,906784,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"great\": 880, \"ignore_hit\": 5, \"ignore_miss\": 27, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}, \"total_score_without_mods\": 906784}',180.541,NULL,0,'2024-08-12 06:36:32','2024-08-12 06:39:26',1723444766,7655),(3445747533,17879961,1,342475,1,1,1,'A',1,0.959158,562,863791,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 754, \"ignore_miss\": 20, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808, \"large_bonus\": 53}, \"total_score_without_mods\": 863791}',180.655,NULL,0,'2024-09-02 05:17:10','2024-09-02 05:19:15',1725254355,7676),(1877318324,17879961,1,2337468,1,1,1,'S',1,0.978821,1086,893414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1086}}',180.69,180882900,1199640,NULL,'2023-09-21 20:04:25',1695326665,NULL),(3246103306,17879961,1,1666641,1,1,1,'A',1,0.982456,338,915575,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 498, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 915575}',181.222,NULL,0,'2024-07-30 09:41:43','2024-07-30 09:43:12',1722332592,7646),(3316078705,17879961,1,1666641,1,1,1,'A',1,0.97271,445,908184,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 486, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 908184}',181.308,NULL,0,'2024-08-11 07:07:17','2024-08-11 07:08:46',1723360126,7655),(3598460973,17879961,1,3939389,1,1,1,'A',1,0.921267,569,762658,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 23, \"great\": 1366, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1594, \"ignore_hit\": 7, \"large_bonus\": 75}, \"total_score_without_mods\": 762658}',181.406,NULL,0,'2024-09-29 06:30:56','2024-09-29 06:34:36',1727591676,7705),(3470785787,17879961,1,3911166,1,1,1,'A',1,0.953187,418,860406,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 917, \"ignore_hit\": 7, \"ignore_miss\": 16, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 7, \"large_bonus\": 101}, \"total_score_without_mods\": 860406}',181.586,NULL,0,'2024-09-06 17:52:06','2024-09-06 17:55:18',1725645318,7700),(3448522168,17879961,1,3705297,1,1,1,'A',1,0.972163,463,920698,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 442, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 920698}',181.704,NULL,0,'2024-09-02 16:53:08','2024-09-02 16:54:36',1725296076,7676),(3656704897,17879961,1,3705297,1,1,1,'A',1,0.977516,454,932033,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 448, \"ignore_hit\": 23, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 23, \"large_bonus\": 5}, \"total_score_without_mods\": 932033}',181.837,NULL,0,'2024-10-10 07:25:23','2024-10-10 07:26:51',1728545211,7739),(3278096355,17879961,1,4241655,1,1,1,'A',1,0.95929,952,868073,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1333, \"ignore_hit\": 130, \"ignore_miss\": 66, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1437, \"ignore_hit\": 134, \"large_bonus\": 114}, \"total_score_without_mods\": 868073}',182.123,NULL,0,'2024-08-04 19:32:00','2024-08-04 19:36:13',1722800173,7655),(3684726207,17879961,1,4506895,1,1,1,'A',1,0.929535,326,778372,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 585, \"ignore_hit\": 9, \"ignore_miss\": 20, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 9, \"large_bonus\": 51}, \"total_score_without_mods\": 778372}',182.369,NULL,0,'2024-10-15 06:38:40','2024-10-15 06:40:13',1728974413,7739),(3329926157,17879961,1,3635315,1,1,1,'A',1,0.971985,753,904602,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 996, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 37, \"large_bonus\": 20}, \"total_score_without_mods\": 904602}',182.816,NULL,0,'2024-08-13 15:39:58','2024-08-13 15:43:21',1723563801,7655),(3526391356,17879961,1,1665748,1,1,1,'A',1,0.92811,382,767555,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 541, \"ignore_miss\": 7, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 619, \"large_bonus\": 30}, \"total_score_without_mods\": 767555}',183.126,NULL,0,'2024-09-16 04:23:18','2024-09-16 04:24:54',1726460694,7705),(3651520314,17879961,1,4447809,1,1,1,'A',1,0.948622,388,833034,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 724, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 30, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 833034}',183.338,NULL,0,'2024-10-09 06:49:51','2024-10-09 06:51:59',1728456719,7705),(3453617866,17879961,1,4093510,1,1,1,'A',1,0.94797,394,818305,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1233, \"ignore_miss\": 30, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1355, \"large_bonus\": 52}, \"total_score_without_mods\": 818305}',184.093,NULL,0,'2024-09-03 15:59:51','2024-09-03 16:03:36',1725379416,7676),(3217099698,17879961,1,4525109,1,1,1,'A',1,0.963153,395,873963,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 910, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 977, \"large_bonus\": 36}, \"total_score_without_mods\": 873963}',184.358,NULL,0,'2024-07-25 10:10:48','2024-07-25 10:13:30',1721902410,7634),(3302696287,17879961,1,4561918,1,1,1,'A',1,0.940336,313,814642,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 527, \"ignore_miss\": 7, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 814642}',184.377,NULL,0,'2024-08-09 01:06:39','2024-08-09 01:08:16',1723165696,7655),(3246283856,17879961,1,4311064,1,1,1,'A',1,0.952,934,882023,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 1481, \"ignore_hit\": 186, \"ignore_miss\": 25, \"large_bonus\": 156, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 186, \"large_bonus\": 172, \"small_bonus\": 69}, \"total_score_without_mods\": 882023}',184.445,NULL,0,'2024-07-30 10:26:32','2024-07-30 10:31:50',1722335510,7646),(3291825132,17879961,1,1666641,1,1,1,'A',1,0.977583,439,921943,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 491, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 921943}',184.75,NULL,0,'2024-08-07 05:07:29','2024-08-07 05:08:58',1723007338,7655),(3291866993,17879961,1,164075,1,1,1,'A',1,0.941441,690,819862,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 801, \"ignore_miss\": 12, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 819862}',185.207,NULL,0,'2024-08-07 05:21:32','2024-08-07 05:23:36',1723008216,7655),(3526826408,17879961,1,4220814,1,1,1,'A',1,0.917897,447,762153,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 454, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 3, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 14}, \"total_score_without_mods\": 762153}',185.399,NULL,0,'2024-09-16 07:14:29','2024-09-16 07:15:43',1726470943,7705),(3679312090,17879961,1,3848157,1,1,1,'A',1,0.933393,202,771243,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 494, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 28, \"large_bonus\": 19}, \"total_score_without_mods\": 771243}',186.191,NULL,0,'2024-10-14 04:18:49','2024-10-14 04:20:13',1728879613,7739),(3309442289,17879961,1,1476506,1,1,1,'A',1,0.974674,302,888586,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 660, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"ignore_hit\": 42, \"large_bonus\": 8}, \"total_score_without_mods\": 888586}',186.529,NULL,0,'2024-08-10 04:32:58','2024-08-10 04:35:01',1723264501,7655),(3424359144,17879961,1,4059903,1,1,1,'A',1,0.951405,423,836839,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1989, \"ignore_hit\": 107, \"ignore_miss\": 36, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2171, \"ignore_hit\": 109, \"large_bonus\": 135}, \"total_score_without_mods\": 836839}',186.741,NULL,0,'2024-08-29 17:46:27','2024-08-29 17:51:48',1724953908,7676),(3246429529,17879961,1,4226008,1,1,1,'A',1,0.963893,510,877728,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 596, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637, \"large_bonus\": 24}, \"total_score_without_mods\": 877728}',187.476,NULL,0,'2024-07-30 11:06:08','2024-07-30 11:07:59',1722337679,7646),(3188239586,17879961,1,4484286,1,1,1,'A',1,0.954739,435,839832,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 872, \"ignore_hit\": 110, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 110, \"large_bonus\": 13}, \"total_score_without_mods\": 839832}',187.639,NULL,0,'2024-07-20 04:45:05','2024-07-20 04:47:46',1721450866,7596),(3350075754,17879961,1,1666641,1,1,1,'S',1,0.977583,513,939778,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 490, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}, \"total_score_without_mods\": 939778}',188.376,NULL,0,'2024-08-17 00:50:53','2024-08-17 00:52:23',1723855943,7669),(3586389249,17879961,1,4230654,1,1,1,'A',1,0.938792,973,818177,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1117, \"ignore_hit\": 22, \"ignore_miss\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 818177}',189.097,NULL,0,'2024-09-27 07:42:31','2024-09-27 07:46:08',1727423168,7705),(3492328895,17879961,1,4506895,1,1,1,'A',1,0.943778,353,798019,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 605, \"ignore_hit\": 9, \"ignore_miss\": 38, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 9, \"large_bonus\": 51}, \"total_score_without_mods\": 798019}',189.814,NULL,0,'2024-09-10 08:57:03','2024-09-10 08:58:35',1725958715,7705),(3492180073,17879961,1,3660542,1,1,1,'A',1,0.956625,528,859914,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 589, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 12}, \"total_score_without_mods\": 859914}',189.941,NULL,0,'2024-09-10 07:56:31','2024-09-10 07:57:52',1725955072,7705),(3651504209,17879961,1,2949587,1,1,1,'A',1,0.938521,362,786482,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 1048, \"ignore_miss\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1163, \"large_bonus\": 79}, \"total_score_without_mods\": 786482}',190.136,NULL,0,'2024-10-09 06:41:23','2024-10-09 06:44:11',1728456251,7705),(3424277772,17879961,1,4525374,1,1,1,'A',1,0.972321,391,899780,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 530, \"ignore_hit\": 16, \"ignore_miss\": 21, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 16, \"large_bonus\": 35}, \"total_score_without_mods\": 899780}',190.525,NULL,0,'2024-08-29 17:33:57','2024-08-29 17:35:24',1724952924,7676),(3679365709,17879961,1,3655286,1,1,1,'A',1,0.906055,445,704681,'{\"mods\": [], \"statistics\": {\"ok\": 274, \"miss\": 29, \"great\": 1464, \"ignore_miss\": 48, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 704681}',191.65,NULL,0,'2024-10-14 04:37:28','2024-10-14 04:41:30',1728880890,7739),(3246438500,17879961,1,4466799,1,1,1,'A',1,0.9649,264,858797,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 651, \"ignore_hit\": 1, \"ignore_miss\": 7, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}, \"total_score_without_mods\": 858797}',191.821,NULL,0,'2024-07-30 11:08:13','2024-07-30 11:10:10',1722337810,7646),(3321718581,17879961,1,3722627,1,1,1,'A',1,0.947407,1024,839648,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1226, \"ignore_hit\": 67, \"ignore_miss\": 33, \"large_bonus\": 38, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350, \"ignore_hit\": 69, \"large_bonus\": 67, \"small_bonus\": 7}, \"total_score_without_mods\": 839648}',192.532,NULL,0,'2024-08-12 05:31:01','2024-08-12 05:34:50',1723440890,7655),(3526416903,17879961,1,3877992,1,1,1,'A',1,0.911408,413,726067,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 17, \"great\": 1034, \"ignore_hit\": 73, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 726067}',192.969,NULL,0,'2024-09-16 04:31:33','2024-09-16 04:34:48',1726461288,7705),(3492319930,17879961,1,3877795,1,1,1,'A',1,0.929099,239,758443,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 587, \"ignore_miss\": 27, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}, \"total_score_without_mods\": 758443}',193.474,NULL,0,'2024-09-10 08:53:34','2024-09-10 08:55:07',1725958507,7705),(3455964514,17879961,1,4029951,1,1,1,'A',1,0.97349,522,907063,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 679, \"large_bonus\": 10}, \"total_score_without_mods\": 907063}',193.697,NULL,0,'2024-09-04 01:31:18','2024-09-04 01:32:54',1725413574,7676),(3492176760,17879961,1,3660542,1,1,1,'A',1,0.94164,316,805097,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 565, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 12}, \"total_score_without_mods\": 805097}',195.281,NULL,0,'2024-09-10 07:55:04','2024-09-10 07:56:26',1725954986,7705),(3445857316,17879961,1,3978322,1,1,1,'A',1,0.958412,1068,874589,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1463, \"ignore_miss\": 44, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1587, \"large_bonus\": 73}, \"total_score_without_mods\": 874589}',195.635,NULL,0,'2024-09-02 05:55:10','2024-09-02 05:59:36',1725256776,7676),(3556738691,17879961,1,4550032,1,1,1,'A',1,0.912632,435,748067,'{\"mods\": [], \"statistics\": {\"ok\": 223, \"miss\": 13, \"great\": 1189, \"ignore_hit\": 64, \"ignore_miss\": 32, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 748067}',196.081,NULL,0,'2024-09-21 16:46:39','2024-09-21 16:50:33',1726937433,7705),(3445799286,17879961,1,4059903,1,1,1,'A',1,0.948641,609,848305,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 20, \"great\": 1968, \"ignore_hit\": 107, \"ignore_miss\": 36, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2171, \"ignore_hit\": 109, \"large_bonus\": 135}, \"total_score_without_mods\": 848305}',198.625,NULL,0,'2024-09-02 05:32:39','2024-09-02 05:38:00',1725255480,7676),(3500930862,17879961,1,3877992,1,1,1,'A',1,0.921926,458,746348,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 1061, \"ignore_hit\": 71, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 746348}',199.083,NULL,0,'2024-09-11 21:12:13','2024-09-11 21:15:28',1726089328,7705),(3246208294,17879961,1,3946943,1,1,1,'A',1,0.94342,522,816945,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1413, \"ignore_hit\": 104, \"ignore_miss\": 12, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}, \"total_score_without_mods\": 816945}',199.727,NULL,0,'2024-07-30 10:07:02','2024-07-30 10:11:45',1722334305,7646),(3329947219,17879961,1,164075,1,1,1,'A',1,0.95214,685,848374,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 817, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 29}, \"total_score_without_mods\": 848374}',200.138,NULL,0,'2024-08-13 15:45:16','2024-08-13 15:47:20',1723564040,7655),(3504872609,17879961,1,3030938,1,1,1,'A',1,0.940292,498,807653,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1032, \"ignore_miss\": 24, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 807653}',200.422,NULL,0,'2024-09-12 16:31:30','2024-09-12 16:34:47',1726158887,7705),(3656693533,17879961,1,4652269,1,1,1,'A',1,0.949093,312,831476,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1303, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1434, \"ignore_hit\": 7, \"large_bonus\": 102}, \"total_score_without_mods\": 831476}',200.494,NULL,0,'2024-10-10 07:17:41','2024-10-10 07:21:49',1728544909,7739),(3448680540,17879961,1,4230654,1,1,1,'A',1,0.950318,605,848519,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1145, \"ignore_hit\": 22, \"ignore_miss\": 105, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 848519}',200.508,NULL,0,'2024-09-02 17:21:11','2024-09-02 17:24:49',1725297889,7676),(3649240600,17879961,1,4713669,1,1,1,'A',1,0.934286,410,791841,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 1073, \"ignore_miss\": 11, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1225, \"large_bonus\": 48}, \"total_score_without_mods\": 791841}',201.495,NULL,0,'2024-10-08 18:33:46','2024-10-08 18:37:02',1728412622,7705),(3455886669,17879961,1,4181948,1,1,1,'A',1,0.964353,285,857663,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 498, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 2, \"large_bonus\": 18}, \"total_score_without_mods\": 857663}',202.002,NULL,0,'2024-09-04 01:06:24','2024-09-04 01:07:39',1725412059,7676),(3361081956,17879961,1,4561918,1,1,1,'A',1,0.955462,297,856220,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 856220}',202.176,NULL,0,'2024-08-18 19:45:25','2024-08-18 19:47:01',1724010421,7676),(3607837646,17879961,1,3030938,1,1,1,'A',1,0.929124,1084,819346,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1001, \"ignore_miss\": 16, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 819346}',202.289,NULL,0,'2024-09-30 23:01:38','2024-09-30 23:04:54',1727737494,7705),(3508007220,17879961,1,3655286,1,1,1,'B',1,0.894454,311,681001,'{\"mods\": [], \"statistics\": {\"ok\": 335, \"miss\": 19, \"great\": 1413, \"ignore_miss\": 49, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1767, \"large_bonus\": 71}, \"total_score_without_mods\": 681001}',202.328,NULL,0,'2024-09-13 06:51:59','2024-09-13 06:56:01',1726210561,7705),(3617576410,17879961,1,4291740,1,1,1,'A',1,0.94635,613,825428,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1025, \"ignore_hit\": 71, \"ignore_miss\": 29, \"large_bonus\": 24, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1137, \"ignore_hit\": 71, \"large_bonus\": 52, \"small_bonus\": 5}, \"total_score_without_mods\": 825428}',202.349,NULL,0,'2024-10-02 21:20:14','2024-10-02 21:23:08',1727904188,7705),(3474153570,17879961,1,4029907,1,1,1,'A',1,0.928834,527,774920,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 712, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_bonus\": 10}, \"total_score_without_mods\": 774920}',202.765,NULL,0,'2024-09-07 07:22:23','2024-09-07 07:23:59',1725693839,7700),(3309459791,17879961,1,160839,1,1,1,'A',1,0.956602,449,849197,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1003, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1083, \"ignore_hit\": 6, \"large_bonus\": 49}, \"total_score_without_mods\": 849197}',203.746,NULL,0,'2024-08-10 04:37:03','2024-08-10 04:40:06',1723264806,7655),(3321765959,17879961,1,4216667,1,1,1,'S',1,0.973048,538,926950,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 509, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 11, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 4}, \"total_score_without_mods\": 926950}',204.287,NULL,0,'2024-08-12 05:50:51','2024-08-12 05:52:06',1723441926,7655),(3321879834,17879961,1,4110142,1,1,1,'S',1,0.985007,767,962241,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 744, \"ignore_miss\": 42, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 767, \"large_bonus\": 58}, \"total_score_without_mods\": 962241}',204.996,NULL,0,'2024-08-12 06:30:12','2024-08-12 06:32:31',1723444351,7655),(3432917611,17879961,1,3892272,1,1,1,'A',1,0.925405,1173,807096,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"great\": 998, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1173, \"ignore_hit\": 50, \"large_bonus\": 31}, \"total_score_without_mods\": 807096}',205.091,NULL,0,'2024-08-31 03:35:32','2024-08-31 03:38:46',1725075526,7676),(3437974355,17879961,1,4331673,1,1,1,'A',1,0.945795,987,854699,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"great\": 880, \"ignore_miss\": 61, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}, \"total_score_without_mods\": 854699}',205.84,NULL,0,'2024-08-31 21:29:52','2024-08-31 21:32:22',1725139942,7676),(3646680034,17879961,1,4713669,1,1,1,'A',1,0.954286,590,839269,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1128, \"ignore_miss\": 10, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1225, \"large_bonus\": 48}, \"total_score_without_mods\": 839269}',206.13,NULL,0,'2024-10-08 07:28:00','2024-10-08 07:31:20',1728372680,7705),(3445809938,17879961,1,4630501,1,1,1,'A',1,0.947264,558,857923,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1134, \"ignore_miss\": 17, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1261, \"large_bonus\": 101}, \"total_score_without_mods\": 857923}',207.063,NULL,0,'2024-09-02 05:38:30','2024-09-02 05:41:55',1725255715,7676),(3651514635,17879961,1,4093510,1,1,1,'A',1,0.952768,425,840672,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1235, \"ignore_miss\": 20, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1355, \"large_bonus\": 52}, \"total_score_without_mods\": 840672}',208.012,NULL,0,'2024-10-09 06:45:25','2024-10-09 06:49:12',1728456552,7705),(3492187761,17879961,1,1654895,1,1,1,'A',1,0.972387,403,899267,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 483, \"ignore_hit\": 1, \"ignore_miss\": 19, \"large_bonus\": 2, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}, \"total_score_without_mods\": 899267}',209.653,NULL,0,'2024-09-10 07:59:39','2024-09-10 08:01:10',1725955270,7705),(3246577908,17879961,1,4588723,1,1,1,'A',1,0.947883,600,830413,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 832, \"ignore_hit\": 37, \"ignore_miss\": 68, \"large_bonus\": 3, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 830413}',210.153,NULL,0,'2024-07-30 11:40:28','2024-07-30 11:42:49',1722339769,7646),(3542132403,17879961,1,4589678,1,1,1,'S',1,0.967061,592,914888,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 553, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 30}, \"total_score_without_mods\": 914888}',211.022,NULL,0,'2024-09-19 04:16:24','2024-09-19 04:17:58',1726719478,7705),(3246549742,17879961,1,4588723,1,1,1,'A',1,0.965798,498,861424,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 870, \"ignore_hit\": 37, \"ignore_miss\": 61, \"large_bonus\": 11, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 861424}',213.097,NULL,0,'2024-07-30 11:33:57','2024-07-30 11:36:20',1722339380,7646),(3577822135,17879961,1,4550032,1,1,1,'A',1,0.937193,587,824683,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 1260, \"ignore_hit\": 58, \"ignore_miss\": 48, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1425, \"ignore_hit\": 68, \"large_bonus\": 124}, \"total_score_without_mods\": 824683}',213.747,NULL,0,'2024-09-25 15:29:26','2024-09-25 15:33:25',1727278405,7705),(3337701257,17879961,1,4588723,1,1,1,'A',1,0.963084,634,871905,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 863, \"ignore_hit\": 37, \"ignore_miss\": 49, \"large_bonus\": 19, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 871905}',215.48,NULL,0,'2024-08-14 22:14:02','2024-08-14 22:16:25',1723673785,7655),(3470801560,17879961,1,4029951,1,1,1,'S',1,0.972754,679,925599,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 679, \"large_bonus\": 10}, \"total_score_without_mods\": 925599}',216.518,NULL,0,'2024-09-06 17:56:30','2024-09-06 17:58:06',1725645486,7700),(3321729558,17879961,1,3730422,1,1,1,'A',1,0.951939,1196,870325,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1121, \"ignore_hit\": 49, \"ignore_miss\": 21, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 870325}',217.302,NULL,0,'2024-08-12 05:35:12','2024-08-12 05:38:50',1723441130,7655),(3607866117,17879961,1,4291740,1,1,1,'A',1,0.961741,451,867475,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1059, \"ignore_hit\": 71, \"ignore_miss\": 18, \"large_bonus\": 36, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1137, \"ignore_hit\": 71, \"large_bonus\": 52, \"small_bonus\": 5}, \"total_score_without_mods\": 867475}',217.549,NULL,0,'2024-09-30 23:11:58','2024-09-30 23:14:53',1727738093,7705),(3542690623,17879961,1,4230654,1,1,1,'A',1,0.959459,471,883131,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1163, \"ignore_hit\": 22, \"ignore_miss\": 100, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1258, \"ignore_hit\": 22, \"large_bonus\": 190}, \"total_score_without_mods\": 883131}',218.325,NULL,0,'2024-09-19 08:16:36','2024-09-19 08:20:12',1726734012,7705),(3604186804,17879961,1,3877992,1,1,1,'A',1,0.904935,401,724251,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 3, \"great\": 1004, \"ignore_hit\": 73, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 73, \"large_bonus\": 39}, \"total_score_without_mods\": 724251}',218.976,NULL,0,'2024-09-30 07:52:52','2024-09-30 07:56:07',1727682967,7705),(3556808063,17879961,1,2949587,1,1,1,'A',1,0.952279,282,808840,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1071, \"ignore_miss\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1163, \"large_bonus\": 79}, \"total_score_without_mods\": 808840}',219.499,NULL,0,'2024-09-21 16:59:41','2024-09-21 17:02:30',1726938150,7705),(3514001337,17879961,1,4352096,1,1,1,'A',1,0.942275,237,777988,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1060, \"ignore_miss\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1178, \"large_bonus\": 110}, \"total_score_without_mods\": 777988}',219.95,NULL,0,'2024-09-14 06:07:44','2024-09-14 06:10:14',1726294214,7705),(3710226321,17879961,1,3877795,1,1,1,'A',1,0.951256,429,840589,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 614, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}, \"total_score_without_mods\": 840589}',220.19,NULL,0,'2024-10-19 21:03:42','2024-10-19 21:05:14',1729371914,7739),(3350717306,17879961,1,3030938,1,1,1,'A',1,0.969502,393,890702,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1102, \"ignore_miss\": 25, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 890702}',220.82,NULL,0,'2024-08-17 03:47:20','2024-08-17 03:50:37',1723866637,7676),(3394465255,17879961,1,4561918,1,1,1,'S',1,0.97479,595,936015,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 565, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 936015}',221.313,NULL,0,'2024-08-24 14:14:47','2024-08-24 14:16:23',1724508983,7676),(3508015677,17879961,1,4029907,1,1,1,'A',1,0.920245,562,761275,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 689, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815, \"large_bonus\": 10}, \"total_score_without_mods\": 761275}',221.898,NULL,0,'2024-09-13 06:57:48','2024-09-13 06:59:26',1726210766,7705),(3432331572,17879961,1,3826864,1,1,1,'A',1,0.94022,990,821895,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 14, \"great\": 1612, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1815, \"ignore_hit\": 19, \"large_bonus\": 40}, \"total_score_without_mods\": 821895}',221.936,NULL,0,'2024-08-31 00:55:22','2024-08-31 00:59:51',1725065991,7676),(3586356560,17879961,1,2949587,1,1,1,'A',1,0.94497,813,818014,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1048, \"ignore_miss\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1163, \"large_bonus\": 79}, \"total_score_without_mods\": 818014}',226.37,NULL,0,'2024-09-27 07:30:10','2024-09-27 07:32:59',1727422379,7705),(3274832268,17879961,1,4484286,1,1,1,'A',1,0.960064,912,887107,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 866, \"ignore_hit\": 110, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 110, \"large_bonus\": 13}, \"total_score_without_mods\": 887107}',226.994,NULL,0,'2024-08-04 07:54:12','2024-08-04 07:56:53',1722758213,7655),(3190363927,17879961,1,4484286,1,1,1,'A',1,0.974441,467,897273,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 898, \"ignore_hit\": 110, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 110, \"large_bonus\": 13}, \"total_score_without_mods\": 897273}',228.014,NULL,0,'2024-07-20 14:21:08','2024-07-20 14:23:47',1721485427,7624),(3684702847,17879961,1,4713669,1,1,1,'A',1,0.95551,692,873785,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1121, \"ignore_miss\": 13, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1225, \"large_bonus\": 48}, \"total_score_without_mods\": 873785}',228.133,NULL,0,'2024-10-15 06:26:09','2024-10-15 06:29:25',1728973765,7739),(3246183912,17879961,1,4331673,1,1,1,'A',1,0.980243,703,926135,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 951, \"ignore_miss\": 50, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 987, \"large_bonus\": 73}, \"total_score_without_mods\": 926135}',228.519,NULL,0,'2024-07-30 10:02:42','2024-07-30 10:05:12',1722333912,7646),(3688314764,17879961,1,4610928,1,1,1,'S',1,0.970287,976,922990,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"great\": 918, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 922990}',229.261,NULL,0,'2024-10-15 21:32:45','2024-10-15 21:35:06',1729028106,7739),(3607886791,17879961,1,4059903,1,1,1,'A',1,0.968908,1091,920338,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 2050, \"ignore_hit\": 105, \"ignore_miss\": 43, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2171, \"ignore_hit\": 109, \"large_bonus\": 135}, \"total_score_without_mods\": 920338}',229.315,NULL,0,'2024-09-30 23:16:48','2024-09-30 23:22:10',1727738530,7705),(3454761091,17879961,1,388464,1,1,1,'A',1,0.964361,817,884983,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1334, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 23, \"large_bonus\": 47}, \"total_score_without_mods\": 884983}',229.389,NULL,0,'2024-09-03 19:47:43','2024-09-03 19:51:28',1725393088,7676),(3547570217,17879961,1,3030938,1,1,1,'A',1,0.962629,809,899393,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1079, \"ignore_miss\": 16, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 899393}',229.976,NULL,0,'2024-09-20 05:12:49','2024-09-20 05:16:06',1726809366,7705),(3581021750,17879961,1,4588723,1,1,1,'A',1,0.960369,648,876066,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 851, \"ignore_hit\": 37, \"ignore_miss\": 54, \"large_bonus\": 15, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 876066}',230.525,NULL,0,'2024-09-26 06:54:11','2024-09-26 06:56:33',1727333793,7705),(3553542333,17879961,1,1932059,1,1,1,'A',1,0.950076,749,851678,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1198, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1322, \"ignore_hit\": 6, \"large_bonus\": 77}, \"total_score_without_mods\": 851678}',230.815,NULL,0,'2024-09-21 05:33:05','2024-09-21 05:36:39',1726896999,7705),(3329973771,17879961,1,3946943,1,1,1,'A',1,0.954545,834,857849,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1437, \"ignore_hit\": 109, \"ignore_miss\": 4, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}, \"total_score_without_mods\": 857849}',232.225,NULL,0,'2024-08-13 15:47:55','2024-08-13 15:52:27',1723564347,7655),(3581067543,17879961,1,2949587,1,1,1,'A',1,0.959157,377,834485,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1084, \"ignore_miss\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1163, \"large_bonus\": 79}, \"total_score_without_mods\": 834485}',232.366,NULL,0,'2024-09-26 07:14:33','2024-09-26 07:17:22',1727335042,7705),(3651527630,17879961,1,3030938,1,1,1,'S',1,0.96134,1164,910116,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"great\": 1074, \"ignore_miss\": 15, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1164, \"large_bonus\": 70}, \"total_score_without_mods\": 910116}',233.458,NULL,0,'2024-10-09 06:52:15','2024-10-09 06:55:37',1728456937,7705),(3492360656,17879961,1,4588723,1,1,1,'A',1,0.975027,404,899383,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 879, \"ignore_hit\": 36, \"ignore_miss\": 52, \"large_bonus\": 16, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 899383}',241.07,NULL,0,'2024-09-10 09:08:07','2024-09-10 09:10:29',1725959429,7705),(3492191321,17879961,1,1654895,1,1,1,'S',1,0.988166,507,968153,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 495, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 8, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}, \"total_score_without_mods\": 968153}',241.234,NULL,0,'2024-09-10 08:01:14','2024-09-10 08:02:44',1725955364,7705),(3679345789,17879961,1,3946943,1,1,1,'A',1,0.947235,1573,871353,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"great\": 1407, \"ignore_hit\": 99, \"ignore_miss\": 15, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 110, \"large_bonus\": 56}, \"total_score_without_mods\": 871353}',241.647,NULL,0,'2024-10-14 04:28:58','2024-10-14 04:33:31',1728880411,7739),(3581055787,17879961,1,4610928,1,1,1,'S',1,0.984119,976,960933,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 945, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976, \"large_bonus\": 25}, \"total_score_without_mods\": 960933}',242.048,NULL,0,'2024-09-26 07:09:34','2024-09-26 07:11:55',1727334715,7705),(3375263755,17879961,1,4484286,1,1,1,'S',1,0.974973,939,931634,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 892, \"ignore_hit\": 109, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 939, \"ignore_hit\": 110, \"large_bonus\": 13}, \"total_score_without_mods\": 931634}',245.723,NULL,0,'2024-08-21 09:05:05','2024-08-21 09:07:46',1724231266,7676),(3651553792,17879961,1,4588723,1,1,1,'A',1,0.976656,696,920389,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 879, \"ignore_hit\": 37, \"ignore_miss\": 57, \"large_bonus\": 11, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 921, \"ignore_hit\": 37, \"large_bonus\": 56, \"small_bonus\": 38}, \"total_score_without_mods\": 920389}',250.676,NULL,0,'2024-10-09 07:05:38','2024-10-09 07:08:27',1728457707,7705),(3496908040,17879961,1,3859766,1,1,1,'A',1,0.971671,877,904538,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1620, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1712, \"ignore_hit\": 11, \"large_bonus\": 32}, \"total_score_without_mods\": 904538}',304.019,NULL,0,'2024-09-11 04:21:21','2024-09-11 04:26:40',1726028800,7705),(1858841884,17890888,1,1920738,0,1,1,'C',1,0.705947,105,124090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 94, \"great\": 281}, \"maximum_statistics\": {\"great\": 454}}',2.87314,153091074,142218,NULL,'2020-07-28 23:38:35',1595979515,NULL),(1861705929,17912829,1,1804815,0,1,1,'C',1,0.701581,37,201008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 146}, \"maximum_statistics\": {\"great\": 253}}',3.01337,157770149,82264,NULL,'2021-01-13 22:27:33',1610576853,NULL),(1858777470,17912829,1,1832115,0,1,1,'C',1,0.787402,26,318231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',4.59348,153225490,38594,NULL,'2020-08-02 15:01:39',1596380499,NULL),(1861305763,17912829,1,22797,1,1,1,'C',1,0.799213,29,382588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',5.30653,157085987,109822,NULL,'2020-12-21 20:47:48',1608583668,NULL),(1861298166,17912829,1,92763,1,1,1,'B',1,0.821678,91,418490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',10.5643,157113008,169488,NULL,'2020-12-22 17:24:23',1608657863,NULL),(1861724395,17912829,1,368121,1,1,1,'B',1,0.8125,179,429013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 328}}',12.9257,157770503,212742,NULL,'2021-01-13 22:44:46',1610577886,NULL),(1861710797,17912829,1,140944,0,1,1,'C',1,0.798495,110,387153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 403}, \"maximum_statistics\": {\"great\": 598}}',19.2314,157770301,364252,NULL,'2021-01-13 22:34:27',1610577267,NULL),(1861698101,17912829,1,1788569,1,1,1,'B',1,0.878747,101,474981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 367}}',23.1959,157770112,178400,NULL,'2021-01-13 22:25:47',1610576747,NULL),(1861724385,17912829,1,367571,1,1,1,'A',1,0.93956,182,697681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',30.607,157770434,191052,NULL,'2021-01-13 22:40:47',1610577647,NULL),(2290679152,17912829,1,61235,1,1,1,'B',1,0.848214,129,161992,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 465, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 9, \"large_bonus\": 5, \"small_bonus\": 26}}',48.4642,NULL,0,'2024-02-04 20:21:18','2024-02-04 20:23:30',1707078210,7399),(2274927450,17912829,1,2715412,1,1,1,'B',1,0.876106,162,639757,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 443, \"ignore_miss\": 17, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 123}}',53.3981,NULL,0,'2024-02-02 02:48:21','2024-02-02 02:50:44',1706842244,7399),(2311730586,17912829,1,1950087,1,1,1,'A',1,0.936232,121,768424,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 306, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345, \"large_bonus\": 7}}',71.1476,NULL,0,'2024-02-08 19:31:54','2024-02-08 19:33:25',1707420805,7399),(2310967501,17912829,1,61235,1,1,1,'A',1,0.910714,111,201129,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 533, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 9, \"large_bonus\": 5, \"small_bonus\": 26}}',74.398,NULL,0,'2024-02-08 17:06:34','2024-02-08 17:08:48',1707412128,7399),(2263819135,17912829,1,3727872,0,1,1,'A',1,0.931199,225,748329,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 644, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734, \"large_bonus\": 20}}',85.4194,NULL,0,'2024-01-30 22:38:39','2024-01-30 22:41:58',1706654518,7399),(2263768823,17912829,1,3922642,0,1,1,'A',1,0.924242,144,747257,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 255, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',95.2062,NULL,0,'2024-01-30 22:27:39','2024-01-30 22:28:41',1706653721,7399),(2263749953,17912829,1,4258615,0,1,1,'A',1,0.917702,196,727761,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 547, \"ignore_miss\": 9, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 54}}',95.4638,NULL,0,'2024-01-30 22:21:12','2024-01-30 22:23:48',1706653428,7399),(2263762943,17912829,1,4258615,0,1,1,'A',1,0.930901,146,761148,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 564, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 54}}',101.458,NULL,0,'2024-01-30 22:24:34','2024-01-30 22:27:10',1706653630,7399),(2273631043,17912829,1,4258615,1,1,1,'A',1,0.937112,163,770053,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 570, \"ignore_miss\": 10, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 54}}',107.329,NULL,0,'2024-02-01 20:28:09','2024-02-01 20:30:45',1706819445,7399),(2263776479,17912829,1,3922642,0,1,1,'A',1,0.946128,221,829558,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 266, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',111.442,NULL,0,'2024-01-30 22:29:39','2024-01-30 22:30:42',1706653842,7399),(2273648172,17912829,1,3727872,1,1,1,'S',1,0.967302,734,914098,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"great\": 686, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734, \"large_bonus\": 20}}',114.925,NULL,0,'2024-02-01 20:31:17','2024-02-01 20:34:39',1706819679,7399),(2263785267,17912829,1,3922642,0,1,1,'A',1,0.947811,297,861140,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 266, \"ignore_hit\": 29, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',115.885,NULL,0,'2024-01-30 22:31:57','2024-01-30 22:32:59',1706653979,7399),(2263800043,17912829,1,3922642,0,1,1,'S',1,0.952862,297,873514,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 269, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 29, \"large_bonus\": 16}}',118.349,NULL,0,'2024-01-30 22:35:53','2024-01-30 22:36:55',1706654215,7399),(1859699670,17921385,1,1130125,1,1,1,'B',1,0.81078,98,373861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 436}}',21.52,154450869,174114,NULL,'2020-09-18 16:33:12',1600446792,NULL),(1862631048,17921385,1,2230905,1,1,1,'B',1,0.883508,72,508463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',38.1999,159052506,185678,NULL,'2021-02-22 16:36:52',1614011812,NULL),(1858832212,17926286,1,1832114,0,1,1,'C',1,0.73913,53,270225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',4.44677,153170605,74154,NULL,'2020-07-31 17:58:49',1596218329,NULL),(1858752943,17926286,1,1920739,0,1,1,'B',1,0.832692,182,521618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',12.4563,153170786,196962,NULL,'2020-07-31 18:06:29',1596218789,NULL),(1871960098,17926286,1,3533232,1,1,1,'A',1,0.942308,43,742924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',14.4182,173030004,24912,NULL,'2022-07-02 05:35:43',1656740143,NULL),(1871948899,17926286,1,3533231,1,1,1,'A',1,0.912088,36,583256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',19.4023,172993416,37242,NULL,'2022-06-30 14:56:53',1656601013,NULL),(1859644407,17926286,1,1920738,0,1,1,'B',1,0.89207,145,586594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',33.7837,154473075,324576,NULL,'2020-09-19 11:15:27',1600514127,NULL),(1869182710,17933634,1,1019144,1,1,1,'B',1,0.863095,116,499508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,168962206,191598,NULL,'2022-01-12 11:15:21',1641986121,NULL),(1862310097,17933634,1,2348987,0,1,1,'B',1,0.821782,101,491343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',7.96301,158533010,68874,NULL,'2021-02-07 13:56:42',1612706202,NULL),(1863193056,17933634,1,2347933,0,1,1,'C',1,0.765027,77,318247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',8.52264,159868913,86486,NULL,'2021-03-19 15:59:40',1616169580,NULL),(1873980471,17933634,1,2009746,0,1,1,'B',1,0.853557,74,466427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',12.2667,176075855,110790,NULL,'2022-12-06 12:07:49',1670328469,NULL),(1862248107,17933634,1,46803,0,1,1,'A',1,0.900794,104,609487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2791,158493798,84684,NULL,'2021-02-06 11:25:45',1612610745,NULL),(1858992112,17933634,1,1920739,0,1,1,'B',1,0.896154,147,582550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',16.9307,153476177,158396,NULL,'2020-08-11 19:05:49',1597172749,NULL),(3377763028,17933634,1,2073781,0,1,1,'B',1,0.870629,232,555310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',19.1889,185123017,190144,NULL,'2024-08-21 18:09:22',1724263762,NULL),(1869224260,17933634,1,1837012,0,1,1,'A',1,0.927746,120,632399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',22.7876,168948077,105046,NULL,'2022-01-11 19:08:39',1641928119,NULL),(1869205704,17933634,1,1774604,0,1,1,'A',1,0.93553,214,702649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',27.4131,168961593,264355,NULL,'2022-01-12 10:34:10',1641983650,NULL),(1872916839,17943040,1,1946258,0,1,1,'B',1,0.824742,53,387501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 297, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',8.83645,174322596,167139,NULL,'2022-09-03 05:08:25',1662181705,NULL),(1863649275,17947685,1,46803,0,1,1,'B',1,0.861111,71,496570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.70458,160576794,67033,NULL,'2021-04-07 12:08:28',1617797308,NULL),(1871951260,17947685,1,3412709,1,1,1,'B',1,0.84359,60,427483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 148, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 195}}',9.19248,173042963,82284,NULL,'2022-07-02 17:55:18',1656784518,NULL),(1858901867,17947928,1,46803,0,1,1,'B',1,0.865079,99,565548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.0245,153251885,92689,NULL,'2020-08-03 13:35:44',1596461744,NULL),(1858785093,17947928,1,1832115,0,1,1,'B',1,0.858268,42,455211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',10.1727,153244579,50846,NULL,'2020-08-03 07:40:29',1596440429,NULL),(1872519291,17947928,1,1944626,0,1,1,'B',1,0.855102,220,585939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 245}}',10.2193,173718032,167262,NULL,'2022-08-03 08:36:53',1659515813,NULL),(1858772828,17947928,1,1920739,0,1,1,'B',1,0.871154,200,571503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',13.8836,153229069,186764,NULL,'2020-08-02 17:47:03',1596390423,NULL),(1866252753,17947928,1,1774604,0,1,1,'B',1,0.87106,74,487480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',15.3371,164579925,154153,NULL,'2021-08-03 15:01:46',1628002906,NULL),(1859140626,17947928,1,1943717,0,1,1,'B',1,0.84898,107,460792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 367}, \"maximum_statistics\": {\"great\": 490}}',16.7872,153651679,230980,NULL,'2020-08-18 13:27:04',1597757224,NULL),(1860657070,17947928,1,2363799,0,1,1,'B',1,0.877778,100,526015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 180}}',17.7268,156034948,91072,NULL,'2020-11-17 15:12:22',1605625942,NULL),(1872409105,17952431,1,342075,0,1,1,'D',1,0.45098,6,148279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 15}, \"maximum_statistics\": {\"great\": 51}}',NULL,173657144,147300,NULL,'2022-07-31 11:10:28',1659265828,NULL),(1875359378,17952431,1,460045,1,1,1,'A',1,0.920213,85,659099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',NULL,177956842,55466,NULL,'2023-03-20 18:01:09',1679335269,NULL),(1875359758,17952431,1,460046,1,1,1,'A',1,0.929577,71,672590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',NULL,177956855,50654,NULL,'2023-03-20 18:02:26',1679335346,NULL),(1871048733,17952431,1,1219290,1,1,1,'B',1,0.85,10,492960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 10}}',NULL,171764426,186660,NULL,'2022-05-09 09:31:55',1652088715,NULL),(1858892437,17952431,1,615815,0,1,1,'D',1,0.335979,8,11772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 98, \"great\": 36}, \"maximum_statistics\": {\"great\": 189}}',0.004211,153262982,41310,NULL,'2020-08-03 21:26:10',1596489970,NULL),(1865497371,17952431,1,97242,0,1,1,'D',1,0.451087,19,47954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 107, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',0.10614,163393720,74262,NULL,'2021-06-27 13:52:03',1624801923,NULL),(1874320844,17952431,1,3360116,1,1,1,'D',1,0.439177,38,30592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 491, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1118}}',0.121489,176488634,221412,NULL,'2022-12-28 15:06:45',1672240005,NULL),(1869748073,17952431,1,315,0,1,1,'D',1,0.482456,10,55346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 34}, \"maximum_statistics\": {\"great\": 114}}',0.225503,169767073,16500,NULL,'2022-02-13 12:59:43',1644757183,NULL),(1869748088,17952431,1,315,0,1,1,'D',1,0.469298,11,65709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',0.362065,169767113,16106,NULL,'2022-02-13 13:01:34',1644757294,NULL),(1874258052,17952431,1,2006816,0,1,1,'C',1,0.714286,7,333124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.754197,176417526,18300,NULL,'2022-12-24 18:55:20',1671908120,NULL),(1860754968,17952431,1,454644,0,1,1,'D',1,0.642857,20,207025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.963363,156044180,40613,NULL,'2020-11-17 22:21:18',1605651678,NULL),(1871535263,17952431,1,345599,0,1,1,'B',1,0.833333,3,566803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.972538,172279906,80820,NULL,'2022-05-30 21:00:52',1653944452,NULL),(1865824666,17952431,1,1823464,1,1,1,'D',1,0.660714,31,129095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',1.00584,163917922,75856,NULL,'2021-07-13 18:53:45',1626202425,NULL),(1874878054,17952431,1,20382,0,1,1,'D',1,0.65625,18,173850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',1.49389,177451260,17827,NULL,'2023-02-19 19:14:35',1676834075,NULL),(1870771991,17952431,1,315,0,1,1,'D',1,0.561404,8,124723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',1.62102,171388931,19200,NULL,'2022-04-23 09:04:34',1650704674,NULL),(1871066145,17952431,1,3080318,1,1,1,'D',1,0.643564,28,168033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 141}, \"maximum_statistics\": {\"great\": 303}}',1.73636,171763679,88538,NULL,'2022-05-09 08:28:49',1652084929,NULL),(1863282713,17952431,1,454644,0,1,1,'C',1,0.714286,19,147847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.99854,160058638,46303,NULL,'2021-03-24 19:43:41',1616615021,NULL),(1871488099,17952431,1,2550288,1,1,1,'D',1,0.693878,44,341201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 98}}',3.60686,172279792,67599,NULL,'2022-05-30 20:53:27',1653944007,NULL),(1875297910,17952431,1,743847,0,1,1,'C',1,0.770115,44,355272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.00206,177986989,102228,NULL,'2023-03-22 17:18:08',1679505488,NULL),(2682405294,17952431,1,19990,0,1,1,'D',1,0.596774,60,127491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 158, \"great\": 314}, \"maximum_statistics\": {\"great\": 806}}',4.35981,183564630,247616,NULL,'2024-04-16 16:48:51',1713286131,NULL),(2560183681,17952431,1,61675,0,1,1,'C',1,0.704167,75,230607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 209}, \"maximum_statistics\": {\"great\": 360}}',4.40848,183277079,112932,NULL,'2024-03-24 14:01:18',1711288878,NULL),(1878262805,17952431,1,81019,0,1,1,'D',1,0.695652,46,203954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 229}, \"maximum_statistics\": {\"great\": 414}}',4.6457,182142258,122046,NULL,'2023-12-26 20:00:39',1703620839,NULL),(1875293580,17952431,1,1201507,0,1,1,'C',1,0.784091,35,299952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 88}}',5.10372,178005470,29232,NULL,'2023-03-23 21:00:17',1679605217,NULL),(1876771962,17952431,1,860486,1,1,1,'B',1,0.866667,30,266051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',6.163,180040568,33459,NULL,'2023-07-27 19:15:14',1690485314,NULL),(1866686290,17952431,1,1832115,0,1,1,'B',1,0.80315,35,380695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',6.6602,165182165,46357,NULL,'2021-08-22 20:20:25',1629663625,NULL),(1869814863,17952431,1,932935,0,1,1,'B',1,0.869048,42,545510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',8.01441,169791093,20775,NULL,'2022-02-14 14:19:52',1644848392,NULL),(1875347626,17952431,1,1391730,0,1,1,'B',1,0.803797,63,384101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',8.25848,178005456,39190,NULL,'2023-03-23 20:59:16',1679605156,NULL),(1874925149,17952431,1,2636069,1,1,1,'C',1,0.760579,45,287485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',8.29391,177451248,137219,NULL,'2023-02-19 19:13:28',1676834008,NULL),(1865341535,17952431,1,2944443,0,1,1,'B',1,0.812865,62,423210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',8.42322,163137719,81388,NULL,'2021-06-19 11:18:07',1624101487,NULL),(1875353770,17952431,1,948608,1,1,1,'S',1,0.951613,31,764784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 31}}',8.94343,177986880,119033,NULL,'2023-03-22 17:06:52',1679504812,NULL),(1874258061,17952431,1,2006816,0,1,1,'XH',1,1,7,957998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.21993,176417553,18900,NULL,'2022-12-24 18:57:04',1671908224,NULL),(1866577946,17952431,1,2799866,1,1,1,'B',1,0.828829,44,406326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 167, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 222}}',9.33136,164966819,85926,NULL,'2021-08-15 20:44:57',1629060297,NULL),(1866162929,17952431,1,2799866,1,1,1,'B',1,0.833333,48,198903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',9.4336,164548293,81711,NULL,'2021-08-02 15:27:48',1627918068,NULL),(1865832374,17952431,1,1832115,0,1,1,'B',1,0.846457,60,234388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',9.77667,163826441,45816,NULL,'2021-07-10 20:57:46',1625950666,NULL),(1870805910,17952431,1,2134594,1,1,1,'C',1,0.766129,62,478867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',9.80189,171389004,21425,NULL,'2022-04-23 09:08:34',1650704914,NULL),(3181804567,17952431,1,779320,0,1,1,'C',1,0.754237,53,278988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 295}}',10.5065,184701453,99220,NULL,'2024-07-18 23:28:17',1721345297,NULL),(1865461973,17952431,1,2944443,0,1,1,'B',1,0.807018,61,215022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',10.6913,163289891,75920,NULL,'2021-06-24 10:58:24',1624532304,NULL),(1865839017,17952431,1,2799866,1,1,1,'B',1,0.849099,47,211767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',11.0427,163826343,64667,NULL,'2021-07-10 20:53:03',1625950383,NULL),(1875289455,17952431,1,1180882,0,1,1,'B',1,0.842105,49,398155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',11.1938,178005477,32584,NULL,'2023-03-23 21:01:00',1679605260,NULL),(1872047480,17952431,1,3591219,1,1,1,'B',1,0.873418,31,693946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',11.8703,173107121,46625,NULL,'2022-07-05 17:07:30',1657040850,NULL),(1875319640,17952431,1,816757,1,1,1,'S',1,0.955696,79,823042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',12.5508,177986956,131002,NULL,'2023-03-22 17:15:07',1679505307,NULL),(1867719986,17952431,1,2990589,1,1,1,'B',1,0.846395,44,420019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',12.7553,166711965,127550,NULL,'2021-10-17 06:42:15',1634452935,NULL),(1875289683,17952431,1,52649,1,1,1,'B',1,0.882979,47,671506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',12.9557,178005651,133949,NULL,'2023-03-23 21:13:27',1679606007,NULL),(1875328683,17952431,1,2325045,1,1,1,'B',1,0.805556,27,355490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',13.0672,178005248,32500,NULL,'2023-03-23 20:42:27',1679604147,NULL),(1875330313,17952431,1,2640147,0,1,1,'B',1,0.819876,75,384338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 322}}',13.0873,177986911,127796,NULL,'2023-03-22 17:10:16',1679505016,NULL),(1869843020,17952431,1,1854032,0,1,1,'S',1,0.97561,41,698285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',13.1128,169767255,64619,NULL,'2022-02-13 13:08:40',1644757720,NULL),(1875393549,17952431,1,173558,0,1,1,'B',1,0.87013,77,578522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',13.5668,178148881,43360,NULL,'2023-03-31 20:53:36',1680296016,NULL),(1871609378,17952431,1,1729203,1,1,1,'A',1,0.926829,41,637659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',13.9493,172532278,25925,NULL,'2022-06-10 20:57:31',1654894651,NULL),(1876732670,17952431,1,1854032,0,1,1,'A',1,0.914634,41,630601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',14.9681,180040498,78196,NULL,'2023-07-27 19:09:52',1690484992,NULL),(1875417391,17952431,1,2281608,1,1,1,'S',1,0.96875,48,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',14.9825,178146917,24882,NULL,'2023-03-31 18:46:42',1680288402,NULL),(1871432288,17952431,1,2683458,1,1,1,'A',1,0.933962,53,744194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',15.053,172279871,96680,NULL,'2022-05-30 20:58:08',1653944288,NULL),(1875117720,17952431,1,1729203,1,1,1,'S',1,0.951219,41,601372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',15.3484,177572096,23028,NULL,'2023-02-26 12:47:31',1677415651,NULL),(1877563756,17952431,1,1492013,0,1,1,'B',1,0.894737,36,746493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',16.0901,181256529,13572,NULL,'2023-10-19 17:07:30',1697735250,NULL),(1869818550,17952431,1,65419,0,1,1,'A',1,0.945946,74,757667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',16.2682,169751805,109275,NULL,'2022-02-12 21:37:32',1644701852,NULL),(1878084814,17952431,1,196899,0,1,1,'C',1,0.795419,108,349180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',16.477,182004691,230679,NULL,'2023-12-16 13:49:59',1702734599,NULL),(1875255582,17952431,1,2441771,1,1,1,'B',1,0.858974,103,485028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',16.7196,178005214,112456,NULL,'2023-03-23 20:39:27',1679603967,NULL),(1875483238,17952431,1,2433312,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4776,178220137,19732,NULL,'2023-04-04 16:36:57',1680626217,NULL),(1875446057,17952431,1,3370179,1,1,1,'B',1,0.858696,116,562086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',17.9245,178168546,80330,NULL,'2023-04-01 20:09:31',1680379771,NULL),(1875376273,17952431,1,3935005,1,1,1,'B',1,0.847938,77,456449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',18.5731,177956925,211156,NULL,'2023-03-20 18:09:23',1679335763,NULL),(1875279320,17952431,1,678346,1,1,1,'A',1,0.916058,97,656292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',18.6066,177986843,135848,NULL,'2023-03-22 17:03:29',1679504609,NULL),(1875363425,17952431,1,468991,0,1,1,'B',1,0.836879,176,483935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 282}}',18.6464,178005308,192206,NULL,'2023-03-23 20:47:00',1679604420,NULL),(1874873285,17952431,1,161834,0,1,1,'B',1,0.817174,101,406931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',18.8722,177462406,175339,NULL,'2023-02-20 12:12:43',1676895163,NULL),(1871693683,17952431,1,2366904,1,1,1,'A',1,0.925926,81,734091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',20.6917,172626266,55774,NULL,'2022-06-14 19:38:55',1655235535,NULL),(3196032909,17952431,1,173558,0,1,1,'A',1,0.928571,77,752331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',21.8471,184732589,48234,NULL,'2024-07-21 14:46:44',1721573204,NULL),(1871441139,17952431,1,932935,0,1,1,'A',1,0.940476,42,834732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',22.2938,172279748,28878,NULL,'2022-05-30 20:50:36',1653943836,NULL),(1875252468,17952431,1,2130423,1,1,1,'B',1,0.880623,108,533131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',22.4452,178005335,162048,NULL,'2023-03-23 20:49:55',1679604595,NULL),(1868112347,17952431,1,494457,1,1,1,'S',1,0.984536,97,877152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',23.1092,167377577,80160,NULL,'2021-11-10 19:08:02',1636571282,NULL),(1875313394,17952431,1,1602890,1,1,1,'S',1,0.952703,74,737350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',23.4441,178005619,51758,NULL,'2023-03-23 21:11:23',1679605883,NULL),(1875318029,17952431,1,296787,1,1,1,'S',1,0.963235,68,724820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',23.681,177986861,121056,NULL,'2023-03-22 17:05:07',1679504707,NULL),(1875320093,17952431,1,1620144,1,1,1,'B',1,0.861111,88,511782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 162}}',24.4665,178005566,81010,NULL,'2023-03-23 21:08:07',1679605687,NULL),(1875499302,17952431,1,2836757,1,1,1,'B',1,0.890728,144,564320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',24.8043,178187574,126854,NULL,'2023-04-02 19:03:10',1680462190,NULL),(1868507318,17952431,1,494456,0,1,1,'B',1,0.885294,145,627732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',24.8154,167997113,144626,NULL,'2021-12-05 09:17:36',1638695856,NULL),(1875476313,17952431,1,2410343,1,1,1,'S',1,0.968487,238,859540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',25.1153,178168436,202831,NULL,'2023-04-01 20:02:40',1680379360,NULL),(1875279306,17952431,1,2499338,1,1,1,'X',1,1,71,930413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',25.2787,178005370,42286,NULL,'2023-03-23 20:52:04',1679604724,NULL),(1875291424,17952431,1,2221221,1,1,1,'B',1,0.893041,92,543445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',25.3594,178005524,215868,NULL,'2023-03-23 21:05:00',1679605500,NULL),(1875497598,17952431,1,2466043,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',25.6952,178148978,41920,NULL,'2023-03-31 21:00:33',1680296433,NULL),(1875417342,17952431,1,2281607,1,1,1,'A',1,0.946429,84,804952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',25.7089,178146928,56416,NULL,'2023-03-31 18:47:28',1680288448,NULL),(1876470081,17952431,1,1565330,1,1,1,'A',1,0.936667,150,713900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',25.7226,179624138,147282,NULL,'2023-06-30 18:11:01',1688148661,NULL),(1877233741,17952431,1,248755,1,1,1,'S',1,0.983333,90,921868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',25.9357,180777620,79780,NULL,'2023-09-14 14:59:33',1694703573,NULL),(1875492657,17952431,1,2156488,1,1,1,'S',1,0.982906,117,905959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',25.9676,178163489,87636,NULL,'2023-04-01 15:15:24',1680362124,NULL),(1875877920,17952431,1,2105587,1,1,1,'A',1,0.940135,566,741595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',26.3758,178732105,483558,NULL,'2023-05-05 15:08:47',1683299327,NULL),(2570322913,17952431,1,1492016,0,1,1,'B',1,0.885321,100,651663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',27.136,183301287,64280,NULL,'2024-03-26 12:40:37',1711456837,NULL),(1875253822,17952431,1,2433313,1,1,1,'A',1,0.913793,87,746171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',27.4042,177986814,49130,NULL,'2023-03-22 17:00:48',1679504448,NULL),(1874740226,17952431,1,468989,0,1,1,'A',1,0.921801,185,678041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',27.6243,177270282,180990,NULL,'2023-02-09 16:27:32',1675960052,NULL),(1872123595,17952431,1,2526343,1,1,1,'A',1,0.967532,304,424109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',28.0835,173150506,205676,NULL,'2022-07-07 15:52:42',1657209162,NULL),(1875428879,17952431,1,2316325,1,1,1,'S',1,0.974576,59,805561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',28.1284,178094919,49944,NULL,'2023-03-28 18:18:25',1680027505,NULL),(1877125948,17952431,1,913007,0,1,1,'S',1,0.972222,36,925292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',28.5273,180572500,20518,NULL,'2023-08-31 19:31:17',1693510277,NULL),(1875366871,17952431,1,1762731,0,1,1,'A',1,0.925287,87,667610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',28.682,178005438,59246,NULL,'2023-03-23 20:57:55',1679605075,NULL),(1875447581,17952431,1,2348934,1,1,1,'A',1,0.925439,65,634221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',28.8753,178149021,59354,NULL,'2023-03-31 21:03:44',1680296624,NULL),(1875272175,17952431,1,190394,0,1,1,'A',1,0.921739,66,599112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',28.9337,178005277,119464,NULL,'2023-03-23 20:44:50',1679604290,NULL),(1875493703,17952431,1,3466820,1,1,1,'B',1,0.884036,90,506387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',30.0384,178238848,148669,NULL,'2023-04-05 18:07:22',1680718042,NULL),(1875307237,17952431,1,74495,0,1,1,'A',1,0.920833,120,789962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',30.2802,178005665,94768,NULL,'2023-03-23 21:14:41',1679606081,NULL),(1875435647,17952431,1,755258,1,1,1,'S',1,0.985549,173,838338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',31.6317,178168724,116905,NULL,'2023-04-01 20:20:50',1680380450,NULL),(1875498086,17952431,1,494457,0,1,1,'S',1,0.963918,97,831623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',31.846,178238742,74379,NULL,'2023-04-05 17:59:45',1680717585,NULL),(1875432602,17952431,1,2325043,1,1,1,'S',1,0.959459,74,837713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',33.7107,178168526,44174,NULL,'2023-04-01 20:08:17',1680379697,NULL),(1876295322,17952431,1,2169892,1,1,1,'A',1,0.945833,120,807817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',34.2326,179431830,115310,NULL,'2023-06-18 09:12:38',1687079558,NULL),(1878091287,17952431,1,724619,0,1,1,'A',1,0.910714,140,738593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',35.5741,181911601,136884,NULL,'2023-12-09 09:07:05',1702112825,NULL),(1874321974,17952431,1,3363014,1,1,1,'X',1,1,215,941307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',35.7139,176488695,174480,NULL,'2022-12-28 15:10:18',1672240218,NULL),(1875282188,17952431,1,2507626,1,1,1,'A',1,0.972093,214,824046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',36.6827,177985980,207006,NULL,'2023-03-22 15:59:45',1679500785,NULL),(1875499053,17952431,1,2481869,1,1,1,'S',1,0.969156,308,848798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',36.8206,178147006,334236,NULL,'2023-03-31 18:52:00',1680288720,NULL),(1875261429,17952431,1,2451481,1,1,1,'A',1,0.907051,159,617852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',37.2908,178005192,214690,NULL,'2023-03-23 20:37:31',1679603851,NULL),(1877337703,17952431,1,1108838,1,1,1,'A',1,0.97619,230,839986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',38.0836,180881304,179904,NULL,'2023-09-21 17:54:04',1695318844,NULL),(1875483097,17952431,1,2433104,1,1,1,'S',1,0.98773,163,881099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',38.1206,178168475,165088,NULL,'2023-04-01 20:04:57',1680379497,NULL),(1875489171,17952431,1,468990,0,1,1,'S',1,0.989865,148,893130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',40.5366,178168641,135641,NULL,'2023-04-01 20:15:16',1680380116,NULL),(1877004789,17952431,1,308007,0,1,1,'S',1,0.97318,261,409994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',48.8647,180474783,190742,NULL,'2023-08-25 10:52:13',1692960733,NULL),(2509724495,17952431,1,913008,1,1,1,'B',1,0.897196,107,695033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',49.8684,183160123,74080,NULL,'2024-03-15 12:40:20',1710506420,NULL),(1869092524,17957493,1,1501844,1,1,1,'D',1,0.54918,39,98967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 90, \"great\": 120, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',0.333208,168720667,76584,NULL,'2022-01-02 14:52:18',1641135138,NULL),(1869072873,17957493,1,98814,0,1,1,'D',1,0.65126,16,193421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',1.1168,168720612,73905,NULL,'2022-01-02 14:49:55',1641134995,NULL),(1870226230,17957493,1,3229779,1,1,1,'D',1,0.657382,51,170697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 68, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',1.8654,170473852,106976,NULL,'2022-03-15 00:51:34',1647305494,NULL),(1869078334,17957493,1,765459,0,1,1,'C',1,0.713675,17,213764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',2.86555,168720512,54570,NULL,'2022-01-02 14:45:43',1641134743,NULL),(1872984256,17957493,1,3336426,1,1,1,'C',1,0.738908,39,262788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',4.81016,174471188,100582,NULL,'2022-09-11 05:57:05',1662875825,NULL),(1869067776,17957493,1,733751,0,1,1,'B',1,0.819444,29,351563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',4.86941,168720485,50003,NULL,'2022-01-02 14:44:38',1641134678,NULL),(1874062724,17957493,1,2966995,1,1,1,'C',1,0.737864,44,254612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',5.36095,176039587,89944,NULL,'2022-12-04 12:39:45',1670157585,NULL),(1869096556,17957493,1,2098590,0,1,1,'B',1,0.845361,38,475158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',6.53514,168720432,81031,NULL,'2022-01-02 14:42:12',1641134532,NULL),(1867536348,17957493,1,3205768,0,1,1,'B',1,0.8,29,333670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160}}',9.13879,166435958,57490,NULL,'2021-10-07 13:42:42',1633614162,NULL),(1874008752,17957493,1,1827144,0,1,1,'B',1,0.867257,68,431185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',10.5929,176039538,66552,NULL,'2022-12-04 12:36:30',1670157390,NULL),(1866652012,17961800,1,3014834,1,1,1,'B',1,0.808642,52,335162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',4.55543,165126228,47584,NULL,'2021-08-21 02:31:27',1629513087,NULL),(1866751191,17961800,1,2964509,1,1,1,'A',1,0.922222,45,765948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',9.79205,165157731,17314,NULL,'2021-08-22 02:02:39',1629597759,NULL),(1866744309,17961800,1,2824371,1,1,1,'B',1,0.89726,73,614384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',10.2563,165157615,46050,NULL,'2021-08-22 01:56:57',1629597417,NULL),(1866793838,17961800,1,3017086,1,1,1,'B',1,0.886792,53,690169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',10.3089,165157783,22577,NULL,'2021-08-22 02:05:07',1629597907,NULL),(1867165903,17961800,1,1357672,1,1,1,'B',1,0.891304,69,626202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',10.9072,165855822,51664,NULL,'2021-09-15 22:29:23',1631744963,NULL),(1877050007,17961800,1,3128684,1,1,1,'B',1,0.803965,64,402957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 227}}',11.0046,180544555,109550,NULL,'2023-08-29 20:39:03',1693341543,NULL),(1873404231,17961800,1,1107283,1,1,1,'S',1,0.963415,41,747243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',12.328,175140027,62874,NULL,'2022-10-17 03:30:41',1665977441,NULL),(1866719313,17961800,1,2316967,1,1,1,'A',1,0.933962,53,786317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',12.6555,165176098,21698,NULL,'2021-08-22 16:17:50',1629649070,NULL),(1866774743,17961800,1,2162596,1,1,1,'A',1,0.921053,95,697093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 95}}',13.5557,165175319,71470,NULL,'2021-08-22 15:49:29',1629647369,NULL),(1866743977,17961800,1,2824370,1,1,1,'B',1,0.885965,114,602449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',14.0978,165175948,77620,NULL,'2021-08-22 16:12:47',1629648767,NULL),(1866776196,17961800,1,2397555,1,1,1,'A',1,0.925532,47,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',14.369,165176003,32612,NULL,'2021-08-22 16:14:46',1629648886,NULL),(1866772609,17961800,1,2393990,1,1,1,'A',1,0.936047,86,744257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',14.5419,165278652,60765,NULL,'2021-08-26 01:04:58',1629939898,NULL),(1866781084,17961800,1,2715942,1,1,1,'A',1,0.945122,82,767510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',15.3535,165157953,43084,NULL,'2021-08-22 02:13:17',1629598397,NULL),(1866796441,17961800,1,3147461,1,1,1,'S',1,0.969697,33,758861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 33}}',16.1081,165157709,25387,NULL,'2021-08-22 02:01:18',1629597678,NULL),(1866716729,17961800,1,2489174,1,1,1,'A',1,0.946809,47,770257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',16.3506,165175409,22383,NULL,'2021-08-22 15:52:27',1629647547,NULL),(1866766629,17961800,1,1605173,1,1,1,'S',1,0.984848,33,801466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',16.847,165278684,19270,NULL,'2021-08-26 01:06:35',1629939995,NULL),(1866736780,17961800,1,3076272,1,1,1,'A',1,0.948718,58,710646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',16.867,165157672,48089,NULL,'2021-08-22 01:59:27',1629597567,NULL),(1866674572,17961800,1,775665,1,1,1,'A',1,0.94186,86,745393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',17.464,165155271,82470,NULL,'2021-08-21 23:56:29',1629590189,NULL),(1866760163,17961800,1,2367470,1,1,1,'S',1,0.95,110,799402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',17.5777,165175550,83487,NULL,'2021-08-22 15:57:47',1629647867,NULL),(1871920968,17961800,1,3653475,1,1,1,'B',1,0.898551,69,702229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',18.0224,172883566,33040,NULL,'2022-06-25 20:40:41',1656189641,NULL),(1867106335,17961800,1,2536491,1,1,1,'A',1,0.932692,52,785376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 52}}',18.2502,165855954,31584,NULL,'2021-09-15 22:35:52',1631745352,NULL),(1873402712,17961800,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,175139959,14856,NULL,'2022-10-17 03:24:00',1665977040,NULL),(1877152391,17961800,1,3670898,1,1,1,'B',1,0.857298,93,466708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',20.2841,180544515,228775,NULL,'2023-08-29 20:35:00',1693341300,NULL),(1866719575,17961800,1,2316969,1,1,1,'A',1,0.934783,92,789874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',20.4091,165269403,54160,NULL,'2021-08-25 17:43:53',1629913433,NULL),(1867104034,17961800,1,2724723,1,1,1,'A',1,0.947368,114,781775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',20.5129,165855873,81216,NULL,'2021-09-15 22:31:45',1631745105,NULL),(1866782747,17961800,1,2403588,1,1,1,'A',1,0.937956,137,797898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',20.9804,165175873,106723,NULL,'2021-08-22 16:10:12',1629648612,NULL),(1866697495,17961800,1,2904510,1,1,1,'S',1,0.970588,68,831234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',21.1944,165155167,32644,NULL,'2021-08-21 23:50:11',1629589811,NULL),(1873448993,17961800,1,395283,0,1,1,'S',1,0.99635,137,949409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,175139977,89682,NULL,'2022-10-17 03:26:20',1665977180,NULL),(1866780637,17961800,1,2854225,1,1,1,'A',1,0.925,140,756901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',24.2446,165175741,133564,NULL,'2021-08-22 16:05:03',1629648303,NULL),(1873646578,17961800,1,3629513,1,1,1,'S',1,0.981818,55,857419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',24.5451,175599404,36134,NULL,'2022-11-10 20:57:42',1668113862,NULL),(1866728670,17961800,1,2945510,1,1,1,'S',1,0.972222,144,840453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',24.6419,165269358,112770,NULL,'2021-08-25 17:41:28',1629913288,NULL),(1875206657,17961800,1,2051068,0,1,1,'A',1,0.925,160,696776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.4648,177732299,132182,NULL,'2023-03-07 22:45:21',1678229121,NULL),(1877131869,17961800,1,4196589,1,1,1,'S',1,0.994565,92,939944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',25.5761,180533882,67976,NULL,'2023-08-29 05:00:09',1693285209,NULL),(1869150369,17962444,1,3322596,0,1,1,'B',1,0.823529,42,417687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',7.45751,168914651,30281,NULL,'2022-01-10 07:46:47',1641800807,NULL),(1872002121,17965496,1,1774604,0,1,1,'B',1,0.832378,53,398045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',9.10407,173005534,122159,NULL,'2022-07-01 03:20:11',1656645611,NULL),(1862382017,17965496,1,1832115,0,1,1,'B',1,0.862205,53,486400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',9.94731,158614850,59554,NULL,'2021-02-09 21:24:28',1612905868,NULL),(1858983782,17965496,1,2535333,0,1,1,'B',1,0.813978,83,373063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 335}, \"maximum_statistics\": {\"great\": 465}}',12.0734,153266590,157110,NULL,'2020-08-04 00:47:33',1596502053,NULL),(1871927683,17965496,1,3376941,1,1,1,'B',1,0.870748,116,576650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',12.3242,173051247,89985,NULL,'2022-07-03 03:30:40',1656819040,NULL),(1862362284,17965496,1,2536528,1,1,1,'B',1,0.877778,105,545080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',12.4582,158614787,107864,NULL,'2021-02-09 21:22:05',1612905725,NULL),(1862361920,17965496,1,2536491,1,1,1,'S',1,0.951923,52,830754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',20.4642,158614815,32120,NULL,'2021-02-09 21:22:55',1612905775,NULL),(1858940503,17977689,1,984293,0,1,1,'D',1,0.672986,45,229867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 116}, \"maximum_statistics\": {\"great\": 211}}',1.79292,153428655,105285,NULL,'2020-08-09 23:47:49',1597016869,NULL),(1863887746,17977689,1,1617643,0,1,1,'D',1,0.642336,36,174876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',2.51613,161085316,41411,NULL,'2021-04-21 06:33:26',1618986806,NULL),(1858959532,17977689,1,1832114,0,1,1,'C',1,0.736957,31,250471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 145}, \"maximum_statistics\": {\"great\": 230}}',5.10471,153428554,61692,NULL,'2020-08-09 23:41:58',1597016518,NULL),(3591787680,17977689,1,3692960,1,1,1,'C',1,0.714103,51,222164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',6.63651,185574936,120880,NULL,'2024-09-28 04:39:26',1727498366,NULL),(1875968524,17977689,1,84446,0,1,1,'C',1,0.734954,153,310813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 69, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',7.71881,178969789,212156,NULL,'2023-05-20 05:26:47',1684560407,NULL),(3591739338,17977689,1,455458,1,1,1,'C',1,0.75122,63,288867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',11.9272,185574821,155454,NULL,'2024-09-28 04:24:48',1727497488,NULL),(1869482553,17977689,1,361734,1,1,1,'C',1,0.795296,89,336000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',15.9324,169253900,210745,NULL,'2022-01-24 01:16:40',1642987000,NULL),(1864465024,17977689,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,161834419,14642,NULL,'2021-05-12 01:24:51',1620782691,NULL),(1859999799,17977689,1,2196546,1,1,1,'B',1,0.884615,88,526945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',22.5602,154908443,133604,NULL,'2020-10-05 01:28:09',1601861289,NULL),(1859606585,17977689,1,1385710,1,1,1,'A',1,0.901709,148,585096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',24.1226,154380590,163619,NULL,'2020-09-15 18:42:41',1600195361,NULL),(1864371341,17977689,1,1908408,0,1,1,'B',1,0.84697,87,444357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',25.5206,161835034,146184,NULL,'2021-05-12 01:52:36',1620784356,NULL),(1858894855,17977689,1,1832115,0,1,1,'A',1,0.952756,100,365354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',25.6558,153428450,65036,NULL,'2020-08-09 23:35:15',1597016115,NULL),(1864444601,17977689,1,1473030,0,1,1,'B',1,0.835148,147,436070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',27.0773,161834847,303430,NULL,'2021-05-12 01:43:08',1620783788,NULL),(1862449564,17977689,1,1617643,1,1,1,'A',1,0.908759,137,655901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',31.2287,158932750,110340,NULL,'2021-02-19 03:07:39',1613704059,NULL),(1858894859,17977689,1,1832115,0,1,1,'S',1,0.980315,127,859637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',31.6698,153428492,108628,NULL,'2020-08-09 23:38:00',1597016280,NULL),(3591767123,17977689,1,33579,0,1,1,'B',1,0.857759,108,474687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',31.8749,185574887,183640,NULL,'2024-09-28 04:33:12',1727497992,NULL),(1863874562,17977689,1,1404668,1,1,1,'B',1,0.877622,83,542210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',32.2623,161085293,64690,NULL,'2021-04-21 06:32:18',1618986738,NULL),(1859053660,17977689,1,1474429,1,1,1,'S',1,0.952941,255,803324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',32.4453,153454430,247908,NULL,'2020-08-10 23:22:43',1597101763,NULL),(1864466025,17977689,1,1675835,0,1,1,'B',1,0.879581,89,536122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',33.1999,161834610,88560,NULL,'2021-05-12 01:32:30',1620783150,NULL),(1859014055,17977689,1,2235430,1,1,1,'S',1,0.992228,193,863791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',33.351,153536676,208997,NULL,'2020-08-14 01:48:47',1597369727,NULL),(1860830231,17977689,1,1967656,1,1,1,'S',1,0.968153,314,887442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',33.75,156377854,363015,NULL,'2020-11-29 07:44:38',1606635878,NULL),(1859014066,17977689,1,2235430,1,1,1,'S',1,0.987047,193,906285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',35.2272,153536746,217466,NULL,'2020-08-14 01:52:21',1597369941,NULL),(1859053783,17977689,1,1474429,1,1,1,'S',1,0.95098,255,842414,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',36.1545,153535648,253640,NULL,'2020-08-14 00:46:45',1597366005,NULL),(1869381781,17977689,1,1249413,1,1,1,'A',1,0.924561,95,602102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',36.4293,169253979,141908,NULL,'2022-01-24 01:21:58',1642987318,NULL),(1859053796,17977689,1,1474429,0,1,1,'A',1,0.97451,121,882691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',37.0144,153535762,206375,NULL,'2020-08-14 00:53:49',1597366429,NULL),(1863940341,17977689,1,1492016,0,1,1,'A',1,0.90367,98,679591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',37.6516,161085226,63450,NULL,'2021-04-21 06:28:51',1618986531,NULL),(3591749865,17977689,1,374730,1,1,1,'B',1,0.844241,212,517644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',38.3901,185574844,309554,NULL,'2024-09-28 04:28:01',1727497681,NULL),(1864460264,17977689,1,1492009,0,1,1,'A',1,0.953846,63,903283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',38.5789,161834442,32967,NULL,'2021-05-12 01:25:41',1620782741,NULL),(1859053820,17977689,1,1474429,0,1,1,'A',1,0.962745,227,847033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 255}}',38.625,153536121,234092,NULL,'2020-08-14 01:15:48',1597367748,NULL),(1864422667,17977689,1,2521931,0,1,1,'A',1,0.962264,198,827282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',38.8798,161834671,206100,NULL,'2021-05-12 01:35:00',1620783300,NULL),(1864388032,17977689,1,2338620,0,1,1,'B',1,0.89071,60,526744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183}}',39.3517,161838648,103854,NULL,'2021-05-12 04:52:59',1620795179,NULL),(1864467541,17977689,1,1492014,0,1,1,'S',1,0.970588,85,877778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,161834725,50850,NULL,'2021-05-12 01:37:56',1620783476,NULL),(1859053803,17977689,1,1474429,0,1,1,'B',1,0.894118,255,727603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 201}, \"maximum_statistics\": {\"great\": 255}}',40.1828,153536050,245340,NULL,'2020-08-14 01:11:27',1597367487,NULL),(1859606646,17977689,1,1385710,1,1,1,'A',1,0.942308,224,806043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',41.8812,154380690,233711,NULL,'2020-09-15 18:47:35',1600195655,NULL),(1859740500,17977689,1,1491487,0,1,1,'A',1,0.915205,76,598910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',42.669,154462848,76690,NULL,'2020-09-19 02:01:35',1600480895,NULL),(1859014046,17977689,1,2235430,1,1,1,'A',1,0.943005,193,806634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 193}}',42.7395,153536618,202750,NULL,'2020-08-14 01:45:23',1597369523,NULL),(1864465684,17977689,1,903292,0,1,1,'A',1,0.937736,101,625654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 485, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 530}}',44.5416,161838746,299216,NULL,'2021-05-12 04:57:55',1620795475,NULL),(1859941123,17977689,1,1601346,1,1,1,'S',1,0.956967,244,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',45.7917,154908473,215106,NULL,'2020-10-05 01:30:02',1601861402,NULL),(1864435768,17977689,1,46804,0,1,1,'A',1,0.948276,216,800267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',48.9497,161838852,236924,NULL,'2021-05-12 05:04:45',1620795885,NULL),(1866686416,17977689,1,1473029,1,1,1,'A',1,0.948747,249,766588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',49.9133,165188983,392060,NULL,'2021-08-23 02:13:27',1629684807,NULL),(1864779888,17977689,1,2016123,0,1,1,'A',1,0.928814,135,662136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 261, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 295}}',52.6678,162338841,265064,NULL,'2021-05-26 04:16:51',1622002611,NULL),(1875373811,17977689,1,1772048,0,1,1,'A',1,0.955357,388,807895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',59.2898,177995497,608460,NULL,'2023-03-23 07:59:36',1679558376,NULL),(1876648638,17980735,1,2162596,0,1,1,'C',1,0.794737,56,398336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',4.10399,179828067,48016,NULL,'2023-07-14 01:39:42',1689298782,NULL),(1862370279,17980735,1,46803,0,1,1,'B',1,0.801587,38,351770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.04582,158639686,44300,NULL,'2021-02-10 15:35:40',1612971340,NULL),(1858953150,17987085,1,81603,0,1,1,'D',1,0.541667,6,207655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 24}}',0.070178,153321239,78180,NULL,'2020-08-05 23:41:18',1596670878,NULL),(1858900936,17987085,1,153770,1,1,1,'C',1,0.755319,25,528243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',2.26998,153321460,283013,NULL,'2020-08-05 23:55:22',1596671722,NULL),(1858933699,17987085,1,970928,0,1,1,'B',1,0.839286,14,442530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',3.10545,153323959,84228,NULL,'2020-08-06 02:20:08',1596680408,NULL),(1858944952,17987085,1,74499,0,1,1,'C',1,0.720974,69,262678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 164}, \"maximum_statistics\": {\"great\": 267}}',3.9824,153324250,95459,NULL,'2020-08-06 02:36:50',1596681410,NULL),(1858943661,17987085,1,74495,0,1,1,'C',1,0.779167,38,313329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 120}}',4.05922,153322164,52835,NULL,'2020-08-06 00:41:20',1596674480,NULL),(1858943934,17987085,1,74496,0,1,1,'C',1,0.709003,76,237357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',4.87754,153324731,115870,NULL,'2020-08-06 03:04:12',1596683052,NULL),(1858871345,17987085,1,276224,0,1,1,'B',1,0.833333,58,532691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 93}}',6.61147,153321689,131217,NULL,'2020-08-06 00:09:24',1596672564,NULL),(1860038059,17987085,1,1804182,1,1,1,'C',1,0.721366,174,292609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 75, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',6.69792,155030214,213248,NULL,'2020-10-10 02:06:59',1602295619,NULL),(1858919493,17987085,1,391578,0,1,1,'B',1,0.818792,94,456307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 102, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 149}}',7.24411,153328226,121104,NULL,'2020-08-06 06:45:09',1596696309,NULL),(1858898048,17987085,1,43570,1,1,1,'C',1,0.794521,52,377018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',9.5044,153324926,83191,NULL,'2020-08-06 03:15:46',1596683746,NULL),(1858933222,17987085,1,969667,1,1,1,'B',1,0.824627,49,452528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',10.7014,153352742,160598,NULL,'2020-08-07 03:51:02',1596772262,NULL),(1858924611,17987085,1,58635,0,1,1,'B',1,0.806452,68,400467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 217}}',10.8221,153353641,105242,NULL,'2020-08-07 04:50:57',1596775857,NULL),(1858959904,17987085,1,87044,0,1,1,'C',1,0.78355,84,342425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',10.9119,153352817,112624,NULL,'2020-08-07 03:56:47',1596772607,NULL),(1858902477,17987085,1,155910,1,1,1,'B',1,0.812796,182,456985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',11.0371,153353704,285537,NULL,'2020-08-07 04:55:02',1596776102,NULL),(1859152314,17987085,1,1425694,1,1,1,'B',1,0.816993,42,364681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',12.2759,153688319,107366,NULL,'2020-08-19 21:29:03',1597872543,NULL),(1859129465,17987085,1,275883,1,1,1,'B',1,0.861582,65,519204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',12.3061,153776855,136159,NULL,'2020-08-23 05:45:07',1598161507,NULL),(1858863449,17987085,1,7037,1,1,1,'B',1,0.856863,66,553864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 4}}',12.3204,153328076,325722,NULL,'2020-08-06 06:34:14',1596695654,NULL),(1858972421,17987085,1,240376,0,1,1,'B',1,0.823113,52,435120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',12.3541,153381858,144314,NULL,'2020-08-08 05:53:27',1596866007,NULL),(1859200538,17987085,1,70366,0,1,1,'S',1,0.961538,39,791871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',13.5006,153720308,151697,NULL,'2020-08-21 03:33:37',1597980817,NULL),(1858953736,17987085,1,1302437,1,1,1,'C',1,0.789047,66,328390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',13.5039,153380927,217366,NULL,'2020-08-08 04:53:06',1596862386,NULL),(1860782771,17987085,1,250467,1,1,1,'A',1,0.91875,80,729254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',14.7455,156377937,145050,NULL,'2020-11-29 07:48:42',1606636122,NULL),(1860226682,17987085,1,66095,1,1,1,'A',1,0.970149,62,847056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',15.13,155381558,130548,NULL,'2020-10-23 21:57:29',1603490249,NULL),(1858862047,17987085,1,2609,0,1,1,'B',1,0.813477,144,463802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 512}}',16.0271,153324335,329040,NULL,'2020-08-06 02:41:49',1596681709,NULL),(1860621527,17987085,1,70447,1,1,1,'A',1,0.907609,60,668050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',16.2807,155907376,225478,NULL,'2020-11-12 23:38:47',1605224327,NULL),(1858877539,17987085,1,284042,1,1,1,'B',1,0.87069,102,566305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',16.7774,153381880,169276,NULL,'2020-08-08 05:55:25',1596866125,NULL),(1858970000,17987085,1,95949,0,1,1,'B',1,0.816498,120,404495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',16.8124,153382892,186070,NULL,'2020-08-08 06:55:35',1596869735,NULL),(1863400265,17987085,1,462169,1,1,1,'S',1,0.951923,104,824383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',17.0711,160176029,117396,NULL,'2021-03-27 19:42:31',1616874151,NULL),(1858956183,17987085,1,84651,1,1,1,'A',1,0.90625,69,669277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 105, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 128}}',17.3393,153348181,111380,NULL,'2020-08-06 22:54:13',1596754453,NULL),(1860887935,17987085,1,489620,0,1,1,'B',1,0.805112,111,395948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',17.507,156242183,162860,NULL,'2020-11-24 20:02:27',1606248147,NULL),(1860926158,17987085,1,616737,1,1,1,'B',1,0.871849,68,526827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 199, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 238}}',17.6323,156456804,202305,NULL,'2020-12-02 01:36:31',1606872991,NULL),(1858956062,17987085,1,84218,0,1,1,'B',1,0.889535,86,562278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 140, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 172}}',18.1511,153348205,121325,NULL,'2020-08-06 22:55:57',1596754557,NULL),(1860810123,17987085,1,124079,1,1,1,'S',1,0.957831,83,764088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',18.1764,156242620,160321,NULL,'2020-11-24 20:20:00',1606249200,NULL),(1859149934,17987085,1,40398,1,1,1,'B',1,0.886364,137,604404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',18.2867,153776636,167892,NULL,'2020-08-23 05:29:22',1598160562,NULL),(1860888672,17987085,1,824719,1,1,1,'S',1,0.958333,60,723065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',18.9816,156241901,144160,NULL,'2020-11-24 19:52:43',1606247563,NULL),(1861011995,17987085,1,81604,1,1,1,'B',1,0.851562,137,521659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',20.0013,156433836,170988,NULL,'2020-12-01 06:54:35',1606805675,NULL),(1859150841,17987085,1,142292,1,1,1,'S',1,0.973214,56,839184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',20.6402,153688466,156600,NULL,'2020-08-19 21:36:51',1597873011,NULL),(1858963667,17987085,1,90510,0,1,1,'A',1,0.93007,93,628728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',20.6485,153324548,92822,NULL,'2020-08-06 02:54:03',1596682443,NULL),(1860923935,17987085,1,26155,1,1,1,'A',1,0.938776,102,633129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',20.802,156433918,141138,NULL,'2020-12-01 06:59:23',1606805963,NULL),(1858962204,17987085,1,2189699,1,1,1,'B',1,0.887346,103,532818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',21.1701,153351903,167212,NULL,'2020-08-07 02:58:59',1596769139,NULL),(1858863976,17987085,1,108093,1,1,1,'B',1,0.872814,108,492028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',21.5813,153352336,299176,NULL,'2020-08-07 03:26:37',1596770797,NULL),(1859228206,17987085,1,240357,1,1,1,'A',1,0.9375,120,771169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',21.9913,153777648,195073,NULL,'2020-08-23 06:37:53',1598164673,NULL),(1860831796,17987085,1,1258358,1,1,1,'S',1,0.962121,132,813735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',21.9975,156397480,160554,NULL,'2020-11-29 22:05:11',1606687511,NULL),(1858963639,17987085,1,1520848,1,1,1,'B',1,0.853693,132,470275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',22.171,153381025,395771,NULL,'2020-08-08 04:59:31',1596862771,NULL),(1875195336,17987085,1,3834480,0,1,1,'B',1,0.856164,69,455958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',22.442,177826313,142580,NULL,'2023-03-13 02:53:36',1678676016,NULL),(1862758250,17987085,1,2245358,1,1,1,'B',1,0.859307,122,527372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',22.4812,159258043,131238,NULL,'2021-03-01 03:24:15',1614569055,NULL),(1858957816,17987085,1,1313560,1,1,1,'B',1,0.884328,89,537901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',22.677,153379134,139831,NULL,'2020-08-08 03:07:17',1596856037,NULL),(1858971624,17987085,1,1353275,0,1,1,'B',1,0.854545,51,423619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',22.6851,153352793,132189,NULL,'2020-08-07 03:54:58',1596772498,NULL),(1859865067,17987085,1,2204908,1,1,1,'A',1,0.942568,148,745635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',22.9132,154720909,104279,NULL,'2020-09-27 23:12:39',1601248359,NULL),(1862788015,17987085,1,183487,0,1,1,'B',1,0.847315,76,444586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 298}}',23.7273,159255237,126016,NULL,'2021-03-01 00:52:31',1614559951,NULL),(1858867980,17987085,1,1383553,1,1,1,'A',1,0.900524,102,613398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',24.1588,153352605,206572,NULL,'2020-08-07 03:43:31',1596771811,NULL),(1860220201,17987085,1,175450,1,1,1,'S',1,0.971429,175,751366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',24.5396,155381468,117108,NULL,'2020-10-23 21:52:02',1603489922,NULL),(1860857831,17987085,1,53746,1,1,1,'X',1,1,95,871557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',25.5095,156242508,117129,NULL,'2020-11-24 20:15:38',1606248938,NULL),(1859149239,17987085,1,2022199,1,1,1,'B',1,0.877256,63,510822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',25.7281,153776678,158834,NULL,'2020-08-23 05:32:14',1598160734,NULL),(1863224604,17987085,1,636655,1,1,1,'X',1,1,102,887256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',25.8945,160093924,189241,NULL,'2021-03-25 18:46:00',1616697960,NULL),(1858862027,17987085,1,2608,1,1,1,'B',1,0.891553,438,695288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',26.2964,153321931,425500,NULL,'2020-08-06 00:24:32',1596673472,NULL),(1858967774,17987085,1,95189,1,1,1,'S',1,0.978947,95,762712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',26.4332,153365307,145815,NULL,'2020-08-07 15:04:18',1596812658,NULL),(1858986250,17987085,1,97732,1,1,1,'S',1,0.975962,104,841678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',26.6871,153458270,161666,NULL,'2020-08-11 03:12:19',1597115539,NULL),(1861005662,17987085,1,484573,1,1,1,'S',1,0.989796,98,898120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',27.2678,156433228,89575,NULL,'2020-12-01 06:12:54',1606803174,NULL),(1859287515,17987085,1,46629,0,1,1,'A',1,0.914634,128,657831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',27.3872,153887307,139722,NULL,'2020-08-27 07:12:58',1598512378,NULL),(1859051814,17987085,1,53748,1,1,1,'S',1,0.980583,103,851145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',28.0841,153455265,143123,NULL,'2020-08-11 00:21:31',1597105291,NULL),(1865663588,17987085,1,26184,0,1,1,'A',1,0.932624,141,665502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',28.205,163766159,121138,NULL,'2021-07-09 00:50:20',1625791820,NULL),(1859284563,17987085,1,43571,1,1,1,'A',1,0.978992,74,783593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',28.2762,153857827,98324,NULL,'2020-08-26 05:26:41',1598419601,NULL),(1865899013,17987085,1,1504000,1,1,1,'S',1,0.971223,139,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',28.3386,163859758,112937,NULL,'2021-07-11 22:11:04',1626041464,NULL),(1862809303,17987085,1,484574,0,1,1,'B',1,0.886667,114,567031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',28.7442,159257972,150600,NULL,'2021-03-01 03:20:04',1614568804,NULL),(1863429704,17987085,1,2365334,1,1,1,'S',1,0.987903,124,908091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',28.7594,160177948,99045,NULL,'2021-03-27 20:39:34',1616877574,NULL),(1859775242,17987085,1,1929140,1,1,1,'A',1,0.929577,222,711161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 371, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 426}}',28.7667,154692549,384172,NULL,'2020-09-27 02:07:25',1601172445,NULL),(1865249314,17987085,1,2732626,1,1,1,'S',1,0.991071,168,868740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',28.8173,162910157,150672,NULL,'2021-06-12 06:27:42',1623479262,NULL),(1862806830,17987085,1,1596704,1,1,1,'A',1,0.937768,233,787597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',29.1074,159255152,216525,NULL,'2021-03-01 00:48:24',1614559704,NULL),(1863398184,17987085,1,1616374,1,1,1,'A',1,0.911321,188,666567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',29.1285,160175510,234785,NULL,'2021-03-27 19:27:24',1616873244,NULL),(1862711903,17987085,1,1802103,1,1,1,'S',1,0.951777,197,803419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',29.1396,159192643,185328,NULL,'2021-02-27 02:23:30',1614392610,NULL),(1865883939,17987085,1,1864884,1,1,1,'A',1,0.910256,156,697724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 156}}',29.2388,163862968,144764,NULL,'2021-07-12 01:05:52',1626051952,NULL),(1858891852,17987085,1,142291,1,1,1,'S',1,0.960526,114,779729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',29.2573,153351784,177992,NULL,'2020-08-07 02:48:56',1596768536,NULL),(1870526210,17987085,1,3147882,1,1,1,'A',1,0.910394,218,628372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 233, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 279}}',29.3944,171036356,225278,NULL,'2022-04-08 05:39:19',1649396359,NULL),(1861024797,17987085,1,1601346,1,1,1,'A',1,0.911885,135,614691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',30.2818,156456108,147322,NULL,'2020-12-02 00:51:17',1606870277,NULL),(1858966339,17987085,1,2195817,1,1,1,'A',1,0.915842,91,600649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 404}}',30.325,153382558,267866,NULL,'2020-08-08 06:36:59',1596868619,NULL),(1858955019,17987085,1,2017707,1,1,1,'A',1,0.922053,139,655961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 263}}',30.4419,153381994,189387,NULL,'2020-08-08 06:04:31',1596866671,NULL),(1863420044,17987085,1,225173,1,1,1,'S',1,0.991304,115,894945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',30.5542,160175834,169040,NULL,'2021-03-27 19:36:19',1616873779,NULL),(1858955631,17987085,1,1830198,0,1,1,'B',1,0.889509,163,580835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 365, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 448}}',30.8452,153377406,363971,NULL,'2020-08-08 01:14:16',1596849256,NULL),(1862801949,17987085,1,2700556,1,1,1,'S',1,0.965409,318,864312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',31.4917,159191764,290123,NULL,'2021-02-27 01:42:22',1614390142,NULL),(1863384124,17987085,1,418116,1,1,1,'S',1,0.97619,126,852646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',31.9706,160175449,189552,NULL,'2021-03-27 19:25:31',1616873131,NULL),(1858968891,17987085,1,1533317,1,1,1,'A',1,0.926984,146,674515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 273, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 315}}',32.4422,153377279,312536,NULL,'2020-08-08 01:04:20',1596848660,NULL),(1861004887,17987085,1,1902800,1,1,1,'B',1,0.885584,240,626314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 340, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 437}}',32.8391,156433372,514329,NULL,'2020-12-01 06:21:47',1606803707,NULL),(1860780261,17987085,1,2404192,1,1,1,'S',1,0.994924,197,945360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',32.9509,156242821,144414,NULL,'2020-11-24 20:27:09',1606249629,NULL),(1863240457,17987085,1,324848,1,1,1,'S',1,0.969388,147,807905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',33.0114,160067781,153911,NULL,'2021-03-25 01:42:47',1616636567,NULL),(1859137124,17987085,1,29036,1,1,1,'S',1,0.958101,179,846839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',33.0326,153777612,148550,NULL,'2020-08-23 06:35:59',1598164559,NULL),(2297225003,17987085,1,3414158,1,1,1,'A',1,0.912017,204,684624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',33.242,182682363,166228,NULL,'2024-02-06 03:44:31',1707191071,NULL),(1862743298,17987085,1,1960507,1,1,1,'B',1,0.860927,112,494017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',33.2586,159192703,167400,NULL,'2021-02-27 02:26:22',1614392782,NULL),(1859196704,17987085,1,189445,1,1,1,'A',1,0.900547,199,624746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',33.3569,153776484,427671,NULL,'2020-08-23 05:19:57',1598159997,NULL),(1863453873,17987085,1,650436,1,1,1,'S',1,0.964467,197,845071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',33.5061,160177825,212666,NULL,'2021-03-27 20:36:13',1616877373,NULL),(1862699726,17987085,1,240093,0,1,1,'S',1,0.95283,106,792897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',33.5509,159257881,209643,NULL,'2021-03-01 03:14:28',1614568468,NULL),(1859894007,17987085,1,484572,1,1,1,'S',1,0.974638,138,867087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',33.6205,154887519,136231,NULL,'2020-10-04 07:14:24',1601795664,NULL),(1875284194,17987085,1,1783150,0,1,1,'B',1,0.894895,129,560852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',33.7664,177945119,180496,NULL,'2023-03-20 00:08:56',1679270936,NULL),(1875168930,17987085,1,59969,0,1,1,'B',1,0.857287,147,497261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 494}}',33.7911,177826405,322597,NULL,'2023-03-13 03:05:42',1678676742,NULL),(1865683173,17987085,1,155915,0,1,1,'A',1,0.932127,189,707819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',33.9221,163766228,169429,NULL,'2021-07-09 00:54:01',1625792041,NULL),(1863354651,17987085,1,1864885,1,1,1,'S',1,0.958333,120,816320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',34.0013,160175251,107406,NULL,'2021-03-27 19:19:50',1616872790,NULL),(1866834104,17987085,1,2925205,1,1,1,'S',1,0.996575,146,927977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',34.0315,165459112,152478,NULL,'2021-09-01 02:03:38',1630461818,NULL),(1865354218,17987085,1,522773,1,1,1,'B',1,0.856061,96,469218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 367}, \"maximum_statistics\": {\"great\": 462}}',34.0799,163086657,223080,NULL,'2021-06-17 20:41:03',1623962463,NULL),(1858944083,17987085,1,201146,1,1,1,'B',1,0.894426,260,613468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',34.1484,153381182,486488,NULL,'2020-08-08 05:10:25',1596863425,NULL),(1867515653,17987085,1,65880,1,1,1,'A',1,0.95098,199,771695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',34.4507,166347800,226064,NULL,'2021-10-03 20:28:59',1633292939,NULL),(1875194091,17987085,1,3278017,1,1,1,'A',1,0.912791,152,692549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',34.6048,177826756,204540,NULL,'2023-03-13 03:42:35',1678678955,NULL),(1875293862,17987085,1,1203967,1,1,1,'A',1,0.928339,237,676123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',34.7808,177942487,338642,NULL,'2023-03-19 20:19:32',1679257172,NULL),(1859243074,17987085,1,1325066,1,1,1,'S',1,0.987562,201,892766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',35.1597,153886302,232089,NULL,'2020-08-27 06:08:29',1598508509,NULL),(1862778897,17987085,1,2681761,1,1,1,'S',1,0.964286,252,864272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',35.7831,159255195,200838,NULL,'2021-03-01 00:50:32',1614559832,NULL),(1862754068,17987085,1,1713272,1,1,1,'S',1,0.95102,245,827410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',36.2982,159257178,211640,NULL,'2021-03-01 02:35:04',1614566104,NULL),(1859789159,17987085,1,274079,1,1,1,'S',1,0.958549,193,801957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',36.4551,154722936,192610,NULL,'2020-09-28 01:16:07',1601255767,NULL),(1860779769,17987085,1,522155,1,1,1,'S',1,0.965665,233,887158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',36.4752,156396697,211074,NULL,'2020-11-29 21:30:51',1606685451,NULL),(1859875182,17987085,1,2003950,1,1,1,'S',1,0.953333,225,831177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',36.5053,154723058,213376,NULL,'2020-09-28 01:23:15',1601256195,NULL),(1858921622,17987085,1,1235814,1,1,1,'A',1,0.911667,234,639959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',36.5194,153383458,463805,NULL,'2020-08-08 07:28:44',1596871724,NULL),(1860030365,17987085,1,476366,1,1,1,'S',1,0.974286,175,869106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',36.5335,155056260,189466,NULL,'2020-10-11 01:14:08',1602378848,NULL),(1858876812,17987085,1,26054,1,1,1,'S',1,0.967442,215,778228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',36.8474,153352218,234866,NULL,'2020-08-07 03:19:44',1596770384,NULL),(1859201878,17987085,1,453094,1,1,1,'S',1,0.956098,205,827695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',37.1119,153688434,232152,NULL,'2020-08-19 21:34:53',1597872893,NULL),(1859261439,17987085,1,1793683,1,1,1,'S',1,0.951872,187,822801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',37.3167,153886707,223252,NULL,'2020-08-27 06:33:40',1598510020,NULL),(1875289783,17987085,1,1802010,1,1,1,'S',1,0.959391,197,840979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',37.3711,177945318,195474,NULL,'2023-03-20 00:30:45',1679272245,NULL),(1867546543,17987085,1,2279985,1,1,1,'S',1,0.968447,206,868709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',37.3994,166346066,187882,NULL,'2021-10-03 19:12:14',1633288334,NULL),(1860603262,17987085,1,1257907,1,1,1,'S',1,0.976744,215,875949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',37.4384,155907219,238376,NULL,'2020-11-12 23:26:47',1605223607,NULL),(1866790252,17987085,1,1800736,1,1,1,'A',1,0.947876,256,804604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',37.4868,165297023,242700,NULL,'2021-08-26 16:12:32',1629994352,NULL),(1860906628,17987085,1,538575,1,1,1,'A',1,0.918033,128,615807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',37.5364,156433202,182824,NULL,'2020-12-01 06:11:03',1606803063,NULL),(1860920139,17987085,1,1454329,1,1,1,'A',1,0.910423,264,661315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',37.541,156456953,265936,NULL,'2020-12-02 01:44:50',1606873490,NULL),(1859005451,17987085,1,535714,1,1,1,'B',1,0.883077,150,599710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',37.7639,153457580,265638,NULL,'2020-08-11 02:33:46',1597113226,NULL),(1859780861,17987085,1,1805790,1,1,1,'S',1,0.966527,239,852372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',37.7932,154723008,225424,NULL,'2020-09-28 01:20:19',1601256019,NULL),(1859188384,17987085,1,180323,1,1,1,'S',1,0.963964,222,792339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',37.8386,153777477,170136,NULL,'2020-08-23 06:28:41',1598164121,NULL),(1860819118,17987085,1,1478838,1,1,1,'S',1,0.973545,189,878355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',38.2418,156242334,217034,NULL,'2020-11-24 20:08:14',1606248494,NULL),(1858927623,17987085,1,1255200,1,1,1,'A',1,0.949791,141,763968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',38.2748,153380012,217225,NULL,'2020-08-08 03:59:08',1596859148,NULL),(1864338337,17987085,1,73079,1,1,1,'S',1,0.967871,249,810156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',38.3362,161697151,321962,NULL,'2021-05-08 05:11:47',1620450707,NULL),(1859790372,17987085,1,276597,1,1,1,'S',1,0.988152,211,909208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',38.3503,154723104,255454,NULL,'2020-09-28 01:25:17',1601256317,NULL),(2297180969,17987085,1,3848158,1,1,1,'A',1,0.921875,96,630576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',38.5818,182682257,190994,NULL,'2024-02-06 03:29:08',1707190148,NULL),(1863460929,17987085,1,1805788,1,1,1,'B',1,0.881924,234,600615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',38.6476,160175191,272272,NULL,'2021-03-27 19:18:03',1616872683,NULL),(1867627335,17987085,1,50408,1,1,1,'S',1,0.969799,149,841431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',38.7696,166586702,209102,NULL,'2021-10-12 22:24:46',1634077486,NULL),(1864621194,17987085,1,1712548,1,1,1,'S',1,0.972973,185,824615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',38.7869,162111469,226888,NULL,'2021-05-19 19:15:13',1621451713,NULL),(1859283526,17987085,1,138548,1,1,1,'S',1,0.964744,156,799595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',39.1482,153887568,211549,NULL,'2020-08-27 07:32:05',1598513525,NULL),(1859987308,17987085,1,1257655,1,1,1,'A',1,0.941176,234,761957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 241, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 272}}',39.2481,154885443,253057,NULL,'2020-10-04 04:54:12',1601787252,NULL),(1863451274,17987085,1,280745,1,1,1,'S',1,0.970588,170,838102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',39.3777,160174583,235228,NULL,'2021-03-27 18:58:54',1616871534,NULL),(1864712432,17987085,1,2564750,1,1,1,'A',1,0.927907,215,722307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',39.6401,162111942,199834,NULL,'2021-05-19 19:31:41',1621452701,NULL),(1865728353,17987085,1,1571246,1,1,1,'S',1,0.95082,183,814038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',40.0491,163765915,151824,NULL,'2021-07-09 00:38:50',1625791130,NULL),(1859244477,17987085,1,96574,1,1,1,'S',1,0.995652,115,849573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',40.0587,153887540,197459,NULL,'2020-08-27 07:30:06',1598513406,NULL),(1870573214,17987085,1,64842,1,1,1,'B',1,0.879371,169,578675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',40.0937,171036419,202590,NULL,'2022-04-08 05:44:33',1649396673,NULL),(1862759188,17987085,1,1716480,1,1,1,'S',1,0.959016,183,841251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',40.144,159257223,192352,NULL,'2021-03-01 02:37:17',1614566237,NULL),(1862759067,17987085,1,1716479,1,1,1,'S',1,0.957895,190,845063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',40.2682,159255321,164016,NULL,'2021-03-01 00:56:32',1614560192,NULL),(1863372452,17987085,1,1910827,1,1,1,'S',1,0.989637,193,902405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',40.5033,160176568,163218,NULL,'2021-03-27 19:59:12',1616875152,NULL),(1860912518,17987085,1,1620444,1,1,1,'A',1,0.944712,165,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 208}}',40.6149,156433488,215668,NULL,'2020-12-01 06:29:37',1606804177,NULL),(1859288810,17987085,1,1425695,1,1,1,'S',1,0.952675,243,822595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',40.6954,153911428,219636,NULL,'2020-08-28 04:08:25',1598587705,NULL),(1865669896,17987085,1,2633478,1,1,1,'S',1,0.969697,198,872869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',41.1164,163770854,182406,NULL,'2021-07-09 04:47:45',1625806065,NULL),(1859139317,17987085,1,31211,1,1,1,'S',1,0.974537,216,841622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',41.1309,153777582,233164,NULL,'2020-08-23 06:34:13',1598164453,NULL),(1859006387,17987085,1,119953,0,1,1,'A',1,0.951531,353,808336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',41.4431,153457978,341859,NULL,'2020-08-11 02:55:30',1597114530,NULL),(1859259305,17987085,1,523181,1,1,1,'S',1,0.965116,215,820955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',41.7826,153911285,245004,NULL,'2020-08-28 04:01:13',1598587273,NULL),(1863283979,17987085,1,188481,1,1,1,'X',1,1,179,945088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',42.046,160094326,162204,NULL,'2021-03-25 18:57:30',1616698650,NULL),(1875349906,17987085,1,3584120,1,1,1,'S',1,0.951327,226,825723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',42.1169,177942686,244110,NULL,'2023-03-19 20:32:36',1679257956,NULL),(1859826815,17987085,1,165725,0,1,1,'S',1,0.987685,203,872422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',42.151,154723438,226334,NULL,'2020-09-28 01:43:59',1601257439,NULL),(1859847186,17987085,1,183488,1,1,1,'S',1,0.980978,184,868952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',42.4355,154723140,194980,NULL,'2020-09-28 01:27:11',1601256431,NULL),(1859923401,17987085,1,545390,1,1,1,'S',1,0.955357,224,800845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',42.5422,154886361,218346,NULL,'2020-10-04 06:01:53',1601791313,NULL),(1867473464,17987085,1,2097995,1,1,1,'A',1,0.949057,194,735784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',42.6342,166347952,224399,NULL,'2021-10-03 20:36:01',1633293361,NULL),(1859213230,17987085,1,81473,1,1,1,'S',1,0.96319,163,793157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',42.7222,153776211,169848,NULL,'2020-08-23 05:01:20',1598158880,NULL),(1861017354,17987085,1,2523728,1,1,1,'S',1,0.957249,269,817561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269}}',42.7458,156432007,265304,NULL,'2020-12-01 04:57:42',1606798662,NULL),(1860811770,17987085,1,648038,1,1,1,'A',1,0.929825,137,704053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 228}}',42.7786,156396944,190724,NULL,'2020-11-29 21:40:55',1606686055,NULL),(1869181175,17987085,1,71108,1,1,1,'A',1,0.95197,333,771738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 369, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406}}',42.7853,168781576,468136,NULL,'2022-01-05 01:48:40',1641347320,NULL),(1863356961,17987085,1,2265035,1,1,1,'A',1,0.919173,266,707108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',42.8342,160302617,248958,NULL,'2021-03-31 02:17:17',1617157037,NULL),(1858877680,17987085,1,837665,1,1,1,'S',1,0.953177,299,826695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',43.1498,153383036,329614,NULL,'2020-08-08 07:03:34',1596870214,NULL),(1860926363,17987085,1,618525,1,1,1,'A',1,0.986188,170,861136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',43.5865,156433465,209736,NULL,'2020-12-01 06:27:37',1606804057,NULL),(1865808735,17987085,1,399977,1,1,1,'A',1,0.910029,98,612683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',43.5929,163860144,224184,NULL,'2021-07-11 22:27:25',1626042445,NULL),(1875355693,17987085,1,1939731,1,1,1,'A',1,0.940054,132,673231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',43.6793,177942575,234803,NULL,'2023-03-19 20:25:29',1679257529,NULL),(1859832969,17987085,1,64702,1,1,1,'S',1,0.97381,210,878091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',43.7219,154693115,222368,NULL,'2020-09-27 02:36:36',1601174196,NULL),(1859768744,17987085,1,476545,1,1,1,'S',1,0.976695,236,868845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 236}}',44.1178,154738046,235018,NULL,'2020-09-28 16:14:09',1601309649,NULL),(1863484057,17987085,1,2009758,1,1,1,'S',1,0.953901,282,825881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',44.3084,160375925,260862,NULL,'2021-04-01 23:04:49',1617318289,NULL),(1861026560,17987085,1,1135330,1,1,1,'S',1,0.975664,226,866372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',44.465,156433947,215316,NULL,'2020-12-01 07:02:28',1606806148,NULL),(1859063580,17987085,1,66097,1,1,1,'S',1,0.962719,228,850195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',44.6472,153457220,216004,NULL,'2020-08-11 02:16:01',1597112161,NULL),(2301396030,17987085,1,356596,1,1,1,'S',1,0.981395,215,886243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',44.7049,182691499,207080,NULL,'2024-02-06 21:38:45',1707255525,NULL),(1863434276,17987085,1,1693757,1,1,1,'S',1,0.969203,276,868450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',45.0977,160176710,278506,NULL,'2021-03-27 20:03:35',1616875415,NULL),(1859267408,17987085,1,1804122,1,1,1,'S',1,0.969636,247,872093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',45.3051,153857918,240094,NULL,'2020-08-26 05:32:31',1598419951,NULL),(1863283650,17987085,1,188120,1,1,1,'S',1,0.984615,195,904638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',45.3124,160067587,216300,NULL,'2021-03-25 01:34:57',1616636097,NULL),(1863228161,17987085,1,2397875,1,1,1,'S',1,0.980357,280,899249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',45.6284,160094569,249790,NULL,'2021-03-25 19:03:42',1616699022,NULL),(1859130217,17987085,1,2176571,1,1,1,'A',1,0.94877,244,766228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',45.6377,153688506,263854,NULL,'2020-08-19 21:38:48',1597873128,NULL),(1866702900,17987085,1,2284816,1,1,1,'S',1,0.961702,235,832184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',45.6758,165296296,235942,NULL,'2021-08-26 15:45:27',1629992727,NULL),(1859080636,17987085,1,1690783,1,1,1,'S',1,0.975962,208,872636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',45.6916,153456567,225798,NULL,'2020-08-11 01:42:22',1597110142,NULL),(1863433551,17987085,1,1692218,1,1,1,'S',1,0.974359,234,875884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',45.7386,160178058,290980,NULL,'2021-03-27 20:42:35',1616877755,NULL),(1859774353,17987085,1,2066667,1,1,1,'S',1,0.969112,259,823558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',45.9012,154722787,230218,NULL,'2020-09-28 01:07:36',1601255256,NULL),(1860936261,17987085,1,2635563,1,1,1,'S',1,0.983936,249,900556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',46.1361,156456455,277746,NULL,'2020-12-02 01:12:21',1606871541,NULL),(1859204008,17987085,1,74497,1,1,1,'S',1,0.96934,212,849157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',46.1784,153777407,202252,NULL,'2020-08-23 06:24:03',1598163843,NULL),(1859192887,17987085,1,185190,1,1,1,'S',1,0.958537,205,819813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',46.3667,153687694,242914,NULL,'2020-08-19 21:00:11',1597870811,NULL),(1858928992,17987085,1,1659906,1,1,1,'A',1,0.929477,229,710116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',46.6103,153380075,476865,NULL,'2020-08-08 04:03:36',1596859416,NULL),(2297069179,17987085,1,3925487,1,1,1,'A',1,0.971326,257,817089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',46.7858,182682011,230516,NULL,'2024-02-06 02:51:21',1707187881,NULL),(1863651305,17987085,1,167864,1,1,1,'S',1,0.992424,198,912370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',46.7928,160564987,217624,NULL,'2021-04-07 01:58:40',1617760720,NULL),(2297157660,17987085,1,3958992,1,1,1,'A',1,0.956989,276,822734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',46.8063,182682197,268404,NULL,'2024-02-06 03:21:06',1707189666,NULL),(1865695772,17987085,1,2066669,1,1,1,'A',1,0.929022,153,715590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',46.9487,163770916,265954,NULL,'2021-07-09 04:51:15',1625806275,NULL),(1860843905,17987085,1,984293,1,1,1,'S',1,0.966825,211,825407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',46.9939,156377275,228748,NULL,'2020-11-29 07:13:08',1606633988,NULL),(1863348106,17987085,1,1769894,1,1,1,'S',1,0.980349,229,911947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',47.0282,160151809,223970,NULL,'2021-03-27 06:06:35',1616825195,NULL),(1859249576,17987085,1,250457,1,1,1,'S',1,0.968293,205,852885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',47.1975,153886787,217950,NULL,'2020-08-27 06:38:51',1598510331,NULL),(1865831269,17987085,1,1694107,1,1,1,'A',1,0.916949,245,692297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 249, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',47.3159,163863155,284984,NULL,'2021-07-12 01:15:09',1626052509,NULL),(1859007720,17987085,1,1102886,1,1,1,'A',1,0.947195,302,806396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',47.6613,153458392,281860,NULL,'2020-08-11 03:20:35',1597116035,NULL),(1866324943,17987085,1,1703853,1,1,1,'S',1,0.97619,252,880993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',47.6977,164629062,235254,NULL,'2021-08-05 00:34:52',1628123692,NULL),(1859100530,17987085,1,1783149,1,1,1,'S',1,0.977169,219,891663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',47.7681,153457025,227980,NULL,'2020-08-11 02:05:39',1597111539,NULL),(1863365758,17987085,1,1891473,1,1,1,'S',1,0.975,280,843915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',47.7824,160177172,258368,NULL,'2021-03-27 20:17:31',1616876251,NULL),(1867656284,17987085,1,1655999,1,1,1,'S',1,0.983871,248,868003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',47.7902,166586595,258246,NULL,'2021-10-12 22:18:41',1634077121,NULL),(1859289413,17987085,1,2468632,1,1,1,'S',1,0.964444,225,836388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 225}}',47.9596,153886259,259122,NULL,'2020-08-27 06:05:34',1598508334,NULL),(2301263479,17987085,1,827943,1,1,1,'A',1,0.930398,184,615837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',48.6671,182691260,256136,NULL,'2024-02-06 21:08:17',1707253697,NULL),(1859926990,17987085,1,289090,1,1,1,'S',1,0.961702,235,838343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 235}}',48.6676,154972182,256622,NULL,'2020-10-07 18:41:24',1602096084,NULL),(2297248303,17987085,1,830582,1,1,1,'S',1,0.98249,257,910136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',48.6778,182682412,248642,NULL,'2024-02-06 03:52:44',1707191564,NULL),(1875371969,17987085,1,2753473,1,1,1,'S',1,0.994485,272,893983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',48.8306,177945037,268322,NULL,'2023-03-19 23:59:33',1679270373,NULL),(1863458298,17987085,1,97603,1,1,1,'S',1,0.954023,174,798100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',48.9638,160302049,232264,NULL,'2021-03-31 01:51:57',1617155517,NULL),(1860851647,17987085,1,410473,1,1,1,'S',1,0.972119,269,877431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269}}',49.2212,156243291,262270,NULL,'2020-11-24 20:45:42',1606250742,NULL),(1863294069,17987085,1,61226,1,1,1,'S',1,0.993243,222,875729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',49.3245,160093876,247746,NULL,'2021-03-25 18:44:13',1616697853,NULL),(1862719768,17987085,1,2363799,1,1,1,'S',1,0.980556,180,898379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',49.4064,159257090,178240,NULL,'2021-03-01 02:29:39',1614565779,NULL),(1863796984,17987085,1,188121,1,1,1,'A',1,0.946619,116,725674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',49.5297,160888602,249222,NULL,'2021-04-16 02:29:37',1618540177,NULL),(1863366852,17987085,1,2444152,1,1,1,'S',1,0.955017,289,783038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',49.5904,160174777,289026,NULL,'2021-03-27 19:04:49',1616871889,NULL),(1875429538,17987085,1,3743420,1,1,1,'A',1,0.958199,187,766992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',49.7738,178244441,290072,NULL,'2023-04-06 02:32:05',1680748325,NULL),(1865885313,17987085,1,1871007,1,1,1,'S',1,0.962069,145,860060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',49.8472,163862485,126946,NULL,'2021-07-12 00:37:05',1626050225,NULL),(1860071859,17987085,1,1769892,1,1,1,'A',1,0.951613,130,722539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 341}}',49.964,155056654,244550,NULL,'2020-10-11 01:39:20',1602380360,NULL),(1866691168,17987085,1,814150,1,1,1,'S',1,0.979339,242,885700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 242}}',50.0492,165296251,314880,NULL,'2021-08-26 15:43:33',1629992613,NULL),(1860973810,17987085,1,405934,1,1,1,'S',1,0.98301,206,871658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',50.166,156456307,263578,NULL,'2020-12-02 01:03:53',1606871033,NULL),(2301388254,17987085,1,4209534,1,1,1,'A',1,0.956274,237,791805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',50.2546,182691484,227349,NULL,'2024-02-06 21:36:54',1707255414,NULL),(1863281703,17987085,1,1896731,1,1,1,'S',1,0.977528,267,880715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',50.7006,160067856,273054,NULL,'2021-03-25 01:45:47',1616636747,NULL),(2297195541,17987085,1,4039646,1,1,1,'B',1,0.896368,180,577598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',50.7374,182682289,298630,NULL,'2024-02-06 03:34:07',1707190447,NULL),(1865303446,17987085,1,2599380,1,1,1,'S',1,0.960581,241,808950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',50.8231,163153385,261728,NULL,'2021-06-19 21:08:49',1624136929,NULL),(1859776205,17987085,1,2245852,1,1,1,'S',1,0.965251,259,820954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 259}}',50.8517,154720825,265248,NULL,'2020-09-27 23:06:23',1601247983,NULL),(1859357078,17987085,1,354119,1,1,1,'S',1,0.974609,256,867679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',50.8614,153856594,268980,NULL,'2020-08-26 04:11:26',1598415086,NULL),(1863432048,17987085,1,2798024,1,1,1,'S',1,0.965,300,812605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',50.8781,160302665,272980,NULL,'2021-03-31 02:19:09',1617157149,NULL),(2301299339,17987085,1,4039294,1,1,1,'S',1,0.962798,336,848180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',51.0172,182691318,377794,NULL,'2024-02-06 21:16:18',1707254178,NULL),(1859316088,17987085,1,1928891,1,1,1,'S',1,0.97193,285,823727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',51.1162,153886235,259788,NULL,'2020-08-27 06:03:16',1598508196,NULL),(1865710422,17987085,1,52238,1,1,1,'S',1,0.955319,235,819654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',51.254,163770795,241658,NULL,'2021-07-09 04:44:21',1625805861,NULL),(1860983494,17987085,1,1357769,1,1,1,'A',1,0.959384,203,767242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',51.311,156432161,253880,NULL,'2020-12-01 05:07:48',1606799268,NULL),(1859172318,17987085,1,166841,1,1,1,'S',1,0.962791,215,809258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',51.3955,153720556,255966,NULL,'2020-08-21 03:50:38',1597981838,NULL),(1862827139,17987085,1,2830655,1,1,1,'S',1,0.958929,280,850939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',51.5032,159254857,275460,NULL,'2021-03-01 00:31:24',1614558684,NULL),(1866902811,17987085,1,2149120,1,1,1,'S',1,0.963971,680,862439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',51.9104,165457284,652260,NULL,'2021-09-01 00:27:51',1630456071,NULL),(1860780482,17987085,1,2404194,1,1,1,'S',1,0.970588,272,879280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',52.0604,156242770,238854,NULL,'2020-11-24 20:25:22',1606249522,NULL),(1865371090,17987085,1,1236583,1,1,1,'S',1,0.985646,209,895693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',52.132,163087026,276196,NULL,'2021-06-17 20:54:02',1623963242,NULL),(1866906089,17987085,1,2877661,1,1,1,'S',1,0.951583,537,820232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 537}}',52.7453,165457511,521466,NULL,'2021-09-01 00:41:25',1630456885,NULL),(1875318933,17987085,1,300549,1,1,1,'S',1,0.977778,180,835377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',52.9354,177945334,234686,NULL,'2023-03-20 00:32:42',1679272362,NULL),(1863470924,17987085,1,1863099,1,1,1,'S',1,0.967014,288,815539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 288}}',53.281,160376059,235564,NULL,'2021-04-01 23:10:23',1617318623,NULL),(2301219694,17987085,1,4095181,1,1,1,'S',1,0.988487,304,882976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',53.3806,182691171,301176,NULL,'2024-02-06 20:58:42',1707253122,NULL),(1860832660,17987085,1,154454,1,1,1,'S',1,0.992424,462,957537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 462}}',53.5034,156243207,674898,NULL,'2020-11-24 20:42:22',1606250542,NULL),(1859252871,17987085,1,2386316,1,1,1,'A',1,0.927419,202,670943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',53.6352,153911223,257146,NULL,'2020-08-28 03:57:13',1598587033,NULL),(1859150180,17987085,1,1150153,1,1,1,'S',1,0.978495,279,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',53.7127,153720270,270376,NULL,'2020-08-21 03:31:08',1597980668,NULL),(1863220945,17987085,1,2204004,1,1,1,'S',1,0.964623,424,834192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',53.7893,160068161,535646,NULL,'2021-03-25 02:00:10',1616637610,NULL),(2297131681,17987085,1,4370545,1,1,1,'S',1,0.975309,243,885170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',53.7959,182682145,222268,NULL,'2024-02-06 03:12:13',1707189133,NULL),(1859897190,17987085,1,1796419,1,1,1,'S',1,0.981618,272,863370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',53.8561,154887668,285410,NULL,'2020-10-04 07:24:19',1601796259,NULL),(2301228513,17987085,1,4095183,1,1,1,'A',1,0.928212,153,685597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',53.9214,182691196,286750,NULL,'2024-02-06 21:00:35',1707253235,NULL),(1863225972,17987085,1,1256370,1,1,1,'S',1,0.982979,235,903557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',53.9269,160068239,285400,NULL,'2021-03-25 02:03:54',1616637834,NULL),(1863408780,17987085,1,480314,1,1,1,'S',1,0.985477,241,859804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',53.9327,160176897,278706,NULL,'2021-03-27 20:09:30',1616875770,NULL),(1860928028,17987085,1,2126071,1,1,1,'A',1,0.973022,273,878165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',54.1791,156433984,252352,NULL,'2020-12-01 07:04:36',1606806276,NULL),(1858936975,17987085,1,1805289,1,1,1,'S',1,0.977099,262,870205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',54.4259,153382188,274848,NULL,'2020-08-08 06:16:12',1596867372,NULL),(1863281409,17987085,1,2090848,1,1,1,'S',1,0.973913,230,885031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',54.433,160093718,229366,NULL,'2021-03-25 18:38:58',1616697538,NULL),(1860784009,17987085,1,93556,1,1,1,'S',1,0.994737,190,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',54.5134,156242861,219905,NULL,'2020-11-24 20:28:56',1606249736,NULL),(1859895964,17987085,1,1716591,1,1,1,'S',1,0.971154,260,846578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',54.7992,154885238,332100,NULL,'2020-10-04 04:42:01',1601786521,NULL),(1867630050,17987085,1,53726,1,1,1,'S',1,0.970464,237,871254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',54.8429,166586782,312000,NULL,'2021-10-12 22:29:52',1634077792,NULL),(1859034860,17987085,1,636661,1,1,1,'S',1,0.971193,243,812201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',54.8936,153458568,282634,NULL,'2020-08-11 03:30:34',1597116634,NULL),(1859758067,17987085,1,1898553,1,1,1,'S',1,0.950479,313,780605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',54.9197,154693646,293256,NULL,'2020-09-27 03:03:26',1601175806,NULL),(1866566970,17987085,1,2916977,1,1,1,'S',1,0.965986,294,851915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',55.2973,165058057,260832,NULL,'2021-08-18 21:24:07',1629321847,NULL),(1862728190,17987085,1,2196546,1,1,1,'S',1,0.982692,260,895351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',55.7814,159255285,252634,NULL,'2021-03-01 00:54:31',1614560071,NULL),(1863296251,17987085,1,208762,1,1,1,'S',1,0.985185,270,901415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',55.8283,160068487,302582,NULL,'2021-03-25 02:15:56',1616638556,NULL),(1863452913,17987085,1,2558129,1,1,1,'S',1,0.956439,264,833246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',55.8918,160173071,296930,NULL,'2021-03-27 18:15:29',1616868929,NULL),(1859263034,17987085,1,274077,1,1,1,'S',1,0.967308,260,859805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',56.0809,153886608,278836,NULL,'2020-08-27 06:26:55',1598509615,NULL),(1862794893,17987085,1,2692159,1,1,1,'A',1,0.962477,438,818078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 496, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 533}}',56.2752,159162535,594154,NULL,'2021-02-26 04:30:32',1614313832,NULL),(1863325421,17987085,1,259561,1,1,1,'S',1,0.984581,227,878464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',56.4883,160067425,279438,NULL,'2021-03-25 01:26:48',1616635608,NULL),(1865748330,17987085,1,1601797,1,1,1,'S',1,0.971154,312,833226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 312}}',56.5002,163769736,309466,NULL,'2021-07-09 03:51:51',1625802711,NULL),(1865839174,17987085,1,1714771,1,1,1,'S',1,0.976449,276,841297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 276}}',56.9473,163863009,363050,NULL,'2021-07-12 01:08:00',1626052080,NULL),(1859259180,17987085,1,522154,1,1,1,'S',1,0.962382,319,855649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',57.0595,153887263,375220,NULL,'2020-08-27 07:09:20',1598512160,NULL),(1860897183,17987085,1,2522351,1,1,1,'S',1,0.978102,274,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 274}}',57.3799,156242285,293418,NULL,'2020-11-24 20:06:20',1606248380,NULL),(1863422518,17987085,1,231180,1,1,1,'S',1,0.984444,225,889020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',57.6764,160173511,247038,NULL,'2021-03-27 18:27:54',1616869674,NULL),(1860782778,17987085,1,250468,1,1,1,'A',1,0.922925,196,683728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',57.7071,156242228,259214,NULL,'2020-11-24 20:04:26',1606248266,NULL),(1875327871,17987085,1,2631273,1,1,1,'S',1,0.974603,315,882473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',57.7629,177976881,299676,NULL,'2023-03-22 01:37:25',1679449045,NULL),(1865789727,17987085,1,123679,0,1,1,'A',1,0.916898,234,693605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 303, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 361}}',57.8999,163860285,373024,NULL,'2021-07-11 22:34:10',1626042850,NULL),(1860893861,17987085,1,1417892,1,1,1,'S',1,0.969534,279,833197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',57.9616,156243589,376498,NULL,'2020-11-24 20:57:52',1606251472,NULL),(1858972582,17987085,1,1746208,1,1,1,'A',1,0.942963,259,703758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',58.1263,153383161,539016,NULL,'2020-08-08 07:11:10',1596870670,NULL),(1863598429,17987085,1,2395958,1,1,1,'A',1,0.965672,272,820407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',58.4213,160565242,312394,NULL,'2021-04-07 02:11:15',1617761475,NULL),(1875315713,17987085,1,2284963,1,1,1,'S',1,0.966361,327,862357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',58.6162,177991517,322922,NULL,'2023-03-23 00:15:45',1679530545,NULL),(1865751667,17987085,1,2189533,1,1,1,'S',1,0.97069,290,830818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',58.7849,163769071,284592,NULL,'2021-07-09 03:19:22',1625800762,NULL),(1861031006,17987085,1,2678562,1,1,1,'S',1,0.979087,263,843830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 263}}',59.0598,156434296,253450,NULL,'2020-12-01 07:26:39',1606807599,NULL),(1862725267,17987085,1,2640147,1,1,1,'S',1,0.998447,322,901376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',59.1007,159255007,303080,NULL,'2021-03-01 00:39:47',1614559187,NULL),(1869550387,17987085,1,3356761,1,1,1,'S',1,0.968051,313,871161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 313}}',59.3207,169527200,358758,NULL,'2022-02-04 03:47:32',1643946452,NULL),(1875306882,17987085,1,3832032,1,1,1,'S',1,0.955614,383,790377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',59.3828,177976725,365470,NULL,'2023-03-22 01:23:50',1679448230,NULL),(1859363336,17987085,1,2520689,1,1,1,'S',1,0.958124,597,791396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',59.7875,153910975,665868,NULL,'2020-08-28 03:41:51',1598586111,NULL),(1875270714,17987085,1,1949712,1,1,1,'S',1,0.987589,282,924061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',60.0971,177943931,275218,NULL,'2023-03-19 22:18:23',1679264303,NULL),(1863384066,17987085,1,417309,1,1,1,'S',1,0.961409,298,843914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',60.0974,160173004,360020,NULL,'2021-03-27 18:13:22',1616868802,NULL),(1875302567,17987085,1,69406,0,1,1,'S',1,0.975728,309,870990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 309}}',60.7585,177991459,306842,NULL,'2023-03-23 00:07:54',1679530074,NULL),(1865343009,17987085,1,1456885,1,1,1,'S',1,0.985714,280,916197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',61.1203,163086541,242360,NULL,'2021-06-17 20:37:20',1623962240,NULL),(1865850653,17987085,1,56794,1,1,1,'S',1,0.991561,237,912114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',61.1599,163860361,257810,NULL,'2021-07-11 22:39:17',1626043157,NULL),(1863618804,17987085,1,124359,1,1,1,'S',1,0.966899,287,835163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',61.2581,160565142,311352,NULL,'2021-04-07 02:06:23',1617761183,NULL),(1859171800,17987085,1,679642,1,1,1,'A',1,0.930519,770,773070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 663, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 770}}',61.4711,153777899,784980,NULL,'2020-08-23 06:53:33',1598165613,NULL),(1869513576,17987085,1,3069253,1,1,1,'S',1,0.965328,274,850574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',61.5223,169527259,285700,NULL,'2022-02-04 03:51:44',1643946704,NULL),(1863235679,17987085,1,1741193,1,1,1,'S',1,0.97377,305,885659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',61.8815,160068602,361930,NULL,'2021-03-25 02:20:08',1616638808,NULL),(1865865587,17987085,1,928841,1,1,1,'S',1,0.992674,273,882368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 273}}',61.8875,163860526,335376,NULL,'2021-07-11 22:48:44',1626043724,NULL),(1860131782,17987085,1,2033841,1,1,1,'S',1,0.972696,293,880605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 293}}',62.1716,155055899,329100,NULL,'2020-10-11 00:49:27',1602377367,NULL),(1859967027,17987085,1,176323,1,1,1,'S',1,0.95777,296,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',62.1725,154888088,313040,NULL,'2020-10-04 07:51:41',1601797901,NULL),(1859283733,17987085,1,138617,1,1,1,'S',1,0.951591,723,834742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',62.2272,153911187,1069770,NULL,'2020-08-28 03:55:01',1598586901,NULL),(1866684125,17987085,1,1829199,1,1,1,'S',1,0.979239,289,899322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289}}',62.7865,165306666,309776,NULL,'2021-08-26 23:18:05',1630019885,NULL),(1875334873,17987085,1,3006549,1,1,1,'S',1,0.980392,153,915449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',63.2624,177976847,164992,NULL,'2023-03-22 01:34:39',1679448879,NULL),(1863349642,17987085,1,2730457,1,1,1,'S',1,0.989011,273,926850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',63.4117,160304575,245874,NULL,'2021-03-31 03:40:39',1617162039,NULL),(1866603722,17987085,1,3050343,1,1,1,'S',1,0.984375,320,909264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 320}}',63.4857,164973555,355186,NULL,'2021-08-16 02:40:28',1629081628,NULL),(1865782472,17987085,1,2753267,1,1,1,'A',1,0.955665,252,797575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',64.025,163860093,372632,NULL,'2021-07-11 22:25:34',1626042334,NULL),(1870635644,17987085,1,3400119,1,1,1,'S',1,0.980243,329,856815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',64.1958,171036311,329448,NULL,'2022-04-08 05:35:44',1649396144,NULL),(1860965498,17987085,1,165664,0,1,1,'A',1,0.920968,146,653636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',64.6203,156431925,259036,NULL,'2020-12-01 04:52:38',1606798358,NULL),(1866830974,17987085,1,2924255,1,1,1,'S',1,0.99004,251,925274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',64.6709,165459138,293070,NULL,'2021-09-01 02:05:36',1630461936,NULL),(1860974663,17987085,1,2496926,1,1,1,'S',1,0.985484,310,900592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',65.2326,156458307,303852,NULL,'2020-12-02 02:56:19',1606877779,NULL),(1875301634,17987085,1,3904547,1,1,1,'S',1,0.97449,294,840066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',65.3176,177991387,322358,NULL,'2023-03-23 00:00:04',1679529604,NULL),(1865901032,17987085,1,1577413,1,1,1,'S',1,0.985714,245,866146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',65.4598,163859509,231198,NULL,'2021-07-11 21:59:33',1626040773,NULL),(1860839642,17987085,1,1272916,1,1,1,'S',1,0.984375,288,860882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',66.0468,156243799,308266,NULL,'2020-11-24 21:08:14',1606252094,NULL),(1875278603,17987085,1,3960230,1,1,1,'S',1,0.982759,319,850700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',66.0524,177976661,326488,NULL,'2023-03-22 01:16:02',1679447762,NULL),(1860028498,17987085,1,240192,1,1,1,'S',1,0.979876,323,887585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 323}}',66.0869,155029916,395342,NULL,'2020-10-10 01:50:40',1602294640,NULL),(1863445971,17987085,1,274078,1,1,1,'A',1,0.948916,290,755796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',66.5371,160151202,314414,NULL,'2021-03-27 05:39:13',1616823553,NULL),(1875367304,17987085,1,3414551,1,1,1,'S',1,0.991667,300,880538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',66.9717,177977136,325674,NULL,'2023-03-22 02:03:30',1679450610,NULL),(1860871872,17987085,1,462218,1,1,1,'S',1,0.994275,262,935849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',67.3994,156243010,241648,NULL,'2020-11-24 20:35:26',1606250126,NULL),(1867642928,17987085,1,66096,1,1,1,'S',1,0.965461,304,861788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',67.7956,166586846,326360,NULL,'2021-10-12 22:32:43',1634077963,NULL),(1868569613,17987085,1,3278509,1,1,1,'S',1,0.974227,291,833244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',67.8949,167960367,259082,NULL,'2021-12-04 02:07:59',1638583679,NULL),(2297126325,17987085,1,3494100,1,1,1,'S',1,0.987296,551,924666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',69.4105,182682136,585480,NULL,'2024-02-06 03:10:22',1707189022,NULL),(1866564625,17987085,1,1158418,1,1,1,'S',1,0.99359,312,893254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',70.0569,164999545,326818,NULL,'2021-08-16 22:32:54',1629153174,NULL),(1863457656,17987085,1,97242,0,1,1,'S',1,0.95471,276,813787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',70.8334,160151976,309280,NULL,'2021-03-27 06:13:51',1616825631,NULL),(1863377777,17987085,1,397477,1,1,1,'S',1,0.991497,294,922352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',72.4813,160174522,354244,NULL,'2021-03-27 18:57:05',1616871425,NULL),(1863708196,17987085,1,916932,1,1,1,'S',1,0.957865,356,836795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',72.8743,160565112,388872,NULL,'2021-04-07 02:04:29',1617761069,NULL),(1863216339,17987085,1,2195531,1,1,1,'S',1,0.990169,356,927590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',73.4644,160068308,355836,NULL,'2021-03-25 02:07:08',1616638028,NULL),(1866862950,17987085,1,2680897,1,1,1,'S',1,0.978827,614,846592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',74.4482,165457044,604008,NULL,'2021-09-01 00:12:46',1630455166,NULL),(1866831095,17987085,1,2924256,1,1,1,'A',1,0.954811,292,808972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 343}}',74.6441,165339541,351300,NULL,'2021-08-28 01:20:02',1630113602,NULL),(1872238413,17987085,1,3279112,1,1,1,'A',1,0.935211,355,776825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',75.9909,173484738,346980,NULL,'2022-07-23 04:20:08',1658550008,NULL),(1862722194,17987085,1,277008,0,1,1,'A',1,0.930473,338,778040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',76.8736,159257634,379730,NULL,'2021-03-01 03:00:11',1614567611,NULL),(1860841530,17987085,1,981781,1,1,1,'S',1,0.993294,671,922392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671}}',77.0649,156397297,758794,NULL,'2020-11-29 21:56:53',1606687013,NULL),(1864339248,17987085,1,240259,0,1,1,'S',1,0.972973,333,835976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',78.1449,161696061,330704,NULL,'2021-05-08 04:26:53',1620448013,NULL),(1865211502,17987085,1,2151959,1,1,1,'S',1,0.988782,624,873284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',79.6842,162910322,710890,NULL,'2021-06-12 06:38:23',1623479903,NULL),(1860805653,17987085,1,1940335,1,1,1,'S',1,0.958457,337,837564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',80.8068,156242375,360780,NULL,'2020-11-24 20:10:04',1606248604,NULL),(2301370573,17987085,1,222304,1,1,1,'S',1,0.991667,300,916192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',82.5516,182691440,332110,NULL,'2024-02-06 21:32:43',1707255163,NULL),(1863396101,17987085,1,2090845,1,1,1,'A',1,0.958225,240,777795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',82.5634,160175024,315210,NULL,'2021-03-27 19:12:21',1616872341,NULL),(1865895184,17987085,1,1456884,1,1,1,'S',1,0.985095,369,918714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',82.9648,163860331,368920,NULL,'2021-07-11 22:37:15',1626043035,NULL),(1863497684,17987085,1,984334,1,1,1,'S',1,0.958904,365,847948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',83.9175,160375785,414130,NULL,'2021-04-01 22:59:39',1617317979,NULL),(1863295500,17987085,1,2476510,1,1,1,'S',1,0.983544,395,863052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',84.746,160093810,404586,NULL,'2021-03-25 18:42:11',1616697731,NULL),(1863568545,17987085,1,522860,1,1,1,'S',1,0.959951,412,847669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',85.4747,160417271,471440,NULL,'2021-04-03 00:19:30',1617409170,NULL),(1868281029,17987085,1,1601796,1,1,1,'S',1,0.968254,378,869539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',87.3138,167607515,453530,NULL,'2021-11-19 21:38:27',1637357907,NULL),(1865712379,17987085,1,1891471,1,1,1,'S',1,0.970284,387,877782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',87.6036,163769646,421390,NULL,'2021-07-09 03:47:45',1625802465,NULL),(1863554163,17987085,1,61007,1,1,1,'S',1,0.961988,342,834507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',88.0713,160375593,409400,NULL,'2021-04-01 22:52:31',1617317551,NULL),(1866596333,17987085,1,1246035,1,1,1,'S',1,0.970509,373,875044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',88.1952,164999427,463610,NULL,'2021-08-16 22:27:52',1629152872,NULL),(1860083482,17987085,1,353748,1,1,1,'S',1,0.983784,370,906093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',88.9762,155056158,430260,NULL,'2020-10-11 01:05:51',1602378351,NULL),(1859798300,17987085,1,829567,1,1,1,'S',1,0.968641,861,863791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861}}',96.356,154721739,903060,NULL,'2020-09-28 00:08:45',1601251725,NULL),(1865860254,17987085,1,1257955,1,1,1,'S',1,0.986813,455,919005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',105.786,163862786,500600,NULL,'2021-07-12 00:54:39',1626051279,NULL),(2066917730,17999659,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,182431914,14460,NULL,'2024-01-17 22:10:07',1705529407,NULL),(2067174199,17999659,1,1492014,0,1,1,'B',1,0.858824,64,528931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',16.7104,182431921,34620,NULL,'2024-01-17 22:11:12',1705529472,NULL),(1877256079,18001737,1,1927761,1,1,1,'D',1,0.653285,24,185723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',0.94455,180692004,49506,NULL,'2023-09-08 23:45:30',1694216730,NULL),(2326043125,18001737,1,1582901,1,1,1,'C',1,0.785,27,443524,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 71, \"ignore_hit\": 132, \"ignore_miss\": 83, \"large_bonus\": 29, \"small_bonus\": 1208}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 132, \"large_bonus\": 32, \"small_bonus\": 1288}}',2.95263,NULL,0,'2024-02-11 05:10:37','2024-02-11 05:14:12',1707628452,7415),(1866586918,18005014,1,1492016,0,1,1,'C',1,0.770642,70,375238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',7.42442,165031049,42920,NULL,'2021-08-18 00:10:18',1629245418,NULL),(1863149152,18005014,1,2281226,0,1,1,'B',1,0.861538,33,504137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',7.59627,159784383,29780,NULL,'2021-03-17 01:30:08',1615944608,NULL),(1863250497,18005014,1,2699512,1,1,1,'B',1,0.81,54,363347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 250}}',8.59682,159974760,77750,NULL,'2021-03-22 13:36:52',1616420212,NULL),(1873034591,18005014,1,274833,0,1,1,'C',1,0.784247,62,341053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',9.19952,174553966,134806,NULL,'2022-09-16 02:08:29',1663294109,NULL),(1866585296,18005014,1,1492014,0,1,1,'B',1,0.847059,34,436322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',11.2977,165031059,26140,NULL,'2021-08-18 00:10:45',1629245445,NULL),(1860404999,18005014,1,2362256,0,1,1,'B',1,0.878713,79,503106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 202}}',12.3454,155758297,73266,NULL,'2020-11-07 14:47:55',1604760475,NULL),(1863224435,18005014,1,2672225,1,1,1,'B',1,0.868313,58,484623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',14.9698,159974559,103440,NULL,'2021-03-22 13:30:48',1616419848,NULL),(1863224502,18005014,1,2672226,1,1,1,'A',1,0.925806,94,644714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',15.5793,159974466,84822,NULL,'2021-03-22 13:28:25',1616419705,NULL),(1863288911,18005014,1,2817584,0,1,1,'A',1,0.903704,102,562897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',17.4807,159974672,125340,NULL,'2021-03-22 13:34:25',1616420065,NULL),(1863284033,18005014,1,2813707,0,1,1,'B',1,0.870246,57,460502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 367}, \"maximum_statistics\": {\"great\": 447}}',20.3215,160068300,153372,NULL,'2021-03-25 02:06:31',1616637991,NULL),(1860734599,18005014,1,2548583,0,1,1,'B',1,0.880282,115,611103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',24.7755,156088399,95370,NULL,'2020-11-19 14:23:21',1605795801,NULL),(1860615604,18005014,1,2548581,0,1,1,'A',1,0.947917,96,816820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',26.115,155884455,67870,NULL,'2020-11-12 03:38:02',1605152282,NULL),(1863213176,18005014,1,2657316,1,1,1,'A',1,0.940789,87,639161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 380}}',27.57,159975632,208504,NULL,'2021-03-22 14:02:44',1616421764,NULL),(1858904417,18005247,1,1967655,0,1,1,'B',1,0.822772,86,399759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',15.6159,153358305,258228,NULL,'2020-08-07 09:23:47',1596792227,NULL),(1868105298,18005247,1,2314541,1,1,1,'C',1,0.795259,87,176305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 321}, \"maximum_statistics\": {\"great\": 464}}',26.4662,167275991,145000,NULL,'2021-11-06 17:34:56',1636220096,NULL),(1873128264,18005247,1,2333052,1,1,1,'B',1,0.814748,147,444105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 385}, \"maximum_statistics\": {\"great\": 556}}',37.9535,174671286,320796,NULL,'2022-09-22 14:39:22',1663857562,NULL),(1868090862,18005247,1,2500704,1,1,1,'B',1,0.869855,197,259717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 668}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',51.6069,167275663,372406,NULL,'2021-11-06 17:22:53',1636219373,NULL),(1866949805,18005247,1,121434,0,1,1,'B',1,0.877632,168,533359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 380}}',52.6802,165624283,221046,NULL,'2021-09-07 05:48:36',1630993716,NULL),(1868090541,18005247,1,2500703,1,1,1,'A',1,0.913257,251,307953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',63.0333,167275581,311140,NULL,'2021-11-06 17:19:40',1636219180,NULL),(1870122247,18005247,1,2142581,1,1,1,'B',1,0.887202,260,562431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 70, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1383}}',73.3771,170227012,879398,NULL,'2022-03-04 13:49:49',1646401789,NULL),(1868122260,18005247,1,2741397,1,1,1,'A',1,0.958234,214,373689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 419}}',92.9146,167293431,256764,NULL,'2021-11-07 08:33:04',1636273984,NULL),(1868122269,18005247,1,2741397,1,1,1,'A',1,0.955847,290,779041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',93.6839,167297768,420448,NULL,'2021-11-07 12:17:24',1636287444,NULL),(1868090867,18005247,1,2500704,1,1,1,'A',1,0.935835,337,689989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 737}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',108.819,167294406,633098,NULL,'2021-11-07 09:27:37',1636277257,NULL),(1867987401,18014211,1,176682,0,1,1,'C',1,0.718421,31,232592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',2.43812,167201545,51586,NULL,'2021-11-04 00:34:06',1635986046,NULL),(1863008788,18014211,1,1967656,0,1,1,'C',1,0.729299,47,276580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',3.49614,159681610,134310,NULL,'2021-03-14 00:36:18',1615682178,NULL),(1867965254,18014211,1,1837012,0,1,1,'B',1,0.869942,47,465239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',12.1211,167064412,71588,NULL,'2021-10-30 01:16:02',1635556562,NULL),(1859805791,18014211,1,1582617,0,1,1,'B',1,0.882562,84,564915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',15.2371,154775806,303629,NULL,'2020-09-30 02:19:47',1601432387,NULL),(1876479463,18020770,1,725355,0,1,1,'C',1,0.765152,42,294326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 132}}',7.92857,179746170,40898,NULL,'2023-07-08 18:47:41',1688842061,NULL),(1876416577,18020770,1,19753,0,1,1,'C',1,0.787251,179,341416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 664, \"miss\": 192, \"great\": 1607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',18.2336,179746435,1117240,NULL,'2023-07-08 19:06:50',1688843210,NULL),(1858874450,18020770,1,2245663,1,1,1,'A',1,0.901015,85,564258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 197}}',18.8283,153405262,97347,NULL,'2020-08-09 03:17:51',1596943071,NULL),(1859904773,18028530,1,812294,1,1,1,'B',1,0.839041,102,435408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 292}}',NULL,155012753,140530,NULL,'2020-10-09 12:40:46',1602247246,NULL),(1861407875,18028530,1,1072455,0,1,1,'D',1,0.303922,4,9892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 9}, \"maximum_statistics\": {\"great\": 51}}',0.001416,157144338,8550,NULL,'2020-12-23 17:52:37',1608745957,NULL),(1861392480,18028530,1,2263836,0,1,1,'D',1,0.495652,12,70038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 39}, \"maximum_statistics\": {\"great\": 115}}',0.082753,157144292,19404,NULL,'2020-12-23 17:50:46',1608745846,NULL),(1861841485,18028530,1,1492013,0,1,1,'D',1,0.644737,9,148289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',0.518204,157905952,7350,NULL,'2021-01-18 15:02:53',1610982173,NULL),(1861860929,18028530,1,722237,0,1,1,'D',1,0.662162,9,282009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 37}}',0.527764,157905990,41250,NULL,'2021-01-18 15:04:22',1610982262,NULL),(1859042557,18028530,1,916250,1,1,1,'D',1,0.680233,29,219203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 172}}',1.22932,153459048,82119,NULL,'2020-08-11 03:59:22',1597118362,NULL),(1858914460,18028530,1,1774604,0,1,1,'D',1,0.676218,36,93367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 81, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',1.37721,153425685,80654,NULL,'2020-08-09 20:57:49',1597006669,NULL),(1861909186,18028530,1,1592896,0,1,1,'C',1,0.735849,28,297031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 53}}',1.55868,157906040,90294,NULL,'2021-01-18 15:06:23',1610982383,NULL),(1859129907,18028530,1,1746783,0,1,1,'C',1,0.715596,39,255068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 109}}',3.12057,153719016,30479,NULL,'2020-08-21 02:11:59',1597975919,NULL),(1859130191,18028530,1,1746841,0,1,1,'B',1,0.801242,49,373223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',7.06854,153793588,57656,NULL,'2020-08-23 19:26:53',1598210813,NULL),(1859033930,18028530,1,1832115,0,1,1,'B',1,0.80315,85,414415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',8.5121,153528346,65172,NULL,'2020-08-13 18:06:20',1597341980,NULL),(1860772304,18028530,1,2338613,0,1,1,'C',1,0.79771,40,328298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',10.0231,156071184,46380,NULL,'2020-11-18 21:46:52',1605736012,NULL),(1858918484,18028530,1,1774604,0,1,1,'B',1,0.832378,112,422386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.5572,153441320,151089,NULL,'2020-08-10 13:15:03',1597065303,NULL),(3422641623,18032123,1,3929223,1,1,1,'A',1,0.95045,87,904743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.16}}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 836795}',NULL,NULL,0,'2024-08-29 12:08:36','2024-08-29 12:09:43',1724933383,7673),(3425461211,18032123,1,3929223,1,1,1,'A',1,0.959459,104,916244,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 881004}',NULL,NULL,0,'2024-08-29 21:36:25','2024-08-29 21:37:29',1724967449,7673),(3425448822,18032123,1,3929223,1,1,1,'S',1,0.990991,111,1019799,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 980576}',NULL,NULL,0,'2024-08-29 21:33:34','2024-08-29 21:34:39',1724967279,7673),(1859153409,18032123,1,1958833,1,1,1,'D',1,0.407407,11,23889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 21}, \"maximum_statistics\": {\"great\": 81}}',0.015228,153690341,12916,NULL,'2020-08-19 23:30:34',1597879834,NULL),(1858959584,18032123,1,1513236,0,1,1,'D',1,0.508389,23,39151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 108, \"great\": 113}, \"maximum_statistics\": {\"great\": 298}}',0.161253,153418147,86514,NULL,'2020-08-09 14:58:34',1596985114,NULL),(1858883216,18032123,1,848233,0,1,1,'D',1,0.637681,22,229366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',0.503678,153437403,140010,NULL,'2020-08-10 09:45:16',1597052716,NULL),(3349065531,18032123,1,2060303,1,1,1,'D',1,0.652582,23,217816,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 113, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 5}, \"total_score_without_mods\": 217816}',1.68817,NULL,0,'2024-08-16 20:47:33','2024-08-16 20:48:32',1723841312,7675),(1858959600,18032123,1,1513236,0,1,1,'C',1,0.738255,46,72443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 186}, \"maximum_statistics\": {\"great\": 298}}',2.4979,153418435,109711,NULL,'2020-08-09 15:13:04',1596985984,NULL),(3176282939,18032123,1,2060303,1,1,1,'D',1,0.683099,69,281094,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 117, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 5}}',2.75106,NULL,0,'2024-07-17 22:19:56','2024-07-17 22:20:49',1721254849,7595),(1859015743,18032123,1,1415717,0,1,1,'C',1,0.737864,39,339960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 103}}',2.7528,153451320,128010,NULL,'2020-08-10 20:22:26',1597090946,NULL),(1858913949,18032123,1,374472,0,1,1,'C',1,0.769939,102,488521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 163}}',3.28393,153437818,306026,NULL,'2020-08-10 10:06:55',1597054015,NULL),(3341631033,18032123,1,1827252,1,1,1,'C',1,0.739234,24,333116,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 131, \"ignore_hit\": 40, \"ignore_miss\": 14, \"large_bonus\": 5, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 40, \"large_bonus\": 18, \"small_bonus\": 13}, \"total_score_without_mods\": 333116}',4.43004,NULL,0,'2024-08-15 15:37:17','2024-08-15 15:38:23',1723736303,7652),(3334318186,18032123,1,138286,1,1,1,'C',1,0.721429,51,325050,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 153, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 31}, \"total_score_without_mods\": 325050}',5.24011,NULL,0,'2024-08-14 10:41:38','2024-08-14 10:43:16',1723632196,7654),(3425476971,18032123,1,3929222,1,1,1,'C',1,0.769608,36,401415,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 134, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 32}, \"total_score_without_mods\": 401415}',7.7686,NULL,0,'2024-08-29 21:39:46','2024-08-29 21:41:03',1724967663,7673),(2389220147,18032123,1,224687,1,1,1,'B',1,0.855392,67,568333,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 24, \"great\": 169, \"ignore_hit\": 133, \"ignore_miss\": 41, \"large_bonus\": 15, \"small_bonus\": 323}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 133, \"large_bonus\": 18, \"small_bonus\": 361}}',8.72401,NULL,0,'2024-02-22 15:05:24','2024-02-22 15:08:01',1708614481,7444),(3157643606,18032123,1,3660540,1,1,1,'B',1,0.848485,78,549590,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 130, \"ignore_miss\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 9}}',9.68874,NULL,0,'2024-07-14 11:53:27','2024-07-14 11:54:49',1720958089,7595),(3422490085,18032123,1,3929223,1,1,1,'B',1,0.878378,71,677413,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 88, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 639069}',12.1579,NULL,0,'2024-08-29 11:34:34','2024-08-29 11:35:51',1724931351,7673),(3346086686,18032123,1,28287,1,1,1,'C',1,0.787004,60,424245,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 184, \"ignore_hit\": 52, \"ignore_miss\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277, \"ignore_hit\": 52, \"large_bonus\": 30}, \"total_score_without_mods\": 424245}',12.7596,NULL,0,'2024-08-16 10:49:33','2024-08-16 10:53:38',1723805618,7666),(3422522296,18032123,1,3929223,1,1,1,'B',1,0.833333,45,596148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 80, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 541953}',13.1464,NULL,0,'2024-08-29 11:42:18','2024-08-29 11:43:10',1724931790,7673),(3422496574,18032123,1,3929223,1,1,1,'A',1,0.90991,36,730521,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 96, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 689171}',14.9072,NULL,0,'2024-08-29 11:36:03','2024-08-29 11:37:20',1724931440,7673),(3529003471,18032123,1,830083,1,1,1,'B',1,0.816294,64,459061,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 450, \"ignore_hit\": 5, \"ignore_miss\": 90, \"large_bonus\": 13, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 5, \"large_bonus\": 102, \"small_bonus\": 45}, \"total_score_without_mods\": 459061}',19.1923,NULL,0,'2024-09-16 16:30:33','2024-09-16 16:33:29',1726504409,7702),(3422471517,18032123,1,3929223,1,1,1,'A',1,0.945946,72,816046,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 101, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 816046}',19.2843,NULL,0,'2024-08-29 11:30:16','2024-08-29 11:31:32',1724931092,7673),(3422513384,18032123,1,3929223,1,1,1,'A',1,0.945946,77,856492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 103, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 808011}',19.9871,NULL,0,'2024-08-29 11:39:53','2024-08-29 11:41:10',1724931670,7673),(3422633576,18032123,1,3929223,1,1,1,'A',1,0.945946,42,830804,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 103, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 783777}',19.9871,NULL,0,'2024-08-29 12:06:38','2024-08-29 12:07:55',1724933275,7673),(3422579110,18032123,1,3929223,1,1,1,'A',1,0.959459,75,852799,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 105, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 852799}',20.6229,NULL,0,'2024-08-29 11:54:35','2024-08-29 11:55:52',1724932552,7673),(3422503830,18032123,1,3929223,1,1,1,'A',1,0.954955,73,883263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"MU\", \"settings\": {\"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 833267}',21.8729,NULL,0,'2024-08-29 11:37:41','2024-08-29 11:38:58',1724931538,7673),(3422616130,18032123,1,3929223,1,1,1,'A',1,0.963964,77,866717,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 866717}',22.5178,NULL,0,'2024-08-29 12:02:45','2024-08-29 12:04:02',1724933042,7673),(3425436259,18032123,1,3929223,1,1,1,'S',1,0.963964,111,958760,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 904491}',25.3791,NULL,0,'2024-08-29 21:30:34','2024-08-29 21:31:50',1724967110,7673),(3422481847,18032123,1,3929223,1,1,1,'S',1,0.977477,111,941771,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 941771}',25.4429,NULL,0,'2024-08-29 11:32:38','2024-08-29 11:33:57',1724931237,7673),(3425416343,18032123,1,3929223,1,1,1,'S',1,0.968468,111,972869,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 917801}',26.1606,NULL,0,'2024-08-29 21:26:02','2024-08-29 21:27:19',1724966839,7673),(3589052522,18032123,1,1449647,1,1,1,'A',1,0.901724,69,674020,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 242, \"ignore_miss\": 27, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 68}, \"total_score_without_mods\": 674020}',28.1731,NULL,0,'2024-09-27 17:38:03','2024-09-27 17:40:04',1727458804,7702),(3422624014,18032123,1,3929223,1,1,1,'X',1,1,111,1007350,'{\"mods\": [], \"statistics\": {\"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1007350}',29.5762,NULL,0,'2024-08-29 12:04:30','2024-08-29 12:05:47',1724933147,7673),(3208671285,18032123,1,138286,1,1,1,'A',1,0.916071,79,695587,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 244, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 31}, \"total_score_without_mods\": 695587}',30.4205,NULL,0,'2024-07-23 20:40:32','2024-07-23 20:42:10',1721767330,7622),(3341200133,18032123,1,138286,1,1,1,'A',1,0.930357,115,760516,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 245, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 31}, \"total_score_without_mods\": 760516}',38.3504,NULL,0,'2024-08-15 14:16:20','2024-08-15 14:17:59',1723731479,7652),(1872741960,18032840,1,557816,0,1,1,'C',1,0.743764,35,261962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',5.78445,174239034,133332,NULL,'2022-08-29 14:42:54',1661784174,NULL),(1864981407,18032840,1,2975305,0,1,1,'B',1,0.85545,50,445388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',11.2379,162483668,70504,NULL,'2021-05-30 05:06:52',1622351212,NULL),(1867117471,18032840,1,190371,0,1,1,'B',1,0.879377,176,556474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',27.0802,165841162,158910,NULL,'2021-09-15 11:49:29',1631706569,NULL),(1874755035,18036182,1,1996862,0,1,1,'C',1,0.751208,67,157432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 414}}',6.59626,177293377,153457,NULL,'2023-02-11 00:33:31',1676075611,NULL),(1874779216,18036182,1,50510,0,1,1,'C',1,0.746512,164,137658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 430}}',9.51481,177293340,204076,NULL,'2023-02-11 00:29:21',1676075361,NULL),(1874774579,18036182,1,649186,0,1,1,'B',1,0.831063,116,455586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 367}}',18.5958,177293418,231854,NULL,'2023-02-11 00:37:00',1676075820,NULL),(1864854597,18036675,1,907593,0,1,1,'C',1,0.75,37,294207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',4.41858,162355152,27610,NULL,'2021-05-26 15:59:35',1622044775,NULL),(1866121453,18036675,1,1608663,0,1,1,'A',1,0.913462,69,556315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',16.5054,164264079,74053,NULL,'2021-07-24 16:15:56',1627143356,NULL),(1872588752,18036675,1,890366,0,1,1,'B',1,0.880102,96,527987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 196}}',18.0685,174036133,116112,NULL,'2022-08-19 00:07:51',1660867671,NULL),(1874231230,18038463,1,162548,1,1,1,'C',1,0.743945,51,248244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 289}}',NULL,176477806,93486,NULL,'2022-12-28 00:37:30',1672187850,NULL),(1874295916,18038463,1,1650967,0,1,1,'C',1,0.73301,108,294122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 206}}',2.27039,176474890,167794,NULL,'2022-12-27 20:51:51',1672174311,NULL),(1858964116,18038463,1,2362256,0,1,1,'B',1,0.871287,103,512280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 202}}',11.2418,153443317,81744,NULL,'2020-08-10 14:35:31',1597070131,NULL),(1860420539,18038914,1,31853,0,1,1,'C',1,0.7103,30,253333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',3.16107,155708179,119846,NULL,'2020-11-05 19:08:10',1604603290,NULL),(1870747051,18038914,1,2010513,0,1,1,'C',1,0.748804,37,369917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',3.50161,171240727,203870,NULL,'2022-04-16 20:13:02',1650139982,NULL),(1860480760,18038914,1,1701752,0,1,1,'B',1,0.838542,99,427632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 192}}',12.4739,155660593,85366,NULL,'2020-11-03 22:26:38',1604442398,NULL),(1871257728,18038914,1,117432,0,1,1,'B',1,0.865079,110,565837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',12.671,171887479,293412,NULL,'2022-05-14 15:19:18',1652541558,NULL),(1871185547,18038914,1,2063791,1,1,1,'B',1,0.828729,150,455404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 362}}',14.8957,171887463,269300,NULL,'2022-05-14 15:18:31',1652541511,NULL),(1871176193,18038914,1,32934,1,1,1,'A',1,0.907895,149,656224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',15.2067,171825569,166692,NULL,'2022-05-12 03:12:04',1652325124,NULL),(1860016358,18038914,1,2546751,1,1,1,'B',1,0.874359,157,561679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',18.2609,155109600,178794,NULL,'2020-10-13 05:12:49',1602565969,NULL),(1870899106,18038914,1,1774604,0,1,1,'B',1,0.896848,157,563681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',18.9409,171454989,189889,NULL,'2022-04-26 01:43:10',1650937390,NULL),(1860252097,18038914,1,1701753,0,1,1,'A',1,0.948598,107,729410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',19.8414,155414071,69781,NULL,'2020-10-25 02:24:51',1603592691,NULL),(1870901332,18038914,1,2063831,1,1,1,'A',1,0.929515,227,669475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',22.1668,171540838,181493,NULL,'2022-04-30 00:04:19',1651277059,NULL),(1871658957,18038914,1,3545445,1,1,1,'A',1,0.9375,242,767850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 280}}',28.8375,172564109,243298,NULL,'2022-06-12 03:09:49',1655003389,NULL),(1871207230,18038914,1,3452552,1,1,1,'A',1,0.926211,383,739166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',41.8782,171899815,415616,NULL,'2022-05-15 01:50:43',1652579443,NULL),(1859055520,18039242,1,1228325,0,1,1,'B',1,0.894231,51,481450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',7.60189,153460211,21096,NULL,'2020-08-11 05:08:54',1597122534,NULL),(1873891641,18039242,1,3848159,0,1,1,'B',1,0.824841,108,457060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 157}}',11.3361,175866472,86152,NULL,'2022-11-25 00:16:33',1669335393,NULL),(1859063288,18039242,1,1846145,0,1,1,'B',1,0.860324,80,451833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',11.8119,153460271,101078,NULL,'2020-08-11 05:12:13',1597122733,NULL),(1859066279,18039242,1,2294752,1,1,1,'B',1,0.839552,168,475547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',14.2903,153460096,213364,NULL,'2020-08-11 05:00:57',1597122057,NULL),(1859096430,18039242,1,1774604,0,1,1,'A',1,0.904011,118,566165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',18.732,153640042,176825,NULL,'2020-08-18 01:12:20',1597713140,NULL),(1865462398,18039647,1,1476021,0,1,1,'B',1,0.807143,70,446870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',6.22896,163272428,44855,NULL,'2021-06-23 20:05:55',1624478755,NULL),(1877397774,18039647,1,4282101,1,1,1,'A',1,0.934783,137,669503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',19.5219,180983138,130466,NULL,'2023-09-28 23:26:48',1695943608,NULL),(1861514479,18039647,1,1967656,0,1,1,'A',1,0.91242,144,643324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',20.3868,157215988,255991,NULL,'2020-12-26 04:55:22',1608958522,NULL),(1860641922,18039647,1,1774604,0,1,1,'A',1,0.908309,153,607798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',20.7993,155906611,216530,NULL,'2020-11-12 22:43:37',1605221017,NULL),(1860426561,18039647,1,1832115,0,1,1,'A',1,0.96063,126,832923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',27.0027,155686603,114986,NULL,'2020-11-04 22:42:13',1604529733,NULL),(1869170773,18050562,1,2541042,1,1,1,'D',1,0.645,24,149135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 95}, \"maximum_statistics\": {\"great\": 200}}',1.47934,168876112,50455,NULL,'2022-01-08 19:42:26',1641670946,NULL),(1869197359,18050562,1,87170,0,1,1,'C',1,0.785714,15,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 49}}',2.16173,168879022,82781,NULL,'2022-01-08 21:59:21',1641679161,NULL),(1869187941,18050562,1,2357914,1,1,1,'C',1,0.706573,39,241278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 213}}',3.24441,168879090,65186,NULL,'2022-01-08 22:02:58',1641679378,NULL),(1870991330,18050562,1,277997,0,1,1,'C',1,0.737374,45,256165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 198}}',4.15715,171454498,57157,NULL,'2022-04-26 00:53:39',1650934419,NULL),(1874998546,18050562,1,3872207,1,1,1,'C',1,0.766169,53,310456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 201}}',8.36557,177598821,66694,NULL,'2023-02-28 03:03:55',1677553435,NULL),(1869132862,18050562,1,3105789,0,1,1,'B',1,0.844575,56,400894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 341}}',11.1561,168851104,121712,NULL,'2022-01-07 21:31:06',1641591066,NULL),(1871001429,18050562,1,298152,0,1,1,'B',1,0.880503,107,539761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',18.0153,171454467,79562,NULL,'2022-04-26 00:50:58',1650934258,NULL),(1871001460,18050562,1,298153,0,1,1,'A',1,0.945946,111,802391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',20.7034,171454447,72013,NULL,'2022-04-26 00:48:57',1650934137,NULL),(1871014408,18050562,1,3551058,1,1,1,'A',1,0.956044,106,719636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',29.5802,171539876,110633,NULL,'2022-04-29 22:57:40',1651273060,NULL),(1870957368,18050562,1,2379733,1,1,1,'A',1,0.96129,209,752795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',32.6777,171455173,203406,NULL,'2022-04-26 01:57:53',1650938273,NULL),(1860054083,18058755,1,132889,0,1,1,'D',1,0.312566,22,6920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 543, \"great\": 188}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.009548,155136453,97768,NULL,'2020-10-14 09:13:24',1602666804,NULL),(1872291873,18062987,1,2879863,0,1,1,'B',1,0.86087,115,554274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',10.7677,173390341,68547,NULL,'2022-07-18 17:07:58',1658164078,NULL),(1862190941,18062987,1,1773278,0,1,1,'B',1,0.887931,122,552671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',14.4416,158559322,124799,NULL,'2021-02-08 09:29:50',1612776590,NULL),(1866197751,18062987,1,46803,0,1,1,'A',1,0.912698,126,689350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.0222,164394934,108115,NULL,'2021-07-28 17:28:28',1627493308,NULL),(1859203594,18062987,1,1774604,0,1,1,'B',1,0.883954,103,515049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',16.6943,153681911,160050,NULL,'2020-08-19 16:36:11',1597854971,NULL),(1860057958,18062987,1,1982173,0,1,1,'B',1,0.898524,98,542944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',17.4456,155163320,122274,NULL,'2020-10-15 11:37:46',1602761866,NULL),(1866188157,18062987,1,1191037,0,1,1,'A',1,0.901053,135,571626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 475}}',31.4218,164393636,261114,NULL,'2021-07-28 16:40:24',1627490424,NULL),(1873394375,18076732,1,70167,0,1,1,'C',1,0.798077,31,91495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.38661,175077776,61094,NULL,'2022-10-13 22:09:58',1665698998,NULL),(1874983592,18076732,1,3775850,1,1,1,'B',1,0.899471,134,606815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',16.8296,177349495,118613,NULL,'2023-02-14 02:38:47',1676342327,NULL),(1873902575,18076732,1,70167,0,1,1,'A',1,0.923077,47,633535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',18.4541,175952300,113349,NULL,'2022-11-29 17:08:20',1669741700,NULL),(1873891857,18076732,1,2484844,1,1,1,'S',1,0.964286,56,776525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',23.0783,175969187,47574,NULL,'2022-11-30 18:08:11',1669831691,NULL),(1872847246,18084308,1,2463116,0,1,1,'B',1,0.875839,57,478820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',8.28956,174462502,47190,NULL,'2022-09-10 19:07:29',1662836849,NULL),(1872847309,18084308,1,2463116,0,1,1,'B',1,0.869128,69,566907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',14.6166,174462568,54222,NULL,'2022-09-10 19:10:48',1662837048,NULL),(2599197021,18084308,1,796620,0,1,1,'B',1,0.885906,142,606833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',17.0767,183370141,164208,NULL,'2024-03-31 17:26:22',1711905982,NULL),(2599163751,18084308,1,1479586,1,1,1,'S',1,0.964706,85,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',18.9271,183370064,54835,NULL,'2024-03-31 17:18:24',1711905504,NULL),(2599279093,18084308,1,1762731,0,1,1,'A',1,0.902299,67,510891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',23.2979,183370362,44470,NULL,'2024-03-31 17:45:49',1711907149,NULL),(2599295765,18084308,1,1409615,0,1,1,'A',1,0.946078,100,738406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',29.0026,183370421,70043,NULL,'2024-03-31 17:49:45',1711907385,NULL),(2599215231,18084308,1,1252652,0,1,1,'A',1,0.94086,93,698355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',30.3191,183370190,55274,NULL,'2024-03-31 17:30:43',1711906243,NULL),(1859024979,18084516,1,2076387,1,1,1,'D',1,0.231228,7,4527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 1133, \"great\": 231}, \"maximum_statistics\": {\"great\": 1678}}',0.001364,153576578,136410,NULL,'2020-08-15 15:03:52',1597503832,NULL),(1859404418,18085450,1,2431764,1,1,1,'B',1,0.881628,224,581836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 630}, \"maximum_statistics\": {\"great\": 811}}',34.9937,154131598,617628,NULL,'2020-09-05 17:13:53',1599326033,NULL),(1868682875,18097741,1,2352163,1,1,1,'D',1,0.541667,15,52973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.237909,168031968,18060,NULL,'2021-12-06 18:10:35',1638814235,NULL),(2605498956,18097741,1,3906823,1,1,1,'B',1,0.860465,44,548733,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 175, \"ignore_hit\": 46, \"ignore_miss\": 17, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 46, \"large_bonus\": 27}}',9.92752,NULL,0,'2024-04-01 23:46:06','2024-04-01 23:49:50',1712015390,7478),(1873940402,18097741,1,2907225,1,1,1,'B',1,0.841346,55,386582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 208}}',10.8622,175989598,84524,NULL,'2022-12-02 00:47:46',1669942066,NULL),(2605465397,18097741,1,393207,1,1,1,'B',1,0.898026,65,663414,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',13.7529,NULL,0,'2024-04-01 23:36:09','2024-04-01 23:38:17',1712014697,7478),(1871424027,18097741,1,2672216,0,1,1,'A',1,0.92284,65,599627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',16.1161,172364282,66386,NULL,'2022-06-03 16:40:25',1654274425,NULL),(2605474266,18097741,1,392097,1,1,1,'B',1,0.895604,143,658974,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',23.1856,NULL,0,'2024-04-01 23:39:11','2024-04-01 23:41:18',1712014878,7478),(1873505837,18102816,1,659730,0,1,1,'D',1,0.265306,1,8165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 34, \"great\": 11}, \"maximum_statistics\": {\"great\": 49}}',0.000403,175237537,7710,NULL,'2022-10-22 15:30:57',1666452657,NULL),(1873526617,18102816,1,723197,0,1,1,'C',1,0.771429,19,282877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',3.00546,175237589,22779,NULL,'2022-10-22 15:33:19',1666452799,NULL),(1873512588,18102816,1,1119784,0,1,1,'B',1,0.829114,43,366728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',4.69127,175237558,26459,NULL,'2022-10-22 15:31:47',1666452707,NULL),(1859003458,18106110,1,264228,0,1,1,'B',1,0.882353,35,564238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',7.89653,153601444,149225,NULL,'2020-08-16 13:58:25',1597586305,NULL),(1860043779,18106110,1,264228,0,1,1,'A',1,0.926471,68,633054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',12.4312,155109188,163736,NULL,'2020-10-13 04:38:09',1602563889,NULL),(1860552424,18106110,1,541538,0,1,1,'B',1,0.827957,84,364889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 279}}',17.5205,155970840,125279,NULL,'2020-11-15 04:04:58',1605413098,NULL),(1871992094,18106110,1,1773277,0,1,1,'B',1,0.865248,87,484215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',20.9652,173061841,205450,NULL,'2022-07-03 15:27:39',1656862059,NULL),(1871992607,18106110,1,1773278,0,1,1,'A',1,0.9375,116,690043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',22.5959,173061774,154563,NULL,'2022-07-03 15:24:37',1656861877,NULL),(1865291985,18106110,1,2889965,1,1,1,'B',1,0.862712,108,476623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 590}}',22.9991,163100564,277368,NULL,'2021-06-18 08:48:05',1624006085,NULL),(1860639193,18106110,1,223973,0,1,1,'A',1,0.969194,145,758277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',26.2211,155914279,155394,NULL,'2020-11-13 07:17:02',1605251822,NULL),(1865292288,18106110,1,2890133,1,1,1,'A',1,0.956583,143,743835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',29.8025,163100372,238632,NULL,'2021-06-18 08:36:45',1624005405,NULL),(1860549997,18106110,1,536977,0,1,1,'A',1,0.945946,113,604231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',29.943,155970813,133344,NULL,'2020-11-15 04:03:19',1605412999,NULL),(1872503702,18106110,1,3479796,1,1,1,'S',1,0.996324,136,902926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',30.6016,173721071,107088,NULL,'2022-08-03 12:10:40',1659528640,NULL),(1860611460,18106110,1,2332779,0,1,1,'A',1,0.946043,95,701204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',30.9188,156000829,90398,NULL,'2020-11-16 07:14:55',1605510895,NULL),(1866115154,18106110,1,990598,1,1,1,'A',1,0.962798,250,785569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',33.3263,164288679,262139,NULL,'2021-07-25 10:30:18',1627209018,NULL),(1877643520,18106110,1,1982167,1,1,1,'A',1,0.921986,143,615863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',34.7376,181292566,234248,NULL,'2023-10-22 09:30:51',1697967051,NULL),(1872658501,18106110,1,2332779,0,1,1,'A',1,0.953237,86,360469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',35.2202,174046849,71508,NULL,'2022-08-19 13:52:35',1660917155,NULL),(1860584322,18106110,1,346874,0,1,1,'A',1,0.958484,176,723075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',35.2481,155914320,194741,NULL,'2020-11-13 07:20:36',1605252036,NULL),(1877695301,18106110,1,3489488,1,1,1,'S',1,0.980663,362,852683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',35.8287,181503096,423254,NULL,'2023-11-07 14:57:49',1699369069,NULL),(1860057818,18106110,1,1982173,1,1,1,'S',1,0.97786,271,853722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',36.0148,155109137,246390,NULL,'2020-10-13 04:35:20',1602563720,NULL),(1877783886,18106110,1,1774604,0,1,1,'A',1,0.977077,210,850361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',39.0222,181488753,282830,NULL,'2023-11-06 11:55:38',1699271738,NULL),(1877189348,18106110,1,1774604,0,1,1,'S',1,0.987106,349,875902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',39.7018,180788624,332450,NULL,'2023-09-15 11:46:45',1694778405,NULL),(1872503159,18106110,1,3479766,1,1,1,'S',1,0.990783,217,935536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',50.6972,173721107,224800,NULL,'2022-08-03 12:12:35',1659528755,NULL),(1877174365,18106110,1,1772048,0,1,1,'A',1,0.944805,158,717315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',51.3885,180801118,461950,NULL,'2023-09-16 06:19:07',1694845147,NULL),(1865188002,18107907,1,2338611,0,1,1,'D',1,0.653846,28,155971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',0.780386,162989434,15812,NULL,'2021-06-14 18:16:52',1623694612,NULL),(1870301189,18110429,1,460058,0,1,1,'A',1,0.942308,26,698919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,170637582,45018,NULL,'2022-03-21 20:13:27',1647893607,NULL),(1866583708,18110429,1,1492013,0,1,1,'B',1,0.894737,38,660209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,165102612,13400,NULL,'2021-08-20 09:26:52',1629451612,NULL),(1866635730,18110429,1,1774604,0,1,1,'B',1,0.881089,144,525707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',15.1782,165102874,178783,NULL,'2021-08-20 09:40:35',1629452435,NULL),(1866594591,18110429,1,46803,0,1,1,'A',1,0.916667,104,664604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4759,165102596,94818,NULL,'2021-08-20 09:25:48',1629451548,NULL),(1864331592,18110429,1,1832115,0,1,1,'B',1,0.874016,127,610827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',16.3613,161675133,96352,NULL,'2021-05-07 15:51:49',1620402709,NULL),(1871750668,18110429,1,1492009,0,1,1,'S',1,0.984615,65,914914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,172618821,33240,NULL,'2022-06-14 13:33:08',1655213588,NULL),(1874520087,18126375,1,2009746,0,1,1,'C',1,0.707113,54,222982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 239}}',2.93373,176831698,67248,NULL,'2023-01-15 19:18:14',1673810294,NULL),(1878104457,18127606,1,1291654,0,1,1,'C',1,0.716418,44,349911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 134}}',2.1997,181922466,143256,NULL,'2023-12-10 01:58:14',1702173494,NULL),(1862276690,18127606,1,1513314,1,1,1,'C',1,0.784375,27,422320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 160}}',4.10264,158398278,288187,NULL,'2021-02-03 13:53:35',1612360415,NULL),(1862278348,18127606,1,1035059,0,1,1,'B',1,0.806338,30,442177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 142}}',6.00962,158398132,116115,NULL,'2021-02-03 13:48:58',1612360138,NULL),(1862260841,18127606,1,1267738,1,1,1,'B',1,0.822086,74,424679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 326}}',10.0618,158399094,215361,NULL,'2021-02-03 14:21:39',1612362099,NULL),(1862241175,18127606,1,1486189,1,1,1,'B',1,0.881356,118,506961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 413}}',20.6375,158397944,204736,NULL,'2021-02-03 13:42:00',1612359720,NULL),(1859688709,18130042,1,46804,0,1,1,'C',1,0.782328,60,342113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.33056,154493163,93768,NULL,'2020-09-20 03:08:14',1600571294,NULL),(1859429441,18130042,1,46803,0,1,1,'B',1,0.888889,43,657681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2861,154168299,74660,NULL,'2020-09-07 02:51:14',1599447074,NULL),(1859287638,18130042,1,619959,0,1,1,'A',1,0.945652,32,699089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',12.5474,154011238,91650,NULL,'2020-08-31 20:34:14',1598906054,NULL),(1859538198,18130042,1,1219982,1,1,1,'B',1,0.897959,48,618747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',13.3987,154263810,129224,NULL,'2020-09-11 02:21:59',1599790919,NULL),(1859683208,18130042,1,46803,0,1,1,'B',1,0.81746,65,504657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8997,154556310,72390,NULL,'2020-09-22 16:26:43',1600792003,NULL),(1859525970,18130042,1,892534,0,1,1,'A',1,0.926966,47,757228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',14.3447,154282064,163270,NULL,'2020-09-11 18:47:14',1599850034,NULL),(1859431778,18130042,1,619959,0,1,1,'S',1,0.967391,46,714745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',14.7181,154063996,95772,NULL,'2020-09-03 01:03:47',1599095027,NULL),(1859701949,18130042,1,892534,0,1,1,'A',1,0.94382,57,746464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',14.7286,154462043,159602,NULL,'2020-09-19 01:13:33',1600478013,NULL),(1859528124,18130042,1,1183812,0,1,1,'A',1,0.90884,70,645897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',15.3113,154280685,150825,NULL,'2020-09-11 17:42:25',1599846145,NULL),(1859458035,18130042,1,1661046,0,1,1,'A',1,0.956522,46,724988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',15.7238,154063961,155871,NULL,'2020-09-03 01:00:59',1599094859,NULL),(1859369318,18130042,1,476367,0,1,1,'S',1,0.965517,58,828960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',16.0887,153991783,101475,NULL,'2020-08-31 02:32:20',1598841140,NULL),(1859482338,18130042,1,1804847,0,1,1,'A',1,0.934524,84,648923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',16.5017,154064154,104481,NULL,'2020-09-03 01:15:16',1599095716,NULL),(1859417881,18130042,1,46626,0,1,1,'A',1,0.928571,76,669195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',18.5082,154064345,70955,NULL,'2020-09-03 01:29:33',1599096573,NULL),(1875877194,18130042,1,2761399,0,1,1,'A',1,0.902174,145,565334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 414}}',19.8368,178687006,222502,NULL,'2023-05-02 14:52:24',1683039144,NULL),(1860315430,18130042,1,46803,0,1,1,'A',1,0.928571,126,945013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1704,155457860,132972,NULL,'2020-10-26 19:23:42',1603740222,NULL),(1859404761,18130042,1,133612,1,1,1,'S',1,0.981752,137,799785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',22.3723,154064074,227545,NULL,'2020-09-03 01:09:10',1599095350,NULL),(1859703125,18130042,1,892534,1,1,1,'SH',1,0.983146,89,966432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',23.7753,154586067,178905,NULL,'2020-09-23 17:00:00',1600880400,NULL),(1859724724,18130042,1,1773278,0,1,1,'A',1,0.939655,140,734920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',23.8177,154435810,157899,NULL,'2020-09-18 02:32:37',1600396357,NULL),(1859421980,18130042,1,46803,0,1,1,'S',1,0.972222,126,832612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,154064247,115005,NULL,'2020-09-03 01:22:26',1599096146,NULL),(1859528118,18130042,1,1183812,0,1,1,'A',1,0.972376,88,751419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',26.2924,154263705,154884,NULL,'2020-09-11 02:14:11',1599790451,NULL),(1859729186,18130042,1,1863268,1,1,1,'S',1,0.977477,111,806544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',28.369,154454543,247496,NULL,'2020-09-18 18:50:19',1600455019,NULL),(1859641400,18130042,1,103154,1,1,1,'S',1,0.995025,201,871853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',28.8871,154454421,201108,NULL,'2020-09-18 18:45:29',1600454729,NULL),(1859729985,18130042,1,79044,1,1,1,'X',1,1,155,924538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',28.9885,154463382,182110,NULL,'2020-09-19 02:35:13',1600482913,NULL),(1859429429,18130042,1,46803,0,1,1,'S',1,0.988095,126,929358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.374,154168159,120480,NULL,'2020-09-07 02:44:46',1599446686,NULL),(1859554114,18130042,1,46803,0,1,1,'S',1,0.988095,126,947717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.374,154357874,127788,NULL,'2020-09-14 18:55:05',1600109705,NULL),(1859682540,18130042,1,46803,1,1,1,'SH',1,0.980159,126,986252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',30.0428,154542678,132140,NULL,'2020-09-22 02:03:06',1600740186,NULL),(1859745728,18130042,1,1773278,0,1,1,'S',1,0.991379,232,900544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',34.2053,154534936,219060,NULL,'2020-09-21 18:04:22',1600711462,NULL),(1859801980,18130042,1,46803,1,1,1,'SH',1,0.996032,126,1156354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',35.2452,154739870,140230,NULL,'2020-09-28 17:31:36',1601314296,NULL),(1862665008,18130042,1,1582617,1,1,1,'S',1,0.989324,281,873924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',35.4138,159001794,448176,NULL,'2021-02-21 02:44:15',1613875455,NULL),(1859749659,18130042,1,1773278,1,1,1,'S',1,0.991379,232,953588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',37.456,154587189,225644,NULL,'2020-09-23 17:39:00',1600882740,NULL),(1859695210,18130042,1,2073553,0,1,1,'A',1,0.973077,152,759121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',37.7399,154492356,166942,NULL,'2020-09-20 02:23:44',1600568624,NULL),(1859568927,18130042,1,1774604,0,1,1,'S',1,0.991404,349,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',40.8725,154410321,323780,NULL,'2020-09-17 01:06:47',1600304807,NULL),(1875850537,18131739,1,1920739,0,1,1,'A',1,0.940385,130,715296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',25.9469,178749051,196794,NULL,'2023-05-06 14:26:01',1683383161,NULL),(1872194455,18137343,1,3210097,0,1,1,'C',1,0.727273,60,251055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',5.86345,173504635,52558,NULL,'2022-07-24 02:30:54',1658629854,NULL),(1872613794,18137343,1,968338,0,1,1,'C',1,0.776316,66,325432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 190}}',8.00069,174035657,70440,NULL,'2022-08-18 23:22:54',1660864974,NULL),(1866958110,18137343,1,2917591,1,1,1,'B',1,0.835777,110,405882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 341}}',9.73301,165714701,136153,NULL,'2021-09-10 18:23:29',1631298209,NULL),(1868641661,18137343,1,3210095,0,1,1,'B',1,0.894958,83,580262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',16.4485,168105074,57710,NULL,'2021-12-09 19:44:18',1639079058,NULL),(1868647262,18137343,1,3210096,0,1,1,'S',1,0.962687,67,811624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.0967,168105042,32693,NULL,'2021-12-09 19:43:06',1639078986,NULL),(1872205074,18137343,1,468990,0,1,1,'B',1,0.89527,137,592080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',20.2449,173504515,95001,NULL,'2022-07-24 02:21:30',1658629290,NULL),(1871978622,18137343,1,3618045,0,1,1,'A',1,0.965116,54,686126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',21.1271,173040793,35584,NULL,'2022-07-02 16:03:45',1656777825,NULL),(1864050416,18145332,1,2636079,1,1,1,'D',1,0.57722,42,106128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 101}, \"maximum_statistics\": {\"great\": 259}}',0.465862,161134647,61398,NULL,'2021-04-22 15:27:33',1619105253,NULL),(1877364541,18145332,1,2749707,0,1,1,'B',1,0.819328,82,374148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 357}}',9.56395,180840476,139527,NULL,'2023-09-18 15:53:14',1695052394,NULL),(1877412921,18145332,1,2014323,0,1,1,'B',1,0.899543,88,572412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',17.0602,180841216,122412,NULL,'2023-09-18 16:51:29',1695055889,NULL),(1859995526,18152891,1,750791,0,1,1,'D',1,0.510256,14,164152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 61}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,154906979,322896,NULL,'2020-10-04 23:42:03',1601854923,NULL),(1861703009,18152891,1,132889,0,1,1,'D',1,0.352693,31,11010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 489, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.025095,157664724,113706,NULL,'2021-01-10 04:26:38',1610252798,NULL),(1859122476,18152891,1,1528225,0,1,1,'D',1,0.483871,4,138819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 8}, \"maximum_statistics\": {\"great\": 31}}',0.033228,153691821,60090,NULL,'2020-08-20 01:03:59',1597885439,NULL),(1860158474,18152891,1,2457070,1,1,1,'D',1,0.423188,23,7883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 603, \"great\": 391}, \"maximum_statistics\": {\"great\": 1380}}',0.090049,155329864,229193,NULL,'2020-10-21 21:52:40',1603317160,NULL),(1859162545,18152891,1,1442771,0,1,1,'D',1,0.53125,24,66651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 96}}',0.184354,153696800,55520,NULL,'2020-08-20 06:35:43',1597905343,NULL),(1859177061,18152891,1,2245910,1,1,1,'D',1,0.516598,28,33393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 87, \"great\": 95}, \"maximum_statistics\": {\"great\": 241}}',0.206811,153696647,48838,NULL,'2020-08-20 06:25:22',1597904722,NULL),(1859182350,18152891,1,1640288,0,1,1,'D',1,0.660494,33,203991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',0.708337,153670876,94026,NULL,'2020-08-19 07:43:57',1597823037,NULL),(1859492707,18152891,1,1928891,0,1,1,'D',1,0.603509,20,116894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 126}, \"maximum_statistics\": {\"great\": 285}}',0.804924,154166294,64326,NULL,'2020-09-07 00:40:53',1599439253,NULL),(1859145589,18152891,1,1135395,0,1,1,'D',1,0.617021,21,138652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 141}}',1.12008,153719686,48738,NULL,'2020-08-21 02:51:55',1597978315,NULL),(1859219400,18152891,1,476367,0,1,1,'D',1,0.689655,21,118198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 58}}',1.59189,153696576,49036,NULL,'2020-08-20 06:20:11',1597904411,NULL),(1860133031,18152891,1,2620010,0,1,1,'D',1,0.690722,18,224001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 97}}',2.2183,155053246,23101,NULL,'2020-10-10 21:58:09',1602367089,NULL),(1859171478,18152891,1,678612,0,1,1,'C',1,0.744444,31,364526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 45}}',2.35014,153719656,131881,NULL,'2020-08-21 02:50:07',1597978207,NULL),(1859221593,18152891,1,2014323,0,1,1,'D',1,0.694064,55,120509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 219}}',2.61446,153696774,70944,NULL,'2020-08-20 06:34:10',1597905250,NULL),(1866324736,18152891,1,1837012,0,1,1,'D',1,0.696532,26,215433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',3.43323,164597493,42017,NULL,'2021-08-04 02:03:51',1628042631,NULL),(1860256618,18152891,1,765565,0,1,1,'C',1,0.744624,51,313666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',3.80222,155239771,92272,NULL,'2020-10-18 07:41:19',1603006879,NULL),(1859212868,18152891,1,1288293,0,1,1,'B',1,0.819149,29,433974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',4.05243,153691774,107727,NULL,'2020-08-20 01:00:22',1597885222,NULL),(1859132521,18152891,1,1802041,0,1,1,'C',1,0.777273,51,369447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',4.2532,153712244,70361,NULL,'2020-08-20 19:34:18',1597952058,NULL),(1859128732,18152891,1,538750,0,1,1,'D',1,0.677143,72,207019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 175}}',4.3791,153713400,82227,NULL,'2020-08-20 20:34:27',1597955667,NULL),(1860236035,18152891,1,722236,0,1,1,'C',1,0.733766,39,242231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 154}}',4.48223,155239582,45620,NULL,'2020-10-18 07:30:57',1603006257,NULL),(1860174346,18152891,1,545783,0,1,1,'C',1,0.788462,52,435139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 104}}',4.5011,155239744,228894,NULL,'2020-10-18 07:39:33',1603006773,NULL),(1859193087,18152891,1,1995446,1,1,1,'C',1,0.746193,44,255461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 197}}',4.50467,153712996,68377,NULL,'2020-08-20 20:10:35',1597954235,NULL),(1859207551,18152891,1,991847,0,1,1,'B',1,0.803371,36,403618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',4.90694,153719779,84012,NULL,'2020-08-21 02:57:58',1597978678,NULL),(1859600089,18152891,1,476367,0,1,1,'B',1,0.818965,39,449372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',5.02573,154342371,75617,NULL,'2020-09-14 02:14:12',1600049652,NULL),(1859229395,18152891,1,1513222,0,1,1,'C',1,0.785235,33,384328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',5.10253,153661466,125766,NULL,'2020-08-18 21:15:06',1597785306,NULL),(1859157606,18152891,1,333343,0,1,1,'B',1,0.823529,47,442635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',5.33821,153719722,86161,NULL,'2020-08-21 02:53:35',1597978415,NULL),(1860158252,18152891,1,1070793,1,1,1,'C',1,0.738095,38,255834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',5.39815,155239604,43440,NULL,'2020-10-18 07:32:13',1603006333,NULL),(1859222754,18152891,1,1896734,0,1,1,'C',1,0.793956,94,181560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',5.95927,153696539,75303,NULL,'2020-08-20 06:18:08',1597904288,NULL),(1859164646,18152891,1,2036669,1,1,1,'C',1,0.770202,72,140630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 198}}',6.2643,153696871,77478,NULL,'2020-08-20 06:40:29',1597905629,NULL),(1859212979,18152891,1,1288449,1,1,1,'B',1,0.862903,32,438690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',6.35872,153671150,75402,NULL,'2020-08-19 08:02:22',1597824142,NULL),(1859148061,18152891,1,1772896,0,1,1,'B',1,0.812139,86,404758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',7.08393,153692189,223394,NULL,'2020-08-20 01:30:55',1597887055,NULL),(1859162775,18152891,1,1773278,0,1,1,'C',1,0.799569,60,194029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',7.29789,153696701,86120,NULL,'2020-08-20 06:28:41',1597904921,NULL),(1859211321,18152891,1,1678628,1,1,1,'C',1,0.752396,96,286576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 55, \"great\": 371}, \"maximum_statistics\": {\"great\": 626}}',8.07355,153713167,219189,NULL,'2020-08-20 20:22:05',1597954925,NULL),(1859222802,18152891,1,1896734,1,1,1,'B',1,0.81044,86,396421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',8.69515,153712677,93211,NULL,'2020-08-20 19:54:34',1597953274,NULL),(1859123236,18152891,1,261482,0,1,1,'B',1,0.844828,28,431038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',9.01353,153719748,110456,NULL,'2020-08-21 02:55:16',1597978516,NULL),(1860261151,18152891,1,2620010,0,1,1,'B',1,0.860825,57,509162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',9.27189,155299248,38822,NULL,'2020-10-20 16:38:25',1603211905,NULL),(1859523938,18152891,1,1863234,0,1,1,'B',1,0.853571,34,488750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',9.763,154342454,132710,NULL,'2020-09-14 02:20:25',1600050025,NULL),(1859215189,18152891,1,2014323,0,1,1,'B',1,0.812785,164,455865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',9.99662,153670683,141387,NULL,'2020-08-19 07:33:21',1597822401,NULL),(1860171328,18152891,1,827933,0,1,1,'B',1,0.855856,89,515283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',10.0521,155311074,148193,NULL,'2020-10-21 04:48:01',1603255681,NULL),(1860165391,18152891,1,1086502,1,1,1,'C',1,0.786337,131,353348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 344}}',10.4306,155239816,151241,NULL,'2020-10-18 07:43:21',1603007001,NULL),(1859164659,18152891,1,2036669,1,1,1,'B',1,0.820707,44,353517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 198}}',10.5511,153712495,80694,NULL,'2020-08-20 19:45:40',1597952740,NULL),(1859157973,18152891,1,1773278,0,1,1,'B',1,0.866379,60,483214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',12.0847,153671340,101622,NULL,'2020-08-19 08:14:52',1597824892,NULL),(1860551174,18152891,1,2090843,0,1,1,'B',1,0.893082,153,588135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',13.9466,155970011,119220,NULL,'2020-11-15 03:11:57',1605409917,NULL),(1862510101,18152891,1,979769,0,1,1,'B',1,0.875786,164,538944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 318}}',15.3206,158767897,186894,NULL,'2021-02-14 05:40:30',1613281230,NULL),(1865205040,18152891,1,468991,0,1,1,'B',1,0.81383,98,379129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 282}}',18.3619,162965201,119916,NULL,'2021-06-13 22:19:57',1623622797,NULL),(1866439145,18152891,1,2895075,0,1,1,'A',1,0.925676,70,745382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',21.4843,164885261,41100,NULL,'2021-08-13 04:44:50',1628829890,NULL),(1862106111,18152891,1,2706416,0,1,1,'A',1,0.911215,77,571606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 428}}',25.2913,158195978,235330,NULL,'2021-01-28 08:00:13',1611820813,NULL),(1865202712,18152891,1,468989,0,1,1,'A',1,0.900474,211,635908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',26.3348,162906109,180248,NULL,'2021-06-12 03:10:56',1623467456,NULL),(1862515809,18152891,1,2409352,1,1,1,'A',1,0.938511,222,689183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',27.0129,158768164,241315,NULL,'2021-02-14 05:53:20',1613282000,NULL),(1864480611,18152891,1,261183,0,1,1,'A',1,0.934286,102,637882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',27.6006,161863111,98816,NULL,'2021-05-12 20:35:31',1620851731,NULL),(1862151984,18152891,1,2545186,1,1,1,'A',1,0.933036,229,691939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 336}}',27.7605,158358829,238925,NULL,'2021-02-02 09:29:31',1612258171,NULL),(1862284683,18152891,1,2774723,1,1,1,'A',1,0.964103,148,772113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',27.8974,158551841,138189,NULL,'2021-02-08 02:26:15',1612751175,NULL),(1862132097,18152891,1,2406634,0,1,1,'S',1,0.990291,103,862054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',28.9855,158358684,64384,NULL,'2021-02-02 09:21:15',1612257675,NULL),(1862264777,18152891,1,2762278,1,1,1,'A',1,0.90625,133,583956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 528}}',30.0958,158383329,340558,NULL,'2021-02-03 01:34:19',1612316059,NULL),(1877257113,18152891,1,777797,0,1,1,'A',1,0.939189,76,647214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',30.843,180718012,144472,NULL,'2023-09-10 12:11:56',1694347916,NULL),(3019476506,18152891,1,2551599,0,1,1,'A',1,0.945565,207,757707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',37.4246,184345115,215900,NULL,'2024-06-18 20:31:00',1718742660,NULL),(1862070017,18152891,1,2681216,0,1,1,'A',1,0.963415,140,780383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',40.137,158359248,138490,NULL,'2021-02-02 09:50:53',1612259453,NULL),(1877261923,18152891,1,332280,0,1,1,'A',1,0.914609,171,602487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',44.0099,180717921,266732,NULL,'2023-09-10 12:05:28',1694347528,NULL),(1859274338,18154931,1,2014323,0,1,1,'C',1,0.792237,219,465056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',9.34502,153847615,168950,NULL,'2020-08-25 19:52:01',1598385121,NULL),(1860415459,18154931,1,1987597,1,1,1,'S',1,0.955808,396,826451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 361}, \"maximum_statistics\": {\"great\": 396}}',46.2509,155743447,415710,NULL,'2020-11-07 02:15:19',1604715319,NULL),(1860503474,18156655,1,1363553,0,1,1,'C',1,0.791667,33,428194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 48}}',3.7252,155800107,116332,NULL,'2020-11-08 23:12:30',1604877150,NULL),(1860915731,18156655,1,280626,0,1,1,'C',1,0.789773,71,436753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 88}}',6.38996,156587604,40836,NULL,'2020-12-06 04:18:40',1607228320,NULL),(1860355179,18156655,1,1228199,0,1,1,'B',1,0.867647,25,529525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',6.6796,155439591,19876,NULL,'2020-10-26 01:08:28',1603674508,NULL),(1860437847,18156655,1,46626,0,1,1,'B',1,0.803571,32,368203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',7.61157,155800142,53550,NULL,'2020-11-08 23:14:49',1604877289,NULL),(1860461102,18156655,1,1252036,0,1,1,'B',1,0.823353,77,486250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 167}}',7.67461,155800219,331571,NULL,'2020-11-08 23:19:57',1604877597,NULL),(1860435658,18156655,1,892534,0,1,1,'B',1,0.865169,47,568832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',8.33468,155802657,141268,NULL,'2020-11-09 01:48:08',1604886488,NULL),(1859314226,18156655,1,1228142,0,1,1,'B',1,0.844828,37,482416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',10.5136,153965710,28916,NULL,'2020-08-30 03:18:04',1598757484,NULL),(1860577778,18156655,1,2521931,0,1,1,'B',1,0.856132,34,436956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',13.3658,155871116,75866,NULL,'2020-11-11 15:49:09',1605109749,NULL),(1859986295,18156655,1,1774604,0,1,1,'B',1,0.869628,107,492972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',13.9866,154851517,163600,NULL,'2020-10-02 23:19:27',1601680767,NULL),(2944801766,18156655,1,4046381,1,1,1,'B',1,0.892202,87,648923,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 183, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 13, \"large_bonus\": 42}}',14.2326,NULL,0,'2024-06-05 04:19:34','2024-06-05 04:22:27',1717561347,7566),(1860190303,18156655,1,1987597,0,1,1,'B',1,0.832071,86,423197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',15.2695,155407184,174236,NULL,'2020-10-24 20:06:21',1603569981,NULL),(1860404115,18156655,1,1965539,0,1,1,'S',1,0.952381,84,736117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',16.0674,155800313,105492,NULL,'2020-11-08 23:25:47',1604877947,NULL),(1859329912,18156655,1,1773278,0,1,1,'A',1,0.907328,126,647188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 232}}',18.9177,153965647,167329,NULL,'2020-08-30 03:13:58',1598757238,NULL),(1860092282,18156655,1,2014323,0,1,1,'A',1,0.910959,219,696334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',20.2393,155129950,197884,NULL,'2020-10-14 00:55:29',1602636929,NULL),(1860443932,18156655,1,2509131,0,1,1,'S',1,0.965517,116,821367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',21.621,155802616,90092,NULL,'2020-11-09 01:45:50',1604886350,NULL),(1873442193,18172174,1,1592916,1,1,1,'C',1,0.736527,32,253154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',5.83769,175204731,52912,NULL,'2022-10-21 00:39:11',1666312751,NULL),(1869750606,18172174,1,2169170,0,1,1,'A',1,0.926667,129,718827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',15.6063,169820658,102473,NULL,'2022-02-15 22:00:38',1644962438,NULL),(1873370767,18172174,1,1908408,0,1,1,'B',1,0.848485,80,443662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',21.5,175182101,142514,NULL,'2022-10-19 17:26:03',1666200363,NULL),(1860736317,18172174,1,1676311,1,1,1,'S',1,0.982759,87,859488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',22.6777,156013089,49880,NULL,'2020-11-16 17:39:31',1605548371,NULL),(1869771651,18172174,1,2169372,0,1,1,'B',1,0.893333,87,549596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',24.0325,169820694,155044,NULL,'2022-02-15 22:03:13',1644962593,NULL),(1873438364,18172174,1,2483703,0,1,1,'A',1,0.918605,131,687488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',29.0854,175184144,118310,NULL,'2022-10-19 19:43:50',1666208630,NULL),(1873384820,18172174,1,1763478,0,1,1,'B',1,0.883065,39,509988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',29.9669,175184114,53250,NULL,'2022-10-19 19:42:07',1666208527,NULL),(1873388446,18172174,1,2060301,1,1,1,'B',1,0.875,51,489836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 240}}',31.1518,175204748,96844,NULL,'2022-10-21 00:40:28',1666312828,NULL),(1873392210,18172174,1,2072254,1,1,1,'S',1,0.988889,135,882816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',32.6723,175113369,97536,NULL,'2022-10-15 18:58:05',1665860285,NULL),(1873331325,18172174,1,2768815,1,1,1,'S',1,0.980932,236,861387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',34.0955,175125723,204740,NULL,'2022-10-16 10:17:24',1665915444,NULL),(1869983601,18172174,1,2198005,1,1,1,'S',1,0.973301,206,840122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',34.6287,170096569,162548,NULL,'2022-02-26 21:08:50',1645909730,NULL),(1873429928,18172174,1,2452377,1,1,1,'A',1,0.904564,88,568761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',34.685,175133364,124756,NULL,'2022-10-16 17:45:53',1665942353,NULL),(1873429519,18172174,1,2452376,0,1,1,'A',1,0.968927,120,788756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',38.7952,175125681,138546,NULL,'2022-10-16 10:14:25',1665915265,NULL),(1873392097,18172174,1,2072253,1,1,1,'S',1,0.973934,211,887113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',52.8118,175113411,191030,NULL,'2022-10-15 18:59:53',1665860393,NULL),(1873346131,18172174,1,2264049,1,1,1,'A',1,0.909193,84,576726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 446}}',53.2358,175184538,213506,NULL,'2022-10-19 20:10:07',1666210207,NULL),(1873346097,18172174,1,2264048,1,1,1,'A',1,0.954819,163,778971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',53.2593,175145154,263754,NULL,'2022-10-17 12:37:12',1666010232,NULL),(1873363748,18172174,1,1414454,0,1,1,'A',1,0.925587,138,632799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 383}}',64.9679,175181995,215532,NULL,'2022-10-19 17:18:08',1666199888,NULL),(1873362324,18172174,1,2016124,0,1,1,'A',1,0.921788,203,655366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',69.4011,175183940,321402,NULL,'2022-10-19 19:30:33',1666207833,NULL),(1873361589,18172174,1,2016123,0,1,1,'S',1,0.976271,295,886627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',82.2722,175181935,429970,NULL,'2022-10-19 17:13:21',1666199601,NULL),(1873392297,18172174,1,2072255,1,1,1,'S',1,0.971246,313,880044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',91.5131,175184066,302900,NULL,'2022-10-19 19:38:53',1666208333,NULL),(1859609508,18176394,1,87043,0,1,1,'B',1,0.831633,94,410937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',5.4009,154335633,51132,NULL,'2020-09-13 18:31:10',1600021870,NULL),(1859665484,18176394,1,1713298,1,1,1,'B',1,0.811765,62,383427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',8.65242,154537453,80476,NULL,'2020-09-21 20:01:49',1600718509,NULL),(1873125806,18176394,1,46803,0,1,1,'B',1,0.853175,77,515073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3077,174663779,79985,NULL,'2022-09-22 02:56:28',1663815388,NULL),(1870270629,18177782,1,2854814,0,1,1,'C',1,0.784247,51,322866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 146}}',6.08688,170498186,46708,NULL,'2022-03-16 04:33:59',1647405239,NULL),(1872009307,18178781,1,88845,1,1,1,'D',1,0.571629,41,65713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 105, \"great\": 156}, \"maximum_statistics\": {\"great\": 356}}',0.712753,172962115,89368,NULL,'2022-06-29 07:50:07',1656489007,NULL),(1861884160,18178781,1,1772048,0,1,1,'D',1,0.591721,45,61320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 162, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',0.882093,157979933,127410,NULL,'2021-01-21 04:05:34',1611201934,NULL),(1859300564,18178781,1,1773277,0,1,1,'D',1,0.674941,84,109294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 225}, \"maximum_statistics\": {\"great\": 423}}',2.59282,153904113,126298,NULL,'2020-08-27 20:55:08',1598561708,NULL),(1860696484,18178781,1,1773278,0,1,1,'C',1,0.730603,45,143404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',4.16405,156077338,75997,NULL,'2020-11-19 04:10:56',1605759056,NULL),(1859115667,18178781,1,2014323,0,1,1,'C',1,0.746575,59,312600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',5.49762,153739264,97384,NULL,'2020-08-21 19:50:40',1598039440,NULL),(1860752878,18178781,1,1774604,0,1,1,'C',1,0.769341,70,153869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',5.62783,156077742,101323,NULL,'2020-11-19 04:34:08',1605760448,NULL),(1871903962,18178781,1,127771,0,1,1,'C',1,0.730159,55,139390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',6.87113,172893672,60250,NULL,'2022-06-26 08:16:39',1656231399,NULL),(1871903974,18178781,1,127771,0,1,1,'C',1,0.767196,51,314754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',9.69657,172904831,69770,NULL,'2022-06-26 18:31:08',1656268268,NULL),(1859357082,18180065,1,231600,0,1,1,'D',1,0.659091,10,249992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 44}}',0.558161,153978633,193530,NULL,'2020-08-30 14:48:15',1598798895,NULL),(1876675266,18180065,1,169003,0,1,1,'D',1,0.649038,20,247111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 104}}',0.689663,180029370,170221,NULL,'2023-07-27 03:33:37',1690428817,NULL),(1859116442,18180065,1,1774604,0,1,1,'D',1,0.624642,33,40698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 99, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',0.716305,153829034,78569,NULL,'2020-08-25 03:21:53',1598325713,NULL),(1859351436,18180065,1,2064554,1,1,1,'D',1,0.648936,32,226342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 188}}',0.918301,153978792,101428,NULL,'2020-08-30 14:55:31',1598799331,NULL),(1859262280,18180065,1,2004347,1,1,1,'D',1,0.627273,30,151496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 130}, \"maximum_statistics\": {\"great\": 275}}',0.936106,153983149,94538,NULL,'2020-08-30 18:20:36',1598811636,NULL),(1859517954,18180065,1,1442771,0,1,1,'C',1,0.71875,37,291118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.49114,154335126,76208,NULL,'2020-09-13 18:06:07',1600020367,NULL),(1859332838,18180065,1,1640288,0,1,1,'C',1,0.753086,18,335880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 81}}',2.26618,153980301,131760,NULL,'2020-08-30 16:06:59',1598803619,NULL),(1859327166,18180065,1,67792,0,1,1,'C',1,0.742,57,97068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 160}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',2.66403,154016754,134427,NULL,'2020-09-01 02:27:34',1598927254,NULL),(1859275950,18180065,1,2141493,0,1,1,'C',1,0.744048,22,292539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',2.97685,154015416,24270,NULL,'2020-09-01 00:59:21',1598921961,NULL),(1859301137,18180065,1,2185229,0,1,1,'B',1,0.848485,30,498397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',3.07774,153975832,13044,NULL,'2020-08-30 12:39:21',1598791161,NULL),(1859305493,18180065,1,2195665,1,1,1,'C',1,0.780591,50,396498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 237}}',5.07228,153976143,193402,NULL,'2020-08-30 12:53:59',1598792039,NULL),(1859276381,18180065,1,132603,0,1,1,'B',1,0.820513,67,465991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',5.55468,153976292,199231,NULL,'2020-08-30 13:00:54',1598792454,NULL),(1859331726,18180065,1,1773278,0,1,1,'C',1,0.788793,39,343324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 232}}',5.82153,153974192,83829,NULL,'2020-08-30 11:21:06',1598786466,NULL),(1859286778,18180065,1,1151025,0,1,1,'C',1,0.792035,72,406781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 226}}',6.1411,153976567,167108,NULL,'2020-08-30 13:15:17',1598793317,NULL),(1859277513,18180065,1,2014323,0,1,1,'B',1,0.810502,95,414272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',6.7399,153872780,113041,NULL,'2020-08-26 18:04:31',1598465071,NULL),(1859268861,18180065,1,2010513,0,1,1,'B',1,0.832536,74,449007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',7.34947,153976434,166214,NULL,'2020-08-30 13:07:42',1598792862,NULL),(1859310536,18180065,1,52912,0,1,1,'B',1,0.888298,63,535927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',8.14968,153976497,96795,NULL,'2020-08-30 13:10:43',1598793043,NULL),(1859325772,18180065,1,66534,0,1,1,'A',1,0.913043,91,651233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',10.8896,153978725,204108,NULL,'2020-08-30 14:52:06',1598799126,NULL),(1859485953,18180065,1,1329016,1,1,1,'A',1,0.908228,151,693626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',13.2416,154040776,214088,NULL,'2020-09-02 02:12:21',1599012741,NULL),(1866299451,18181841,1,2073553,0,1,1,'B',1,0.857692,65,462359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',15.683,164698429,110990,NULL,'2021-08-07 03:13:29',1628306009,NULL),(1869758576,18183722,1,2620395,1,1,1,'C',1,0.731047,58,254764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',4.09573,169850489,93568,NULL,'2022-02-17 04:50:10',1645073410,NULL),(1869963032,18183722,1,2620321,1,1,1,'A',1,0.915493,364,696748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',47.2385,170093591,509338,NULL,'2022-02-26 18:47:05',1645901225,NULL),(1859218437,18194501,1,1774604,0,1,1,'B',1,0.866762,117,501941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',15.6136,153753301,180059,NULL,'2020-08-22 09:39:43',1598089183,NULL),(1859172159,18194501,1,1773278,0,1,1,'B',1,0.898707,65,546982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 232}}',16.6205,153753388,106289,NULL,'2020-08-22 09:44:41',1598089481,NULL),(3423426900,18194501,1,3929223,1,1,1,'A',1,0.923423,111,793402,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 94, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 793402}',17.7745,NULL,0,'2024-08-29 14:45:10','2024-08-29 14:46:26',1724942786,7676),(3423406754,18194501,1,3929223,1,1,1,'A',1,0.945946,56,806402,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 102, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 806402}',18.7274,NULL,0,'2024-08-29 14:41:21','2024-08-29 14:42:37',1724942557,7676),(3423469078,18194501,1,3929223,1,1,1,'S',1,0.954955,111,874765,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 101, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 874765}',21.8968,NULL,0,'2024-08-29 14:53:16','2024-08-29 14:54:33',1724943273,7676),(3541487159,18194501,1,3963362,1,1,1,'A',1,0.938406,65,695965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',22.2378,185468441,103946,NULL,'2024-09-19 00:20:13',1726705213,NULL),(3423458455,18194501,1,3929223,1,1,1,'A',1,0.968468,104,897961,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 897961}',23.2211,NULL,0,'2024-08-29 14:51:14','2024-08-29 14:52:30',1724943150,7676),(3423500303,18194501,1,3929223,1,1,1,'S',1,0.977477,111,990948,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 934857}',27.7979,NULL,0,'2024-08-29 14:59:09','2024-08-29 15:00:26',1724943626,7676),(1870673644,18196959,1,2732350,1,1,1,'D',1,0.689873,114,229526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 244}, \"maximum_statistics\": {\"great\": 474}}',3.16962,171193194,168812,NULL,'2022-04-14 22:52:44',1649976764,NULL),(1867280299,18196959,1,1774604,0,1,1,'B',1,0.845272,84,442745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',12.6885,166006964,151545,NULL,'2021-09-21 06:19:52',1632205192,NULL),(2408016611,18196959,1,4431874,1,1,1,'B',1,0.831361,70,423385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',15.5837,182933320,142049,NULL,'2024-02-25 17:08:43',1708880923,NULL),(2408006474,18196959,1,441368,1,1,1,'B',1,0.898406,160,626091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',21.432,182933295,251807,NULL,'2024-02-25 17:06:39',1708880799,NULL),(1871766628,18198087,1,2039077,0,1,1,'D',1,0.679487,22,259290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 78}}',1.91362,172731001,36138,NULL,'2022-06-19 06:29:51',1655620191,NULL),(1871897415,18198087,1,2039077,1,1,1,'B',1,0.839744,51,493414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',7.99825,172871391,54858,NULL,'2022-06-25 10:09:42',1656151782,NULL),(1859207775,18199794,1,760464,0,1,1,'C',1,0.734375,8,331447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',1.01751,153774478,55950,NULL,'2020-08-23 03:19:04',1598152744,NULL),(1875155254,18199794,1,1774604,0,1,1,'B',1,0.879656,84,243290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',14.462,177882552,116605,NULL,'2023-03-16 15:50:35',1678981835,NULL),(1878352582,18199794,1,1888715,0,1,1,'A',1,0.916327,103,582525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',17.788,182235402,128163,NULL,'2024-01-02 16:25:31',1704212731,NULL),(1878212361,18199794,1,3763247,0,1,1,'A',1,0.917874,50,577004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',19.026,182195050,91228,NULL,'2023-12-30 15:30:17',1703950217,NULL),(1874779311,18202029,1,1128638,1,1,1,'B',1,0.816667,19,509317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',NULL,177307527,288561,NULL,'2023-02-11 17:23:29',1676136209,NULL),(1876344896,18202029,1,1564643,1,1,1,'B',1,0.878947,66,746054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',NULL,179445737,192682,NULL,'2023-06-19 06:28:18',1687156098,NULL),(1877416846,18202029,1,3623522,1,1,1,'B',1,0.875,43,490663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',NULL,180974761,48784,NULL,'2023-09-28 10:05:49',1695895549,NULL),(1877134629,18202029,1,3387672,1,1,1,'D',1,0.000773994,1,45,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1291, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',0,180516044,600,NULL,'2023-08-28 00:32:00',1693182720,NULL),(1874763026,18202029,1,38327,0,1,1,'D',1,0.578261,12,174310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',0.402234,177307945,73898,NULL,'2023-02-11 17:51:37',1676137897,NULL),(1874792571,18202029,1,65591,1,1,1,'D',1,0.606667,37,248287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',0.543446,177308144,136020,NULL,'2023-02-11 18:03:13',1676138593,NULL),(1874754123,18202029,1,2868384,0,1,1,'D',1,0.592018,38,160026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 116, \"great\": 199, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 451}}',0.636578,177308108,187194,NULL,'2023-02-11 18:01:08',1676138468,NULL),(1874791563,18202029,1,1183803,1,1,1,'D',1,0.601852,21,123284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 75, \"great\": 130}, \"maximum_statistics\": {\"great\": 270}}',0.663581,177308170,53604,NULL,'2023-02-11 18:05:04',1676138704,NULL),(1874742172,18202029,1,1442774,0,1,1,'D',1,0.657895,17,174403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',1.2547,177308009,72842,NULL,'2023-02-11 17:54:56',1676138096,NULL),(1874790316,18202029,1,1841187,0,1,1,'D',1,0.685714,13,297072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',1.44465,177307600,130530,NULL,'2023-02-11 17:28:12',1676136492,NULL),(1874762405,18202029,1,1038609,1,1,1,'C',1,0.717391,34,346322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',2.54774,177307727,306021,NULL,'2023-02-11 17:36:28',1676136988,NULL),(1875062997,18202029,1,754202,1,1,1,'C',1,0.717822,38,301736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',2.74692,177644106,73285,NULL,'2023-03-03 01:32:33',1677807153,NULL),(1875067512,18202029,1,1582613,0,1,1,'D',1,0.680833,56,187949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 82, \"great\": 299}, \"maximum_statistics\": {\"great\": 600}}',3.17189,177528090,183339,NULL,'2023-02-24 07:11:51',1677222711,NULL),(1875088188,18202029,1,333984,1,1,1,'C',1,0.75,49,306276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',4.52589,177645123,207464,NULL,'2023-03-03 03:22:30',1677813750,NULL),(1876379760,18202029,1,1656912,1,1,1,'C',1,0.777533,64,410417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',4.65076,179445821,323532,NULL,'2023-06-19 06:42:52',1687156972,NULL),(1874841100,18202029,1,128320,0,1,1,'C',1,0.790036,61,366109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',4.93515,177307804,203899,NULL,'2023-02-11 17:42:22',1676137342,NULL),(1874747236,18202029,1,16363,1,1,1,'C',1,0.782143,57,409062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 24}}',5.01907,177307660,205146,NULL,'2023-02-11 17:32:29',1676136749,NULL),(1874803047,18202029,1,1864883,1,1,1,'B',1,0.849057,53,730466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',5.08169,177307551,81265,NULL,'2023-02-11 17:24:40',1676136280,NULL),(1874792789,18202029,1,65676,1,1,1,'C',1,0.795455,24,473926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 88}}',5.14598,177307750,104603,NULL,'2023-02-11 17:38:23',1676137103,NULL),(1874851377,18202029,1,1947303,1,1,1,'C',1,0.761905,38,315109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',5.19085,177307904,164099,NULL,'2023-02-11 17:49:08',1676137748,NULL),(1877376917,18202029,1,1937980,0,1,1,'C',1,0.786096,53,173662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',6.62785,180868254,121145,NULL,'2023-09-20 17:47:55',1695232075,NULL),(1875038113,18202029,1,221701,1,1,1,'A',1,0.939024,41,666474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',7.54955,177644995,210671,NULL,'2023-03-03 03:07:33',1677812853,NULL),(1877091480,18202029,1,3919147,1,1,1,'C',1,0.786645,38,325769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 307}}',7.66605,180533604,95389,NULL,'2023-08-29 04:21:28',1693282888,NULL),(1877408410,18202029,1,395873,0,1,1,'B',1,0.858757,34,569753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',7.71293,180974884,331378,NULL,'2023-09-28 10:20:59',1695896459,NULL),(1877651914,18202029,1,1388976,0,1,1,'B',1,0.867816,21,667417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',7.83994,181233338,80563,NULL,'2023-10-17 19:21:03',1697570463,NULL),(1875067266,18202029,1,1582611,0,1,1,'B',1,0.801282,99,367624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',8.0167,177528063,215354,NULL,'2023-02-24 07:08:26',1677222506,NULL),(1877153401,18202029,1,2045331,1,1,1,'B',1,0.826316,54,480024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 141, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 190}}',8.10777,180533644,154781,NULL,'2023-08-29 04:27:24',1693283244,NULL),(1877298983,18202029,1,955789,0,1,1,'C',1,0.792271,85,320450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 82, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',8.13096,180803733,209183,NULL,'2023-09-16 10:06:48',1694858808,NULL),(1875095034,18202029,1,1657682,1,1,1,'B',1,0.807882,78,459967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',9.28385,177528193,171788,NULL,'2023-02-24 07:24:01',1677223441,NULL),(1875070120,18202029,1,1830054,0,1,1,'B',1,0.858,42,432298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',9.81628,177528239,96896,NULL,'2023-02-24 07:29:19',1677223759,NULL),(1877252869,18202029,1,87170,0,1,1,'A',1,0.94898,49,649582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',10.0103,180803676,146319,NULL,'2023-09-16 10:02:22',1694858542,NULL),(1877364496,18202029,1,754201,1,1,1,'B',1,0.871212,48,567877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',10.7921,180974675,85597,NULL,'2023-09-28 09:57:04',1695895024,NULL),(1876374219,18202029,1,3071656,1,1,1,'B',1,0.847545,109,462063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',11.2397,179445968,173619,NULL,'2023-06-19 07:05:29',1687158329,NULL),(1876316817,18202029,1,1041738,0,1,1,'S',1,0.958333,48,723471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.2448,179445742,31512,NULL,'2023-06-19 06:29:16',1687156156,NULL),(1877118388,18202029,1,4080892,1,1,1,'B',1,0.863095,88,512128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',13.5684,180533595,75667,NULL,'2023-08-29 04:19:53',1693282793,NULL),(1876314211,18202029,1,2231839,1,1,1,'A',1,0.942623,61,779392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',13.6586,179445772,61222,NULL,'2023-06-19 06:34:21',1687156461,NULL),(1877401968,18202029,1,1996862,0,1,1,'B',1,0.82971,115,445387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',13.8409,180974445,223469,NULL,'2023-09-28 09:35:13',1695893713,NULL),(1877382769,18202029,1,93984,1,1,1,'B',1,0.879085,71,582213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',15.4976,180974789,266911,NULL,'2023-09-28 10:08:50',1695895730,NULL),(2253354708,18202029,1,1937980,0,1,1,'B',1,0.881016,73,509706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',16.1743,182505810,166268,NULL,'2024-01-23 12:22:46',1706012566,NULL),(1875898752,18202029,1,1774604,0,1,1,'A',1,0.916905,143,601223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',20.6743,178923891,188778,NULL,'2023-05-17 08:23:49',1684311829,NULL),(1877311644,18202029,1,19646,1,1,1,'A',1,0.914286,129,609859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 2}}',21.2969,180974854,218952,NULL,'2023-09-28 10:16:38',1695896198,NULL),(1877302152,18202029,1,1773539,1,1,1,'S',1,0.980198,101,859778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 101}}',21.7234,180974731,145180,NULL,'2023-09-28 10:03:09',1695895389,NULL),(2253351924,18202029,1,4077023,1,1,1,'A',1,0.910761,106,587873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 332, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 381}}',22.3124,182505757,244858,NULL,'2024-01-23 12:16:52',1706012212,NULL),(1877350729,18202029,1,3995907,1,1,1,'B',1,0.878086,86,514666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 324}}',22.7281,180975099,149192,NULL,'2023-09-28 10:44:49',1695897889,NULL),(1876328101,18202029,1,3581298,1,1,1,'A',1,0.958802,196,781527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',23.2692,179445788,192571,NULL,'2023-06-19 06:37:06',1687156626,NULL),(1876366641,18202029,1,804920,0,1,1,'A',1,0.937984,69,645227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',25.1691,179446061,83799,NULL,'2023-06-19 07:16:25',1687158985,NULL),(1877420824,18202029,1,2975305,1,1,1,'A',1,0.952607,151,770221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',27.5892,180899370,137799,NULL,'2023-09-23 00:26:02',1695428762,NULL),(1877152783,18202029,1,3431103,1,1,1,'A',1,0.944444,244,735958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',34.818,180533631,231026,NULL,'2023-08-29 04:25:00',1693283100,NULL),(1867303282,18202491,1,3037701,0,1,1,'D',1,0.297297,7,5340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 110, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',0.003774,166032688,18060,NULL,'2021-09-22 07:16:50',1632295010,NULL),(1859147505,18202491,1,1949375,0,1,1,'D',1,0.372449,26,13173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 101, \"great\": 51}, \"maximum_statistics\": {\"great\": 196}}',0.016435,153775572,23710,NULL,'2020-08-23 04:25:38',1598156738,NULL),(1859146848,18202491,1,1949373,0,1,1,'D',1,0.610169,16,66265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 59}}',0.328403,153775554,11628,NULL,'2020-08-23 04:24:30',1598156670,NULL),(1867183109,18202491,1,2660695,0,1,1,'C',1,0.738095,66,140895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 168}}',4.28535,166016814,49715,NULL,'2021-09-21 15:57:05',1632239825,NULL),(1873443567,18202491,1,3037434,0,1,1,'C',1,0.77,24,286901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',5.4576,175105474,26760,NULL,'2022-10-15 11:56:57',1665835017,NULL),(1873333097,18202491,1,3037657,0,1,1,'S',1,0.9625,40,727308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,175123411,16424,NULL,'2022-10-16 07:22:21',1665904941,NULL),(1873333861,18202491,1,3037752,0,1,1,'A',1,0.9375,42,648275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',21.2526,175105443,23342,NULL,'2022-10-15 11:55:32',1665834932,NULL),(1873433752,18202491,1,3253243,1,1,1,'A',1,0.934211,99,620383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',25.1177,175105661,134184,NULL,'2022-10-15 12:07:33',1665835653,NULL),(1873331851,18202491,1,3037640,0,1,1,'B',1,0.892405,79,650983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',25.2316,175105459,44214,NULL,'2022-10-15 11:56:13',1665834973,NULL),(1865805009,18212542,1,2245770,0,1,1,'D',1,0.599206,37,130655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 58}, \"maximum_statistics\": {\"great\": 126}}',0.678964,163822800,29522,NULL,'2021-07-10 18:27:34',1625941654,NULL),(1866801232,18212542,1,722514,0,1,1,'B',1,0.833333,3,519472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.916393,165392671,132300,NULL,'2021-08-29 18:18:49',1630261129,NULL),(1859487389,18212542,1,487707,0,1,1,'D',1,0.672414,18,181900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',1.08863,154057270,19366,NULL,'2020-09-02 18:31:43',1599071503,NULL),(1867257676,18212542,1,1537214,0,1,1,'B',1,0.833333,3,648585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.30363,165941838,117450,NULL,'2021-09-18 20:38:46',1631997526,NULL),(1865800512,18212542,1,760464,0,1,1,'C',1,0.765625,12,349905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',1.36254,163821959,56764,NULL,'2021-07-10 17:53:20',1625939600,NULL);
INSERT INTO `scores` VALUES (1866350242,18212542,1,487707,0,1,1,'C',1,0.701149,31,287454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',2.55086,164719554,24826,NULL,'2021-08-07 18:44:02',1628361842,NULL),(1866881353,18212542,1,942001,0,1,1,'C',1,0.730769,28,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',2.56926,165392941,40457,NULL,'2021-08-29 18:30:03',1630261803,NULL),(1865833734,18212542,1,476366,0,1,1,'C',1,0.765714,40,280517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 175}}',5.3616,163822096,64446,NULL,'2021-07-10 17:57:41',1625939861,NULL),(1865785364,18212542,1,1587911,0,1,1,'C',1,0.761603,33,270120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 153}, \"maximum_statistics\": {\"great\": 237}}',6.01647,163822557,89339,NULL,'2021-07-10 18:17:46',1625941066,NULL),(1866893695,18212542,1,2118445,1,1,1,'C',1,0.719828,71,261988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 246}, \"maximum_statistics\": {\"great\": 464}}',8.421,165392781,170318,NULL,'2021-08-29 18:23:22',1630261402,NULL),(1867213101,18212542,1,33664,0,1,1,'C',1,0.774286,62,310765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 175}}',8.67707,165941596,54970,NULL,'2021-09-18 20:29:05',1631996945,NULL),(1866876831,18212542,1,486512,0,1,1,'B',1,0.809091,47,388685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',10.2682,165392920,39620,NULL,'2021-08-29 18:29:15',1630261755,NULL),(1865837174,18212542,1,486510,0,1,1,'A',1,0.948276,29,762735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',10.9224,163822891,37746,NULL,'2021-07-10 18:31:06',1625941866,NULL),(1865884235,18212542,1,1331685,0,1,1,'A',1,0.932692,52,608373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',11.7592,163822716,30870,NULL,'2021-07-10 18:24:30',1625941470,NULL),(1865851934,18212542,1,2514778,0,1,1,'B',1,0.862069,37,478865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',13.3094,163822518,45480,NULL,'2021-07-10 18:15:40',1625940940,NULL),(1866105137,18212542,1,1331685,0,1,1,'B',1,0.855769,52,534682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',13.7033,164294315,28858,NULL,'2021-07-25 14:16:57',1627222617,NULL),(1865852917,18212542,1,1854032,0,1,1,'S',1,0.987805,41,709160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.8424,163823217,84418,NULL,'2021-07-10 18:42:51',1625942571,NULL),(1865797549,18212542,1,1072455,0,1,1,'A',1,0.901961,51,603364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',15.154,163822190,43728,NULL,'2021-07-10 18:01:22',1625940082,NULL),(1866079918,18212542,1,486510,0,1,1,'S',1,0.982759,29,909671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',15.3163,164294571,40525,NULL,'2021-07-25 14:26:33',1627223193,NULL),(1865827228,18212542,1,172619,0,1,1,'B',1,0.875,68,584263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',15.8396,163822680,37510,NULL,'2021-07-10 18:23:05',1625941385,NULL),(1866119978,18212542,1,1383386,1,1,1,'A',1,0.939024,41,723828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',15.9604,164294388,36400,NULL,'2021-07-25 14:20:10',1627222810,NULL),(1865853476,18212542,1,1854033,0,1,1,'S',1,0.952703,74,653067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',16.3846,163823183,101862,NULL,'2021-07-10 18:41:33',1625942493,NULL),(1866442500,18212542,1,2452376,0,1,1,'B',1,0.881356,117,551200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',17.4287,164925545,104750,NULL,'2021-08-14 13:15:46',1628946946,NULL),(1865786755,18212542,1,1409615,0,1,1,'B',1,0.882353,50,519683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',17.4552,163823028,47388,NULL,'2021-07-10 18:36:02',1625942162,NULL),(1866119965,18212542,1,1383386,0,1,1,'S',1,0.963415,41,695305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',17.5102,164294371,32262,NULL,'2021-07-25 14:19:20',1627222760,NULL),(1866883400,18212542,1,945107,0,1,1,'A',1,0.903846,30,595036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',18.5639,165392968,49877,NULL,'2021-08-29 18:31:18',1630261878,NULL),(1867210343,18212542,1,1827252,0,1,1,'B',1,0.863636,103,497077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',19.036,165941648,117546,NULL,'2021-09-18 20:31:13',1631997073,NULL),(1872375913,18212542,1,1027952,0,1,1,'B',1,0.84976,239,458295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 416}}',21.1901,173689006,246048,NULL,'2022-08-01 21:47:42',1659390462,NULL),(1865781477,18212542,1,1391730,0,1,1,'B',1,0.822785,79,492684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',21.327,163822756,54460,NULL,'2021-07-10 18:25:54',1625941554,NULL),(1865811425,18212542,1,1119784,0,1,1,'S',1,0.987342,79,833325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,163822914,55224,NULL,'2021-07-10 18:32:02',1625941922,NULL),(1866861704,18212542,1,197737,0,1,1,'A',1,0.929612,102,658826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',22.081,165393547,182231,NULL,'2021-08-29 18:53:54',1630263234,NULL),(1866122566,18212542,1,666304,0,1,1,'A',1,0.925325,183,592904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 308}}',22.8804,164293704,229338,NULL,'2021-07-25 13:55:33',1627221333,NULL),(1866140709,18212542,1,1072455,0,1,1,'S',1,0.960784,51,760122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',23.2766,164294187,43501,NULL,'2021-07-25 14:13:10',1627222390,NULL),(1867262611,18212542,1,2025943,0,1,1,'B',1,0.891753,101,557754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 194}}',23.4601,165941382,101405,NULL,'2021-09-18 20:19:41',1631996381,NULL),(1866073842,18212542,1,1762731,0,1,1,'B',1,0.896552,87,560515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',24.6768,164294001,51808,NULL,'2021-07-25 14:06:26',1627221986,NULL),(1867730670,18212542,1,2854813,0,1,1,'A',1,0.900415,120,569350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',25.2929,166716290,126098,NULL,'2021-10-17 10:31:12',1634466672,NULL),(1867301066,18212542,1,1413804,1,1,1,'B',1,0.871795,154,636759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',25.403,165940797,106798,NULL,'2021-09-18 19:56:27',1631994987,NULL),(1866037214,18212542,1,1119785,0,1,1,'S',1,0.959459,74,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,164293486,59414,NULL,'2021-07-25 13:47:27',1627220847,NULL),(1865895118,18212542,1,1451983,0,1,1,'A',1,0.954082,74,652044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',25.7516,163822987,44607,NULL,'2021-07-10 18:34:31',1625942071,NULL),(1865827590,18212542,1,1827144,0,1,1,'A',1,0.977876,70,675427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',26.4151,163822234,86070,NULL,'2021-07-10 18:03:05',1625940185,NULL),(1866120455,18212542,1,1383390,0,1,1,'A',1,0.91954,45,549234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',28.1919,164294033,39624,NULL,'2021-07-25 14:07:41',1627222061,NULL),(1867218336,18212542,1,1988752,0,1,1,'A',1,0.930108,116,682821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',30.5708,165941714,126444,NULL,'2021-09-18 20:33:47',1631997227,NULL),(1866139077,18212542,1,1066257,0,1,1,'A',1,0.945652,124,659231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',31.027,164293593,173880,NULL,'2021-07-25 13:51:09',1627221069,NULL),(1866152098,18212542,1,2223258,1,1,1,'S',1,0.950382,131,741528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',33.6561,164293867,101798,NULL,'2021-07-25 14:01:54',1627221714,NULL),(1866820329,18212542,1,2238066,1,1,1,'S',1,0.954733,243,830900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',33.809,165450141,200748,NULL,'2021-08-31 18:14:29',1630433669,NULL),(1867301058,18212542,1,1413804,1,1,1,'A',1,0.942308,156,764599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',35.6694,165940740,115008,NULL,'2021-09-18 19:54:22',1631994862,NULL),(1867278108,18212542,1,2223258,1,1,1,'S',1,0.950382,131,778763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',37.5033,165941232,102080,NULL,'2021-09-18 20:12:38',1631995958,NULL),(1866825120,18212542,1,2449790,1,1,1,'A',1,0.963415,89,701612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',40.1287,165393682,89328,NULL,'2021-08-29 18:58:57',1630263537,NULL),(1867301090,18212542,1,1413804,1,1,1,'SH',1,0.964744,156,918503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',41.539,165941114,123992,NULL,'2021-09-18 20:08:14',1631995694,NULL),(1867270328,18212542,1,2609732,1,1,1,'S',1,0.959016,183,834331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',41.791,165941510,135150,NULL,'2021-09-18 20:25:43',1631996743,NULL),(1867210255,18212542,1,2518846,0,1,1,'S',1,0.964744,156,798891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',46.0958,165941318,107710,NULL,'2021-09-18 20:16:46',1631996206,NULL),(1868125721,18212542,1,190047,0,1,1,'A',1,0.901989,248,648245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 352}}',47.4755,167307329,275302,NULL,'2021-11-07 19:11:45',1636312305,NULL),(1861654925,18218545,1,1773500,1,1,1,'B',1,0.817308,54,394317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',11.808,157566528,228885,NULL,'2021-01-06 21:20:05',1609968005,NULL),(1862742989,18218545,1,2045770,0,1,1,'B',1,0.889706,71,512205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',14.1973,159337091,83666,NULL,'2021-03-03 20:17:07',1614802627,NULL),(1862860547,18218545,1,2025911,0,1,1,'B',1,0.862233,87,451793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',14.4568,159525307,167863,NULL,'2021-03-09 15:54:17',1615305257,NULL),(1871926023,18218545,1,1623891,1,1,1,'B',1,0.820197,72,390227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',18.1908,172973628,81290,NULL,'2022-06-29 17:57:18',1656525438,NULL),(1872009845,18218545,1,1520956,1,1,1,'B',1,0.800885,130,382559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',18.2228,172973704,114760,NULL,'2022-06-29 18:01:27',1656525687,NULL),(1861774269,18218545,1,1773278,0,1,1,'A',1,0.915948,118,633703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',18.2962,157736472,145367,NULL,'2021-01-12 17:21:47',1610472107,NULL),(1877992216,18218545,1,1738446,0,1,1,'B',1,0.848214,60,429086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',20.5248,181799925,125866,NULL,'2023-11-30 18:25:47',1701368747,NULL),(1863972900,18218545,1,2045771,0,1,1,'A',1,0.907233,46,530327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',21.7656,161057346,124106,NULL,'2021-04-20 12:51:35',1618923095,NULL),(1872010856,18218545,1,1524133,1,1,1,'B',1,0.831818,119,430936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 220}}',27.5785,172973661,107420,NULL,'2022-06-29 17:59:12',1656525552,NULL),(1870335779,18218545,1,557816,0,1,1,'A',1,0.964853,147,728904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',56.717,170604391,308279,NULL,'2022-03-20 12:04:14',1647777854,NULL),(1859139040,18226041,1,2014323,0,1,1,'C',1,0.703196,41,244220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 219}}',3.29996,153823915,79843,NULL,'2020-08-24 22:16:07',1598307367,NULL),(1859179558,18226041,1,1987597,0,1,1,'C',1,0.768939,42,307723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 396}}',7.826,153827275,133650,NULL,'2020-08-25 01:32:54',1598319174,NULL),(1859358867,18226041,1,1774604,0,1,1,'B',1,0.805158,54,353644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',8.54864,153880792,116276,NULL,'2020-08-27 00:51:11',1598489471,NULL),(1859184472,18226041,1,1773278,0,1,1,'B',1,0.806035,90,412850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 232}}',8.63749,153827149,117599,NULL,'2020-08-25 01:25:04',1598318704,NULL),(1862638246,18226041,1,2045771,0,1,1,'B',1,0.825472,52,383097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',12.2845,159029357,114082,NULL,'2021-02-21 22:21:54',1613946114,NULL),(1874982245,18226041,1,2460637,1,1,1,'C',1,0.793493,80,348840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 61, \"great\": 503}, \"maximum_statistics\": {\"great\": 753}}',20.1628,177462677,274666,NULL,'2023-02-20 12:34:28',1676896468,NULL),(1874949019,18226041,1,2384494,1,1,1,'C',1,0.767754,113,321414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 521}}',21.3853,177462545,200270,NULL,'2023-02-20 12:24:03',1676895843,NULL),(1859152864,18226041,1,1773277,0,1,1,'B',1,0.840426,153,470496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 423}}',23.3483,153824910,249738,NULL,'2020-08-24 23:14:37',1598310877,NULL),(1874893100,18226041,1,2549059,1,1,1,'B',1,0.85394,215,488713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 549}, \"maximum_statistics\": {\"great\": 736}}',50.0513,177462638,431008,NULL,'2023-02-20 12:30:56',1676896256,NULL),(1874810041,18227337,1,2090288,0,1,1,'D',1,0.647638,36,170146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 102, \"great\": 252}, \"maximum_statistics\": {\"great\": 508}}',1.73966,177190107,148498,NULL,'2023-02-05 00:12:52',1675555972,NULL),(1866238151,18227337,1,206519,0,1,1,'C',1,0.709205,40,238487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',3.31329,164460980,171893,NULL,'2021-07-30 18:54:16',1627671256,NULL),(1859205279,18227337,1,1668281,0,1,1,'C',1,0.767361,48,290681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 144}}',3.94994,153812446,43396,NULL,'2020-08-24 13:22:29',1598275349,NULL),(1868747099,18229377,1,2869958,1,1,1,'D',1,0.377415,17,11622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 338, \"great\": 173}, \"maximum_statistics\": {\"great\": 673}}',0.027104,168392384,80330,NULL,'2021-12-21 00:18:21',1640045901,NULL),(1876567587,18229377,1,2036506,0,1,1,'C',1,0.762431,51,308696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 181}}',4.06578,179905626,58661,NULL,'2023-07-19 02:00:30',1689732030,NULL),(2412976958,18230764,1,4448166,1,1,1,'C',1,0.737643,42,332355,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 169, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',4.00389,NULL,0,'2024-02-26 16:53:04','2024-02-26 16:54:34',1708966474,7442),(2412990787,18230764,1,437163,1,1,1,'C',1,0.778351,39,457120,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 57, \"ignore_hit\": 74, \"ignore_miss\": 59, \"large_bonus\": 32, \"small_bonus\": 816}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 74, \"large_bonus\": 34, \"small_bonus\": 873}}',5.14304,NULL,0,'2024-02-26 16:54:55','2024-02-26 16:57:30',1708966650,7442),(2323947134,18230764,1,4334842,1,1,1,'C',1,0.728868,57,322303,'{\"mods\": [], \"statistics\": {\"ok\": 222, \"miss\": 59, \"great\": 346, \"ignore_hit\": 149, \"ignore_miss\": 31, \"large_bonus\": 5, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 150, \"large_bonus\": 26, \"small_bonus\": 202}}',6.74275,NULL,0,'2024-02-10 20:16:06','2024-02-10 20:20:35',1707596435,7415),(1859137266,18230764,1,2014323,0,1,1,'B',1,0.810502,114,423026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',7.03262,153818083,119508,NULL,'2020-08-24 17:16:03',1598289363,NULL),(2412967239,18230764,1,3112359,1,1,1,'A',1,0.920635,114,736546,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 6}}',19.4347,NULL,0,'2024-02-26 16:50:27','2024-02-26 16:52:29',1708966349,7442),(1862026243,18230764,1,1773277,0,1,1,'A',1,0.901891,78,560836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',29.4064,158042401,222988,NULL,'2021-01-23 05:39:22',1611380362,NULL),(1864301461,18236975,1,2026862,0,1,1,'C',1,0.719298,36,232360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',2.59196,161595198,97980,NULL,'2021-05-05 09:27:45',1620206865,NULL),(1874836427,18240159,1,2150130,1,1,1,'D',1,0.591667,49,119108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 137, \"great\": 236}, \"maximum_statistics\": {\"great\": 540}}',0.839859,177309442,145638,NULL,'2023-02-11 19:24:40',1676143480,NULL),(1874758376,18240159,1,536977,0,1,1,'D',1,0.648649,46,151554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 56, \"great\": 122}, \"maximum_statistics\": {\"great\": 222}}',1.0028,177309352,82283,NULL,'2023-02-11 19:19:20',1676143160,NULL),(1878175241,18244397,1,1514865,0,1,1,'D',1,0.689412,133,70902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 28, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',3.24389,182013665,225056,NULL,'2023-12-17 03:00:25',1702782025,NULL),(1860821360,18252753,1,1773278,0,1,1,'C',1,0.765086,67,325706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 232}}',3.74119,156389980,92492,NULL,'2020-11-29 17:03:37',1606669417,NULL),(1860793340,18252753,1,1920739,0,1,1,'B',1,0.817308,42,380161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',7.42221,156389837,96191,NULL,'2020-11-29 16:58:37',1606669117,NULL),(2994586285,18252753,1,4330580,1,1,1,'B',1,0.861111,45,80744,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',7.6481,184289926,77258,NULL,'2024-06-14 11:18:21',1718363901,NULL),(3364918838,18252753,1,4553757,1,1,1,'B',1,0.898148,61,605623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 87, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',13.0463,185094957,96690,NULL,'2024-08-19 13:36:08',1724074568,NULL),(3364958666,18252753,1,2699209,1,1,1,'B',1,0.809756,163,427175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',13.6176,185095042,206692,NULL,'2024-08-19 13:43:55',1724075035,NULL),(3190235346,18252753,1,4287415,1,1,1,'B',1,0.871901,150,560570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',14.8177,184719830,177790,NULL,'2024-07-20 13:57:12',1721483832,NULL),(3190216727,18252753,1,4511646,1,1,1,'S',1,0.976891,238,850668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',32.4067,184719789,214832,NULL,'2024-07-20 13:53:20',1721483600,NULL),(1874446858,18258693,1,744165,1,1,1,'A',1,0.931233,1102,754612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 975}, \"maximum_statistics\": {\"great\": 1127}}',NULL,176679005,1169280,NULL,'2023-01-07 15:35:31',1673105731,NULL),(1874374449,18258693,1,3615432,1,1,1,'B',1,0.898161,408,637136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 22, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1414}}',204.677,176679666,1170992,NULL,'2023-01-07 16:04:11',1673107451,NULL),(1874449354,18258693,1,1937291,1,1,1,'A',1,0.962559,685,813685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1696}}',266.33,176746706,1740596,NULL,'2023-01-11 08:10:10',1673424610,NULL),(1864497490,18258805,1,1886838,1,1,1,'B',1,0.872584,564,621455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 569}}',NULL,162078245,563160,NULL,'2021-05-18 19:51:46',1621367506,NULL),(1859358883,18258805,1,1310281,0,1,1,'C',1,0.770642,19,312158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',5.19764,153951029,30530,NULL,'2020-08-29 14:32:01',1598711521,NULL),(1865859351,18258805,1,907591,0,1,1,'C',1,0.737931,60,305633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 145}}',7.24107,163938148,44449,NULL,'2021-07-14 11:38:53',1626262733,NULL),(1864614643,18258805,1,1709365,1,1,1,'X',1,1,13,822924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',8.67008,162003380,121338,NULL,'2021-05-16 15:19:37',1621178377,NULL),(1865833902,18258805,1,1701754,0,1,1,'C',1,0.784345,58,331922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',9.35979,163951260,118074,NULL,'2021-07-14 19:52:38',1626292358,NULL),(1859349185,18258805,1,1660976,0,1,1,'C',1,0.781046,63,331668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 306}}',9.66832,153872255,101228,NULL,'2020-08-26 17:39:10',1598463550,NULL),(1862000151,18258805,1,2521932,0,1,1,'C',1,0.789644,55,333861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 309}}',10.0252,158083717,107238,NULL,'2021-01-24 13:19:50',1611494390,NULL),(1864494008,18258805,1,95733,0,1,1,'C',1,0.740196,108,263633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 63, \"great\": 357}, \"maximum_statistics\": {\"great\": 612}}',11.3039,162078431,222850,NULL,'2021-05-18 19:58:41',1621367921,NULL),(1868972738,18258805,1,3289035,1,1,1,'C',1,0.785061,101,335236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 448}, \"maximum_statistics\": {\"great\": 656}}',13.4192,168587368,247648,NULL,'2021-12-28 13:43:11',1640698991,NULL),(1859321511,18258805,1,2056288,0,1,1,'B',1,0.876494,49,480212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',14.1098,153872456,113965,NULL,'2020-08-26 17:49:15',1598464155,NULL),(1859244702,18258805,1,1513222,0,1,1,'B',1,0.895973,60,561448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',15.5957,153872663,125810,NULL,'2020-08-26 17:59:21',1598464761,NULL),(1871571821,18258805,1,2004517,0,1,1,'B',1,0.804299,63,356983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 322}, \"maximum_statistics\": {\"great\": 442}}',16.1472,172421364,152954,NULL,'2022-06-05 22:25:24',1654467924,NULL),(1859348459,18258805,1,1017972,0,1,1,'S',1,0.965753,73,841061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',16.2427,153898962,99254,NULL,'2020-08-27 16:47:52',1598546872,NULL),(1865860159,18258805,1,1766190,1,1,1,'C',1,0.785156,114,408608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 261}, \"maximum_statistics\": {\"great\": 384}}',17.1722,163936373,165270,NULL,'2021-07-14 10:14:45',1626257685,NULL),(1859287375,18258805,1,1582584,1,1,1,'A',1,0.926702,110,620284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',18.0502,153872765,147856,NULL,'2020-08-26 18:03:52',1598465032,NULL),(1860548604,18258805,1,273522,0,1,1,'A',1,0.936667,130,729546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',18.1133,155950416,249135,NULL,'2020-11-14 12:17:20',1605356240,NULL),(1864520785,18258805,1,2120898,1,1,1,'B',1,0.820163,184,418883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 367}}',19.0339,162077147,193860,NULL,'2021-05-18 19:12:57',1621365177,NULL),(1859298648,18258805,1,1442771,0,1,1,'S',1,0.984375,96,794719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',19.2859,153872873,112132,NULL,'2020-08-26 18:09:02',1598465342,NULL),(1859707042,18258805,1,903292,0,1,1,'B',1,0.842453,126,421669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 530}}',20.0082,154459026,235232,NULL,'2020-09-18 22:08:04',1600466884,NULL),(1859306243,18258805,1,1841187,1,1,1,'S',1,0.952381,105,733484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',20.1115,153872921,160936,NULL,'2020-08-26 18:11:38',1598465498,NULL),(1859345324,18258805,1,1773539,0,1,1,'S',1,0.975248,101,782481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',21.0026,153872960,108268,NULL,'2020-08-26 18:13:28',1598465608,NULL),(1865812344,18258805,1,2262754,1,1,1,'A',1,0.922111,71,586034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',21.5101,163951014,103696,NULL,'2021-07-14 19:41:35',1626291695,NULL),(1865500670,18258805,1,1944626,0,1,1,'A',1,0.963265,70,701907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',22.9331,163335021,115162,NULL,'2021-06-25 19:09:07',1624648147,NULL),(1859358786,18258805,1,1310280,0,1,1,'A',1,0.900585,50,539758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',22.9985,153893982,80344,NULL,'2020-08-27 13:13:54',1598534034,NULL),(1864515849,18258805,1,2336858,1,1,1,'S',1,0.96988,166,849954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',23.2297,162003582,117096,NULL,'2021-05-16 15:26:06',1621178766,NULL),(1865846493,18258805,1,51471,0,1,1,'B',1,0.837975,130,468942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 302}, \"maximum_statistics\": {\"great\": 395}}',24.4506,163938671,219558,NULL,'2021-07-14 11:59:07',1626263947,NULL),(1868361897,18258805,1,1967657,1,1,1,'B',1,0.837856,161,439973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 557}, \"maximum_statistics\": {\"great\": 737}}',25.4735,167752361,418394,NULL,'2021-11-25 19:29:06',1637868546,NULL),(1864572551,18258805,1,1139277,1,1,1,'B',1,0.860738,109,499076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 298}}',26.7816,162076935,177032,NULL,'2021-05-18 19:05:15',1621364715,NULL),(1861613046,18258805,1,1310281,0,1,1,'X',1,1,109,895758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.1698,157393415,77800,NULL,'2021-01-01 00:35:47',1609461347,NULL),(1859251941,18258805,1,1513622,0,1,1,'A',1,0.900538,146,573204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 372}}',27.3636,153872580,222096,NULL,'2020-08-26 17:55:31',1598464531,NULL),(1864609862,18258805,1,2284959,1,1,1,'S',1,0.962644,174,787490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',28.5834,162043978,141402,NULL,'2021-05-17 19:22:48',1621279368,NULL),(1866910253,18258805,1,2016123,0,1,1,'B',1,0.866102,78,488896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',30.1647,165478794,188216,NULL,'2021-09-01 20:21:34',1630527694,NULL),(1865849470,18258805,1,3037640,0,1,1,'B',1,0.873418,47,547548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',31.4387,163938894,30637,NULL,'2021-07-14 12:07:46',1626264466,NULL),(1865793873,18258805,1,1608664,0,1,1,'B',1,0.865239,157,505213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 397}}',32.6409,163980248,232284,NULL,'2021-07-15 17:58:05',1626371885,NULL),(1865849306,18258805,1,3037640,0,1,1,'B',1,0.879747,30,535924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',36.0374,163937201,27875,NULL,'2021-07-14 10:55:20',1626260120,NULL),(1868381415,18258805,1,1772048,0,1,1,'A',1,0.922078,181,635063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 616}}',39.9404,167748245,386084,NULL,'2021-11-25 16:17:40',1637857060,NULL),(1865775451,18258805,1,2573446,1,1,1,'A',1,0.969283,160,777771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',51.5606,163951098,220410,NULL,'2021-07-14 19:45:33',1626291933,NULL),(1864508571,18258805,1,1291656,1,1,1,'A',1,0.931746,167,717738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 315}}',51.7564,162065706,280905,NULL,'2021-05-18 12:45:57',1621341957,NULL),(1864565969,18258805,1,463081,1,1,1,'A',1,0.930279,129,628985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 673}, \"maximum_statistics\": {\"great\": 753}}',53.6952,162065941,463984,NULL,'2021-05-18 12:56:31',1621342591,NULL),(1872228346,18258805,1,2004576,1,1,1,'A',1,0.964856,262,824053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',54.7725,173426629,287416,NULL,'2022-07-20 10:58:03',1658314683,NULL),(1864577075,18258805,1,2555934,1,1,1,'A',1,0.966883,709,801216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 770}}',62.3788,162077539,708363,NULL,'2021-05-18 19:28:04',1621366084,NULL),(1864680027,18258805,1,442222,1,1,1,'A',1,0.95114,303,716184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 307}}',62.6212,162108580,276976,NULL,'2021-05-19 17:32:23',1621445543,NULL),(1862105546,18263101,1,663724,1,1,1,'D',1,0.637177,78,152234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 252, \"great\": 666}, \"maximum_statistics\": {\"great\": 1509}}',NULL,158273163,355076,NULL,'2021-01-30 18:03:55',1612029835,NULL),(1866315237,18263101,1,1126228,1,1,1,'B',1,0.833333,236,238292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 26, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1533}}',NULL,164756785,738192,NULL,'2021-08-08 23:48:57',1628466537,NULL),(1862162884,18263101,1,1529757,1,1,1,'D',1,0.531077,34,37205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 257, \"great\": 313}, \"maximum_statistics\": {\"great\": 901}}',NULL,158247107,161378,NULL,'2021-01-29 21:55:08',1611957308,NULL),(1865899980,18263101,1,1529757,1,1,1,'D',1,0.662042,72,164894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 128, \"great\": 420}, \"maximum_statistics\": {\"great\": 901}}',NULL,163862457,231266,NULL,'2021-07-12 00:35:27',1626050127,NULL),(1862162942,18263101,1,1529757,1,1,1,'D',1,0.689234,159,57199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 112, \"great\": 453}, \"maximum_statistics\": {\"great\": 901}}',NULL,158247274,243736,NULL,'2021-01-29 22:01:51',1611957711,NULL),(1862162917,18263101,1,1529757,1,1,1,'C',1,0.755272,210,39573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 69, \"great\": 529}, \"maximum_statistics\": {\"great\": 901}}',NULL,158247196,249633,NULL,'2021-01-29 21:58:30',1611957510,NULL),(1861779965,18263101,1,1901202,1,1,1,'B',1,0.828054,43,461490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 221}}',NULL,157598993,249251,NULL,'2021-01-07 23:53:21',1610063601,NULL),(1865830059,18263101,1,1951720,1,1,1,'B',1,0.841595,89,411157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',NULL,163862241,258243,NULL,'2021-07-12 00:22:31',1626049351,NULL),(1861737583,18263101,1,172619,0,1,1,'C',1,0.757353,36,306311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',4.04436,157598911,25790,NULL,'2021-01-07 23:49:25',1610063365,NULL),(1865797342,18263101,1,2030431,1,1,1,'C',1,0.741667,45,245518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',6.87296,163923655,39110,NULL,'2021-07-13 22:54:39',1626216879,NULL),(1861748980,18263101,1,2260636,1,1,1,'C',1,0.753731,93,291613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 79, \"great\": 453}, \"maximum_statistics\": {\"great\": 737}}',10.7328,157599308,248050,NULL,'2021-01-08 00:09:21',1610064561,NULL),(1865967077,18263101,1,185143,0,1,1,'C',1,0.761773,148,325218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',10.9967,164049556,155009,NULL,'2021-07-17 20:42:04',1626554524,NULL),(1861678164,18263101,1,1619563,1,1,1,'B',1,0.832117,76,416779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',15.6591,157599452,110382,NULL,'2021-01-08 00:17:21',1610065041,NULL),(1866022880,18263101,1,3037657,0,1,1,'S',1,0.975,40,894201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',16.5525,164049585,20123,NULL,'2021-07-17 20:43:29',1626554609,NULL),(1861723258,18263101,1,2618000,1,1,1,'B',1,0.846479,102,442377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 355}}',16.8523,157599510,171524,NULL,'2021-01-08 00:20:18',1610065218,NULL),(1862066332,18263101,1,1772926,1,1,1,'B',1,0.828767,101,410841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 536}, \"maximum_statistics\": {\"great\": 730}}',20.359,158246927,303868,NULL,'2021-01-29 21:48:03',1611956883,NULL),(1865967014,18263101,1,468991,0,1,1,'B',1,0.845745,182,561482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',20.6861,164178307,232994,NULL,'2021-07-21 22:07:33',1626905253,NULL),(1866012039,18263101,1,3037434,1,1,1,'B',1,0.855,92,581602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',20.7288,164170159,61054,NULL,'2021-07-21 16:22:39',1626884559,NULL),(1865888598,18263101,1,2016123,0,1,1,'B',1,0.855932,80,465660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 235, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',22.8103,163923342,179604,NULL,'2021-07-13 22:39:53',1626215993,NULL),(1865608923,18263101,1,1561395,1,1,1,'B',1,0.863905,162,524375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 338}}',25.1637,163492849,201280,NULL,'2021-06-30 19:17:06',1625080626,NULL),(1861787759,18263101,1,847316,0,1,1,'A',1,0.9,115,550651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 420}}',26.8966,157598872,254555,NULL,'2021-01-07 23:47:25',1610063245,NULL),(1861680425,18263101,1,1928891,0,1,1,'B',1,0.885965,143,554109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',27.755,157599415,174713,NULL,'2021-01-08 00:15:11',1610064911,NULL),(1866014218,18263101,1,3037640,0,1,1,'A',1,0.917722,79,750228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',28.6512,164049613,50616,NULL,'2021-07-17 20:44:35',1626554675,NULL),(1862060040,18263101,1,2129146,1,1,1,'B',1,0.872922,129,513615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 421}}',31.4703,158247407,196666,NULL,'2021-01-29 22:07:24',1611958044,NULL),(1865865304,18263101,1,1269354,1,1,1,'S',1,0.960177,113,819980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',33.4334,163881226,85314,NULL,'2021-07-12 15:47:17',1626104837,NULL),(1862107524,18263101,1,664569,1,1,1,'B',1,0.891631,121,518514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 466}}',34.2388,158247492,256619,NULL,'2021-01-29 22:10:47',1611958247,NULL),(1865606536,18263101,1,619291,1,1,1,'B',1,0.891667,161,566516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',34.293,163492923,190360,NULL,'2021-06-30 19:20:21',1625080821,NULL),(1865885988,18263101,1,979230,0,1,1,'B',1,0.884309,118,544757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',35.1691,163862324,199992,NULL,'2021-07-12 00:28:23',1626049703,NULL),(1865812992,18263101,1,1655999,0,1,1,'A',1,0.951613,214,756672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',37.6808,163923195,222952,NULL,'2021-07-13 22:33:06',1626215586,NULL),(1865823931,18263101,1,457727,0,1,1,'A',1,0.943463,179,727304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',40.3888,163923110,249441,NULL,'2021-07-13 22:28:40',1626215320,NULL),(1865993680,18263101,1,2025943,0,1,1,'S',1,0.956186,194,821655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',41.5357,164139694,164274,NULL,'2021-07-20 17:04:32',1626800672,NULL),(1865964209,18263101,1,468989,0,1,1,'S',1,0.976303,211,893553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',41.6694,164049719,255382,NULL,'2021-07-17 20:49:08',1626554948,NULL),(1865963530,18263101,1,1731443,1,1,1,'A',1,0.905192,187,604341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',43.6079,164178646,345522,NULL,'2021-07-21 22:21:21',1626906081,NULL),(1865973262,18263101,1,848511,1,1,1,'A',1,0.926829,290,681042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 474, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 533}}',44.9892,164139848,588404,NULL,'2021-07-20 17:12:05',1626801125,NULL),(1865909319,18263101,1,1940335,0,1,1,'A',1,0.930267,113,651306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',59.9721,164178428,223986,NULL,'2021-07-21 22:12:24',1626905544,NULL),(1865966976,18263101,1,468991,1,1,1,'S',1,0.984043,282,916285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',76.8549,164170307,342032,NULL,'2021-07-21 16:28:23',1626884903,NULL),(1871443383,18264475,1,1383390,0,1,1,'D',1,0.603448,13,116852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',0.519069,172208341,21684,NULL,'2022-05-28 03:54:44',1653710084,NULL),(1871521277,18264475,1,2118441,0,1,1,'A',1,0.913043,210,636024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 299}}',28.9476,172208631,211569,NULL,'2022-05-28 04:09:45',1653710985,NULL),(1875831958,18265879,1,279744,1,1,1,'B',1,0.894466,345,606810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,178759613,583394,NULL,'2023-05-07 03:06:08',1683428768,NULL),(1860369634,18265879,1,418121,1,1,1,'B',1,0.847074,238,484473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',NULL,155422819,447810,NULL,'2020-10-25 11:01:47',1603623707,NULL),(1860512751,18265879,1,486193,1,1,1,'A',1,0.933333,255,700187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 609}, \"maximum_statistics\": {\"great\": 690}}',NULL,155619561,526902,NULL,'2020-11-02 07:31:13',1604302273,NULL),(1859324991,18265879,1,714660,1,1,1,'B',1,0.840426,244,469626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',NULL,154022271,441976,NULL,'2020-09-01 08:57:03',1598950623,NULL),(1862275550,18265879,1,1030557,1,1,1,'A',1,0.916981,194,648508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',NULL,158393081,610548,NULL,'2021-02-03 10:33:30',1612348410,NULL),(1860307949,18265879,1,1100983,1,1,1,'B',1,0.899292,279,614280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1271}}',NULL,155423127,1002888,NULL,'2020-10-25 11:18:24',1603624704,NULL),(1860315535,18265879,1,1122230,1,1,1,'A',1,0.981447,286,862277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',NULL,155421809,561844,NULL,'2020-10-25 10:09:36',1603620576,NULL),(1859335759,18265879,1,1486700,1,1,1,'B',1,0.821138,174,211216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',31.1559,153943309,191946,NULL,'2020-08-29 08:17:23',1598689043,NULL),(1859342846,18265879,1,750226,0,1,1,'B',1,0.805901,113,375144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',34.589,153946150,285932,NULL,'2020-08-29 10:53:56',1598698436,NULL),(1859619594,18265879,1,2495193,1,1,1,'S',1,0.989712,243,879024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',40.2802,154269153,268569,NULL,'2020-09-11 08:40:57',1599813657,NULL),(1875796238,18265879,1,2877535,1,1,1,'B',1,0.823328,181,445332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',41.1813,178744552,325658,NULL,'2023-05-06 09:16:54',1683364614,NULL),(1859276475,18265879,1,2315753,0,1,1,'C',1,0.798048,112,382438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',42.9474,153965152,388706,NULL,'2020-08-30 02:48:02',1598755682,NULL),(1866999920,18265879,1,2313753,1,1,1,'B',1,0.829487,104,404020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 62, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',46.6819,165541591,384428,NULL,'2021-09-04 06:24:47',1630736687,NULL),(1863238774,18265879,1,2234427,1,1,1,'B',1,0.82256,194,435042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 75, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',48.5332,160034769,432780,NULL,'2021-03-24 04:42:59',1616560979,NULL),(1875206316,18265879,1,1283325,0,1,1,'B',1,0.838998,108,433893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',49.6308,177720815,256090,NULL,'2023-03-07 08:25:01',1678177501,NULL),(1875812614,18265879,1,1167707,0,1,1,'B',1,0.849321,470,247080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 181, \"great\": 1725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2210}}',52.3792,178759467,949932,NULL,'2023-05-07 02:53:35',1683428015,NULL),(1859334141,18265879,1,2230908,1,1,1,'B',1,0.861905,144,504636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',55.3395,153968005,322116,NULL,'2020-08-30 05:33:58',1598765638,NULL),(1860266266,18265879,1,2037602,1,1,1,'B',1,0.877108,75,512446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',59.9018,155420801,218740,NULL,'2020-10-25 09:11:35',1603617095,NULL),(1860636677,18265879,1,83015,1,1,1,'B',1,0.880783,106,534113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 470}, \"maximum_statistics\": {\"great\": 562}}',60.3535,155860872,321250,NULL,'2020-11-11 06:29:14',1605076154,NULL),(1860299064,18265879,1,2211189,1,1,1,'B',1,0.835546,93,432285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',60.8222,155519774,334206,NULL,'2020-10-29 10:07:33',1603966053,NULL),(1859261509,18265879,1,2295839,1,1,1,'A',1,0.934028,288,380741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',61.3777,153943346,201490,NULL,'2020-08-29 08:19:20',1598689160,NULL),(1864211834,18265879,1,1200360,1,1,1,'B',1,0.823722,155,427199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 58, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',61.5508,161451506,393312,NULL,'2021-05-01 08:08:15',1619856495,NULL),(1866233606,18265879,1,1573005,0,1,1,'B',1,0.846257,107,456425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',63.7264,164470073,378456,NULL,'2021-07-31 02:07:24',1627697244,NULL),(1859326362,18265879,1,719099,0,1,1,'B',1,0.8769,105,508229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',66.1964,153967920,337602,NULL,'2020-08-30 05:29:07',1598765347,NULL),(1866265556,18265879,1,2211190,1,1,1,'B',1,0.837329,234,474268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',67.4572,164469972,536158,NULL,'2021-07-31 02:02:24',1627696944,NULL),(1859867205,18265879,1,92447,0,1,1,'S',1,0.980176,227,859913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',67.5812,154698982,282560,NULL,'2020-09-27 07:20:16',1601191216,NULL),(1863439217,18265879,1,2546430,1,1,1,'B',1,0.844895,136,442447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',68.3103,160156272,389438,NULL,'2021-03-27 09:22:03',1616836923,NULL),(1866385220,18265879,1,2033297,1,1,1,'B',1,0.838217,220,485783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 64, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 819}}',69.0367,164766851,540364,NULL,'2021-08-09 09:17:56',1628500676,NULL),(1859820369,18265879,1,648818,0,1,1,'A',1,0.915761,142,683600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',69.4284,154665137,134156,NULL,'2020-09-26 06:48:54',1601102934,NULL),(1860561809,18265879,1,1613863,0,1,1,'B',1,0.888889,206,543135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 562}, \"maximum_statistics\": {\"great\": 675}}',69.4525,155860692,382132,NULL,'2020-11-11 06:15:38',1605075338,NULL),(1866126069,18265879,1,1620508,0,1,1,'B',1,0.846847,214,471723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 68, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',69.5219,164223923,486518,NULL,'2021-07-23 10:25:30',1627035930,NULL),(1860364548,18265879,1,2303844,1,1,1,'B',1,0.839372,168,447084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 60, \"great\": 622}, \"maximum_statistics\": {\"great\": 828}}',69.6861,155544372,408596,NULL,'2020-10-30 10:05:35',1604052335,NULL),(1859308131,18265879,1,2197918,1,1,1,'B',1,0.861296,90,480207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',70.9612,153999487,298806,NULL,'2020-08-31 10:59:29',1598871569,NULL),(1863438519,18265879,1,75184,0,1,1,'B',1,0.882305,334,596105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',71.35,160200888,454880,NULL,'2021-03-28 10:59:21',1616929161,NULL),(1863459768,18265879,1,99350,0,1,1,'B',1,0.878261,158,541061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 572}, \"maximum_statistics\": {\"great\": 690}}',71.6774,160200478,385458,NULL,'2021-03-28 10:42:47',1616928167,NULL),(1865140898,18265879,1,2264423,1,1,1,'B',1,0.884615,245,570869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598}}',74.1606,162947883,507822,NULL,'2021-06-13 10:22:41',1623579761,NULL),(1859269094,18265879,1,543973,0,1,1,'B',1,0.872093,184,577686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',76.5045,153965566,349950,NULL,'2020-08-30 03:09:36',1598756976,NULL),(1859515385,18265879,1,2156729,0,1,1,'B',1,0.885067,186,549170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 984, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',77.0628,154296516,756704,NULL,'2020-09-12 08:51:22',1599900682,NULL),(1860356411,18265879,1,2130426,1,1,1,'B',1,0.885643,144,540003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',79.5718,155421924,337442,NULL,'2020-10-25 10:16:31',1603620991,NULL),(1860136382,18265879,1,2545199,1,1,1,'B',1,0.856828,128,482017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 519}, \"maximum_statistics\": {\"great\": 681}}',81.1102,155089003,368116,NULL,'2020-10-12 09:06:44',1602493604,NULL),(1859729646,18265879,1,2297395,1,1,1,'B',1,0.865546,199,549014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',81.3963,154472367,477634,NULL,'2020-09-19 10:38:16',1600511896,NULL),(1859323974,18265879,1,1248070,0,1,1,'B',1,0.842537,334,248885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 43, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1159}}',82.6942,153942468,560724,NULL,'2020-08-29 07:31:10',1598686270,NULL),(1863440074,18265879,1,77234,0,1,1,'B',1,0.883803,206,580299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',83.1913,160201542,588780,NULL,'2021-03-28 11:26:01',1616930761,NULL),(1860355476,18265879,1,1844124,0,1,1,'B',1,0.874109,259,541215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 684}, \"maximum_statistics\": {\"great\": 842}}',83.9458,155544517,522406,NULL,'2020-10-30 10:14:57',1604052897,NULL),(1864880158,18265879,1,1761092,1,1,1,'B',1,0.894052,194,578208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1076}}',85.0994,162586537,713938,NULL,'2021-06-02 08:53:51',1622624031,NULL),(1863387745,18265879,1,2471649,1,1,1,'B',1,0.893509,234,605087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',86.2026,160159164,374292,NULL,'2021-03-27 11:20:10',1616844010,NULL),(1860293230,18265879,1,1787923,1,1,1,'B',1,0.885779,159,563306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',86.354,155441828,395100,NULL,'2020-10-26 03:54:01',1603684441,NULL),(1863427890,18265879,1,66474,0,1,1,'B',1,0.896799,594,652854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',87.0256,160197138,817836,NULL,'2021-03-28 08:31:56',1616920316,NULL),(1875833254,18265879,1,2330097,1,1,1,'B',1,0.866255,187,529801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',87.2347,178744642,605890,NULL,'2023-05-06 09:26:46',1683365206,NULL),(1863481435,18265879,1,94966,1,1,1,'B',1,0.884545,164,594600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',87.8215,160467827,409710,NULL,'2021-04-04 09:08:12',1617527292,NULL),(1866967790,18265879,1,758312,0,1,1,'B',1,0.8951,310,601454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 675, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',88.1049,165542198,605926,NULL,'2021-09-04 07:00:33',1630738833,NULL),(1861525151,18265879,1,431502,0,1,1,'B',1,0.87715,170,528106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 667}, \"maximum_statistics\": {\"great\": 814}}',88.1852,157336453,431330,NULL,'2020-12-30 03:24:32',1609298672,NULL),(1863342189,18265879,1,104401,0,1,1,'B',1,0.874088,192,552150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',88.301,160198391,533442,NULL,'2021-03-28 09:23:34',1616923414,NULL),(1860399082,18265879,1,1801355,1,1,1,'A',1,0.923659,251,633007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 648}, \"maximum_statistics\": {\"great\": 727}}',90.3278,155619435,446428,NULL,'2020-11-02 07:21:20',1604301680,NULL),(1861530656,18265879,1,2168202,1,1,1,'B',1,0.879615,196,565596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 623}}',90.6059,157334685,452706,NULL,'2020-12-30 01:57:25',1609293445,NULL),(1860326720,18265879,1,2253550,1,1,1,'B',1,0.898983,230,575250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 664}, \"maximum_statistics\": {\"great\": 787}}',92.2082,155544226,513588,NULL,'2020-10-30 09:57:12',1604051832,NULL),(1859343257,18265879,1,1284295,1,1,1,'B',1,0.893048,170,597727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',92.3562,153973433,401138,NULL,'2020-08-30 10:44:24',1598784264,NULL),(1866051489,18265879,1,1844091,1,1,1,'S',1,0.972701,348,881427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',93.0013,164223734,359390,NULL,'2021-07-23 10:15:54',1627035354,NULL),(1859299586,18265879,1,2183715,1,1,1,'A',1,0.910839,164,611604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 572}}',93.3225,154021611,473598,NULL,'2020-09-01 08:16:17',1598948177,NULL),(1875846527,18265879,1,3605013,1,1,1,'B',1,0.886364,225,575877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 704}}',94.492,178759159,495112,NULL,'2023-05-07 02:27:20',1683426440,NULL),(1875841748,18265879,1,3011468,1,1,1,'B',1,0.89777,249,608993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 807}}',94.6401,178744538,589168,NULL,'2023-05-06 09:14:45',1683364485,NULL),(1863369453,18265879,1,147241,0,1,1,'A',1,0.902963,225,630337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',96.204,160155753,528326,NULL,'2021-03-27 09:01:42',1616835702,NULL),(1867052737,18265879,1,2104775,1,1,1,'B',1,0.878702,203,525133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 719, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',96.5044,165542253,559188,NULL,'2021-09-04 07:03:30',1630739010,NULL),(1860288428,18265879,1,1781791,1,1,1,'B',1,0.885346,219,543767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',96.7856,155441167,454310,NULL,'2020-10-26 03:07:36',1603681656,NULL),(1863409687,18265879,1,829733,0,1,1,'B',1,0.878702,164,532953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',97.1921,160159287,410746,NULL,'2021-03-27 11:25:25',1616844325,NULL),(1863366276,18265879,1,32801,0,1,1,'B',1,0.864621,173,491694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',97.378,160273679,445342,NULL,'2021-03-30 09:24:16',1617096256,NULL),(1859576050,18265879,1,1508616,1,1,1,'A',1,0.940315,239,718722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 444}}',98.3202,154245665,340526,NULL,'2020-09-10 11:02:57',1599735777,NULL),(1860345492,18265879,1,675697,0,1,1,'A',1,0.921412,263,682133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',100.154,155422267,349434,NULL,'2020-10-25 10:34:35',1603622075,NULL),(1863379141,18265879,1,765426,1,1,1,'B',1,0.896724,213,598812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 702}}',100.488,160308511,501938,NULL,'2021-03-31 06:35:19',1617172519,NULL),(1866083172,18265879,1,2564433,1,1,1,'A',1,0.92437,253,667157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 520, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 595}}',100.754,164223882,476610,NULL,'2021-07-23 10:23:04',1627035784,NULL),(1859266637,18265879,1,2302368,1,1,1,'A',1,0.903906,143,604296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',101.063,153967775,440852,NULL,'2020-08-30 05:21:08',1598764868,NULL),(1860542003,18265879,1,1418055,1,1,1,'B',1,0.879051,118,525044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 697}, \"maximum_statistics\": {\"great\": 864}}',101.109,155861005,490264,NULL,'2020-11-11 06:40:50',1605076850,NULL),(1875183664,18265879,1,1844091,1,1,1,'S',1,0.961207,348,900846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',101.135,177720599,368082,NULL,'2023-03-07 08:01:08',1678176068,NULL),(1866999012,18265879,1,2680539,1,1,1,'B',1,0.860313,230,525331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',101.351,165542315,534348,NULL,'2021-09-04 07:07:32',1630739252,NULL),(1860486209,18265879,1,746111,0,1,1,'A',1,0.921447,353,664838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 111, \"great\": 3094}, \"maximum_statistics\": {\"great\": 3539}}',101.418,155619397,2742802,NULL,'2020-11-02 07:18:24',1604301504,NULL),(1875126226,18265879,1,3869457,1,1,1,'A',1,0.914679,255,656642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',101.806,177720865,419920,NULL,'2023-03-07 08:29:30',1678177770,NULL),(1866697566,18265879,1,2452994,1,1,1,'A',1,0.916463,181,621121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 820}}',102.273,165256558,517822,NULL,'2021-08-25 08:16:59',1629879419,NULL),(1869483928,18265879,1,2290490,1,1,1,'B',1,0.890193,229,605660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 724}}',103.08,169200181,562972,NULL,'2022-01-22 03:16:44',1642821404,NULL),(1866243505,18265879,1,2413250,1,1,1,'B',1,0.879896,207,562299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',104.875,164478543,518598,NULL,'2021-07-31 09:15:38',1627722938,NULL),(1860268171,18265879,1,1506523,1,1,1,'A',1,0.917456,125,616458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',105.091,155423054,461426,NULL,'2020-10-25 11:14:15',1603624455,NULL),(1860309750,18265879,1,2084714,1,1,1,'A',1,0.931741,194,683581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',105.285,155422871,434220,NULL,'2020-10-25 11:04:12',1603623852,NULL),(1860292100,18265879,1,1722169,1,1,1,'A',1,0.945767,261,758223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 378}}',105.496,155518630,363860,NULL,'2020-10-29 08:52:25',1603961545,NULL),(1861498739,18265879,1,2106494,1,1,1,'B',1,0.895105,296,604223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 726}, \"maximum_statistics\": {\"great\": 858}}',105.875,157336040,619986,NULL,'2020-12-30 03:06:29',1609297589,NULL),(1863409088,18265879,1,1642099,1,1,1,'A',1,0.912234,618,699533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',106.012,160239053,696198,NULL,'2021-03-29 10:52:51',1617015171,NULL),(1861537091,18265879,1,2526177,1,1,1,'B',1,0.86851,200,534639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',107.241,157335812,564038,NULL,'2020-12-30 02:56:11',1609296971,NULL),(1859254497,18265879,1,2104776,0,1,1,'B',1,0.89721,259,580879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',107.534,153965790,525356,NULL,'2020-08-30 03:22:57',1598757777,NULL),(1860343348,18265879,1,1200525,1,1,1,'A',1,0.928808,259,692014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 531}, \"maximum_statistics\": {\"great\": 604}}',107.843,155544269,492002,NULL,'2020-10-30 09:59:30',1604051970,NULL),(1863358268,18265879,1,350721,0,1,1,'A',1,0.913598,232,633937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',108.123,160158864,519948,NULL,'2021-03-27 11:08:39',1616843319,NULL),(1867052968,18265879,1,2111261,0,1,1,'B',1,0.866304,238,512229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 730, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 920}}',109.329,165542372,638338,NULL,'2021-09-04 07:11:18',1630739478,NULL),(1867014345,18265879,1,1824637,1,1,1,'B',1,0.885984,185,571693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',110.079,165542868,582896,NULL,'2021-09-04 07:42:06',1630741326,NULL),(1863420676,18265879,1,1473991,1,1,1,'A',1,0.908463,224,654003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',110.319,160158937,450992,NULL,'2021-03-27 11:11:27',1616843487,NULL),(1860331776,18265879,1,1172533,0,1,1,'B',1,0.885557,267,593421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',110.767,155544185,605728,NULL,'2020-10-30 09:54:41',1604051681,NULL),(1866148417,18265879,1,2494886,1,1,1,'A',1,0.901874,208,621428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 759, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 907}}',111.546,164221411,797488,NULL,'2021-07-23 08:24:34',1627028674,NULL),(1866218214,18265879,1,1271495,1,1,1,'B',1,0.897598,437,636640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 679}, \"maximum_statistics\": {\"great\": 791}}',113.099,164470180,636070,NULL,'2021-07-31 02:12:11',1627697531,NULL),(1860282958,18265879,1,2183005,1,1,1,'A',1,0.922809,196,640021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',114.889,155442251,597450,NULL,'2020-10-26 04:28:27',1603686507,NULL),(1859713319,18265879,1,1844125,1,1,1,'A',1,0.943491,450,746599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',115.03,154603426,611842,NULL,'2020-09-24 07:44:37',1600933477,NULL),(1859424294,18265879,1,1184132,1,1,1,'A',1,0.922991,191,662673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 448}}',115.382,154147043,345108,NULL,'2020-09-06 08:04:36',1599379476,NULL),(1861545511,18265879,1,2641360,1,1,1,'A',1,0.901394,188,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1435}}',115.556,157335907,983710,NULL,'2020-12-30 03:01:08',1609297268,NULL),(1863362824,18265879,1,1884714,1,1,1,'A',1,0.912869,109,613828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',115.823,160239176,497760,NULL,'2021-03-29 10:58:02',1617015482,NULL),(1860279021,18265879,1,797335,1,1,1,'A',1,0.915493,303,663016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639}}',116.365,155441887,590304,NULL,'2020-10-26 04:00:01',1603684801,NULL),(1875834787,18265879,1,3886296,1,1,1,'A',1,0.928037,308,707208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',117.324,178759544,477442,NULL,'2023-05-07 03:00:02',1683428402,NULL),(1860378554,18265879,1,2160127,1,1,1,'A',1,0.947368,282,756532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',117.758,155441084,530544,NULL,'2020-10-26 03:02:17',1603681337,NULL),(1875850586,18265879,1,3897756,1,1,1,'A',1,0.911439,153,636685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 542}}',118.401,178744686,526326,NULL,'2023-05-06 09:30:59',1683365459,NULL),(1863425002,18265879,1,524408,0,1,1,'B',1,0.897386,111,587136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765}}',118.633,160273363,514238,NULL,'2021-03-30 09:11:38',1617095498,NULL),(1859585961,18265879,1,67204,0,1,1,'A',1,0.952415,311,786162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',119.787,154264294,667800,NULL,'2020-09-11 02:54:09',1599792849,NULL),(1866359189,18265879,1,1861587,1,1,1,'A',1,0.985,186,876070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',119.861,164766879,397048,NULL,'2021-08-09 09:19:44',1628500784,NULL),(1863379367,18265879,1,2861116,1,1,1,'A',1,0.933428,171,692490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 706}}',120.281,160273301,541434,NULL,'2021-03-30 09:09:08',1617095348,NULL),(1859449374,18265879,1,1248070,0,1,1,'B',1,0.89258,392,629638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 27, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',120.362,154195799,999852,NULL,'2020-09-08 07:54:10',1599551650,NULL),(1866943591,18265879,1,1540018,1,1,1,'A',1,0.90381,305,656135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',122.362,165542281,440682,NULL,'2021-09-04 07:05:14',1630739114,NULL),(1860411782,18265879,1,832054,0,1,1,'A',1,0.941638,286,687730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 574}}',123.498,155724121,436080,NULL,'2020-11-06 11:23:21',1604661801,NULL),(1866967346,18265879,1,144766,0,1,1,'A',1,0.960954,159,774646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',126.35,165542905,416598,NULL,'2021-09-04 07:44:16',1630741456,NULL),(1859596627,18265879,1,217735,0,1,1,'A',1,0.960043,427,836668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',126.846,154296317,456430,NULL,'2020-09-12 08:37:58',1599899878,NULL),(1875148664,18265879,1,1978165,1,1,1,'A',1,0.945876,217,727518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',129.731,177720627,592728,NULL,'2023-03-07 08:04:21',1678176261,NULL),(1863447158,18265879,1,84260,1,1,1,'S',1,0.96,475,853185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',130.896,160197336,528996,NULL,'2021-03-28 08:39:41',1616920781,NULL),(1875831623,18265879,1,2630225,1,1,1,'A',1,0.96688,461,851891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',130.992,178759102,529790,NULL,'2023-05-07 02:22:42',1683426162,NULL),(1866343704,18265879,1,2820283,1,1,1,'A',1,0.939655,206,686789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638}}',131.108,164705613,428580,NULL,'2021-08-07 09:12:17',1628327537,NULL),(1875795622,18265879,1,3943813,1,1,1,'A',1,0.979684,280,865275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',131.158,178759578,404622,NULL,'2023-05-07 03:03:15',1683428595,NULL),(1863301915,18265879,1,67202,0,1,1,'A',1,0.920424,309,681823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',131.968,160034583,661802,NULL,'2021-03-24 04:32:54',1616560374,NULL),(1870012452,18265879,1,809957,0,1,1,'A',1,0.949219,209,763186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',132.341,170244282,584654,NULL,'2022-03-05 05:34:04',1646458444,NULL),(1866237830,18265879,1,2746282,1,1,1,'A',1,0.936412,275,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',132.637,164478606,596170,NULL,'2021-07-31 09:19:00',1627723140,NULL),(1860329362,18265879,1,1832226,1,1,1,'A',1,0.960438,136,725994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',132.802,155421898,428230,NULL,'2020-10-25 10:14:35',1603620875,NULL),(1864114502,18265879,1,89570,1,1,1,'A',1,0.937102,225,708992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 628}}',132.816,161444101,514256,NULL,'2021-05-01 02:34:32',1619836472,NULL),(1870110146,18265879,1,742085,0,1,1,'A',1,0.914481,246,668542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',132.826,170244800,758282,NULL,'2022-03-05 06:09:49',1646460589,NULL),(1866029601,18265879,1,744618,1,1,1,'A',1,0.968623,464,861866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',135.001,164222933,555600,NULL,'2021-07-23 09:34:19',1627032859,NULL),(1866997075,18265879,1,1792031,1,1,1,'A',1,0.921238,249,706746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 711}}',135.037,165541539,648292,NULL,'2021-09-04 06:22:28',1630736548,NULL),(1860332011,18265879,1,2259949,1,1,1,'A',1,0.907314,188,598998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 793}}',136.053,155518712,551418,NULL,'2020-10-29 08:57:32',1603961852,NULL),(1860416756,18265879,1,2230909,1,1,1,'A',1,0.916667,106,597844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 566}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',136.385,155750096,376390,NULL,'2020-11-07 08:38:48',1604738328,NULL),(1860339727,18265879,1,2106497,1,1,1,'A',1,0.98368,365,837211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',137.043,155441137,603420,NULL,'2020-10-26 03:05:13',1603681513,NULL),(1859329646,18265879,1,725277,0,1,1,'A',1,0.950091,304,783142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',137.453,153999524,533260,NULL,'2020-08-31 11:01:46',1598871706,NULL),(1863536169,18265879,1,103398,1,1,1,'A',1,0.980974,416,884060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',140.179,160503504,684590,NULL,'2021-04-05 09:14:16',1617614056,NULL),(1863396855,18265879,1,1937297,1,1,1,'S',1,0.985646,418,916101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',140.623,160159122,473590,NULL,'2021-03-27 11:18:13',1616843893,NULL),(1863412523,18265879,1,49881,0,1,1,'A',1,0.969156,316,818300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',141.247,160200743,586152,NULL,'2021-03-28 10:54:18',1616928858,NULL),(1863448903,18265879,1,624413,1,1,1,'A',1,0.980815,342,869463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',142.277,160273220,430506,NULL,'2021-03-30 09:05:43',1617095143,NULL),(1860440028,18265879,1,2269695,1,1,1,'A',1,0.956559,782,792893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1174}}',143.189,155751640,1096300,NULL,'2020-11-07 10:03:32',1604743412,NULL),(1866338564,18265879,1,1733451,1,1,1,'A',1,0.920179,185,665808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',143.514,164704871,569792,NULL,'2021-08-07 08:36:01',1628325361,NULL),(1870086087,18265879,1,84144,1,1,1,'A',1,0.959203,395,816370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',143.871,170244453,553768,NULL,'2022-03-05 05:45:55',1646459155,NULL),(1862285002,18265879,1,781797,0,1,1,'A',1,0.921494,219,664825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 656}}',144.801,158555952,508156,NULL,'2021-02-08 06:15:15',1612764915,NULL),(1875862655,18265879,1,3987115,1,1,1,'A',1,0.935149,205,701755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',145.447,178759503,623514,NULL,'2023-05-07 02:56:40',1683428200,NULL),(1863450489,18265879,1,1735444,0,1,1,'A',1,0.926513,308,702935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',146.074,160238955,665132,NULL,'2021-03-29 10:48:48',1617014928,NULL),(1863378155,18265879,1,42796,0,1,1,'A',1,0.909247,208,644022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',146.421,160198157,679112,NULL,'2021-03-28 09:13:04',1616922784,NULL),(1860270471,18265879,1,2443645,1,1,1,'A',1,0.928091,449,672435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',147.136,155518783,648846,NULL,'2020-10-29 09:01:42',1603962102,NULL),(1860378601,18265879,1,79027,1,1,1,'A',1,0.938247,317,734639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',147.805,155441057,481728,NULL,'2020-10-26 02:59:43',1603681183,NULL),(1860447888,18265879,1,1466209,1,1,1,'A',1,0.957055,291,739185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 608}, \"maximum_statistics\": {\"great\": 652}}',147.843,155619591,483406,NULL,'2020-11-02 07:33:27',1604302407,NULL),(1875816735,18265879,1,66719,1,1,1,'A',1,0.960744,297,814718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',148.235,178759379,471226,NULL,'2023-05-07 02:47:36',1683427656,NULL),(1864216572,18265879,1,229726,0,1,1,'A',1,0.939834,300,712500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',150.74,161451193,573212,NULL,'2021-05-01 07:52:09',1619855529,NULL),(1860318275,18265879,1,131258,1,1,1,'S',1,0.983903,497,915031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',150.771,155519712,538650,NULL,'2020-10-29 10:03:39',1603965819,NULL),(1860266121,18265879,1,1008143,0,1,1,'A',1,0.947415,322,720867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 1033, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1122}}',151.233,155442073,920866,NULL,'2020-10-26 04:13:39',1603685619,NULL),(1860296776,18265879,1,518203,0,1,1,'A',1,0.964803,314,803845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',151.691,155544607,441956,NULL,'2020-10-30 10:19:34',1604053174,NULL),(1863468787,18265879,1,562569,1,1,1,'A',1,0.951818,355,790516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',151.772,160470847,557094,NULL,'2021-04-04 11:10:26',1617534626,NULL),(1875182626,18265879,1,2278123,1,1,1,'A',1,0.957571,336,799863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',152.261,177720916,652810,NULL,'2023-03-07 08:35:24',1678178124,NULL),(1861388592,18265879,1,430918,1,1,1,'A',1,0.961664,607,844685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 613}}',152.893,157059665,643750,NULL,'2020-12-21 01:03:52',1608512632,NULL),(1866272500,18265879,1,111307,1,1,1,'S',1,0.980189,530,900339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',153.488,164470219,640570,NULL,'2021-07-31 02:14:23',1627697663,NULL),(1863409781,18265879,1,1642359,0,1,1,'A',1,0.956072,343,786189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 717, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',153.787,160273552,708166,NULL,'2021-03-30 09:18:47',1617095927,NULL),(1863439469,18265879,1,1078478,0,1,1,'A',1,0.927509,457,702095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 1437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1614}}',153.942,160308913,1420268,NULL,'2021-03-31 06:53:10',1617173590,NULL),(1860352258,18265879,1,1462004,0,1,1,'A',1,0.905521,124,578068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 688}, \"maximum_statistics\": {\"great\": 815}}',154.202,155544401,475546,NULL,'2020-10-30 10:07:41',1604052461,NULL),(1875858681,18265879,1,369597,0,1,1,'A',1,0.963455,429,828425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',155.084,178744565,587320,NULL,'2023-05-06 09:18:50',1683364730,NULL),(1875138400,18265879,1,1477404,1,1,1,'A',1,0.956522,322,769528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',155.178,177721010,621070,NULL,'2023-03-07 08:44:37',1678178677,NULL),(1875197367,18265879,1,310730,0,1,1,'A',1,0.957792,227,775332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',156.252,177720651,695378,NULL,'2023-03-07 08:07:22',1678176442,NULL),(1863356095,18265879,1,127895,0,1,1,'A',1,0.94717,301,747926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',158.265,160310174,442964,NULL,'2021-03-31 07:48:46',1617176926,NULL),(1866248381,18265879,1,80827,0,1,1,'A',1,0.940029,262,722526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 692}}',159.117,164470025,650820,NULL,'2021-07-31 02:05:04',1627697104,NULL),(1863259645,18265879,1,2270372,1,1,1,'A',1,0.951637,477,773550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',159.131,160034666,612230,NULL,'2021-03-24 04:37:45',1616560665,NULL),(1860338919,18265879,1,1609349,1,1,1,'A',1,0.94854,333,740593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 655}, \"maximum_statistics\": {\"great\": 719}}',159.718,155544299,603530,NULL,'2020-10-30 10:01:41',1604052101,NULL),(1862198212,18265879,1,98135,0,1,1,'A',1,0.961606,300,782420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',161.389,158555575,514568,NULL,'2021-02-08 05:51:46',1612763506,NULL),(1866256174,18265879,1,90672,1,1,1,'S',1,0.987593,403,923863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',161.407,164470619,470042,NULL,'2021-07-31 02:31:36',1627698696,NULL),(1863359990,18265879,1,2591856,1,1,1,'A',1,0.94766,451,795329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 812}}',163.367,160238733,939720,NULL,'2021-03-29 10:39:47',1617014387,NULL),(1860306481,18265879,1,117960,1,1,1,'A',1,0.951304,332,794514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',163.426,155442002,594894,NULL,'2020-10-26 04:08:08',1603685288,NULL),(1863569482,18265879,1,523798,1,1,1,'S',1,0.990654,428,927872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',163.723,160470658,504050,NULL,'2021-04-04 11:02:54',1617534174,NULL),(1866127469,18265879,1,265265,0,1,1,'A',1,0.940307,235,729948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 846}}',164.499,164224142,758990,NULL,'2021-07-23 10:35:26',1627036526,NULL),(1863402885,18265879,1,193664,0,1,1,'S',1,0.977856,429,884827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',164.882,160159068,494750,NULL,'2021-03-27 11:16:06',1616843766,NULL),(1865858768,18265879,1,224907,1,1,1,'S',1,0.974696,494,889355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',165.167,163962680,549560,NULL,'2021-07-15 05:14:07',1626326047,NULL),(1863458085,18265879,1,2814822,1,1,1,'A',1,0.940587,311,734262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 670, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 749}}',165.47,160309413,728700,NULL,'2021-03-31 07:15:36',1617174936,NULL),(1863361484,18265879,1,717067,0,1,1,'A',1,0.966379,309,816741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',167.263,160201242,578980,NULL,'2021-03-28 11:13:56',1616930036,NULL),(1866928171,18265879,1,96139,0,1,1,'A',1,0.980328,396,882174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',168.727,165542417,664210,NULL,'2021-09-04 07:13:47',1630739627,NULL),(1863440628,18265879,1,77710,0,1,1,'A',1,0.969595,524,864430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 845, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',168.969,160197678,998240,NULL,'2021-03-28 08:51:45',1616921505,NULL),(1863361814,18265879,1,719400,0,1,1,'A',1,0.929012,358,686238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',170.726,160158664,703114,NULL,'2021-03-27 11:00:03',1616842803,NULL),(1864127179,18265879,1,1859796,1,1,1,'A',1,0.966867,392,826160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 625, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',171.445,161445019,701328,NULL,'2021-05-01 03:13:48',1619838828,NULL),(1860306076,18265879,1,1553438,0,1,1,'A',1,0.965517,472,823290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',171.783,155520066,707620,NULL,'2020-10-29 10:26:15',1603967175,NULL),(1866254804,18265879,1,88705,0,1,1,'A',1,0.960152,475,830142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',172.012,164477883,589770,NULL,'2021-07-31 08:41:19',1627720879,NULL),(1863467795,18265879,1,1845315,1,1,1,'S',1,0.98688,343,912262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',172.076,160309311,377090,NULL,'2021-03-31 07:10:28',1617174628,NULL),(1863423392,18265879,1,61919,0,1,1,'A',1,0.977239,408,849669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',172.827,160158241,668510,NULL,'2021-03-27 10:42:22',1616841742,NULL),(1875220161,18265879,1,1689752,1,1,1,'A',1,0.951009,379,775652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',172.892,177720891,645476,NULL,'2023-03-07 08:32:48',1678177968,NULL),(1866142995,18265879,1,313413,0,1,1,'A',1,0.979815,359,857791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',173.053,164224084,1231856,NULL,'2021-07-23 10:32:41',1627036361,NULL),(1860393123,18265879,1,987118,0,1,1,'A',1,0.965291,399,819364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',173.1,155441843,538266,NULL,'2020-10-26 03:55:44',1603684544,NULL),(1863406776,18265879,1,203415,0,1,1,'A',1,0.975678,411,854493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1023, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',176.156,160158509,1081202,NULL,'2021-03-27 10:52:53',1616842373,NULL),(1863503760,18265879,1,2445853,1,1,1,'A',1,0.925068,245,716524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',177.243,160471095,308344,NULL,'2021-04-04 11:19:00',1617535140,NULL),(1866951835,18265879,1,345483,0,1,1,'A',1,0.920994,264,684331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',178.079,165541983,722942,NULL,'2021-09-04 06:48:19',1630738099,NULL),(1870035599,18265879,1,46300,0,1,1,'A',1,0.958172,701,793994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',178.223,170244543,778740,NULL,'2022-03-05 05:51:41',1646459501,NULL),(1860446769,18265879,1,920490,0,1,1,'A',1,0.954401,480,751363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 869}, \"maximum_statistics\": {\"great\": 943}}',178.583,155751848,854994,NULL,'2020-11-07 10:15:19',1604744119,NULL),(1869388644,18265879,1,2355431,1,1,1,'A',1,0.949933,521,771626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 681, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 749}}',179.003,169198454,716584,NULL,'2022-01-22 01:40:17',1642815617,NULL),(1866193812,18265879,1,1754401,1,1,1,'S',1,0.992424,396,930483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',179.691,164477973,445060,NULL,'2021-07-31 08:47:01',1627721221,NULL),(1864129468,18265879,1,1735890,1,1,1,'A',1,0.970588,593,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',180.2,161444928,709868,NULL,'2021-05-01 03:10:06',1619838606,NULL),(1875772248,18265879,1,162653,1,1,1,'A',1,0.97449,475,869895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',180.839,178759327,737734,NULL,'2023-05-07 02:42:20',1683427340,NULL),(1866399845,18265879,1,2426393,1,1,1,'A',1,0.925982,424,707862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',183.432,164767061,569046,NULL,'2021-08-09 09:31:04',1628501464,NULL),(1863563585,18265879,1,137132,0,1,1,'S',1,0.985822,529,917708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',184.58,160467927,592510,NULL,'2021-04-04 09:12:34',1617527554,NULL),(1865879720,18265879,1,83813,0,1,1,'A',1,0.971537,468,856983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',186.347,163963107,552010,NULL,'2021-07-15 05:35:30',1626327330,NULL),(1875217363,18265879,1,117706,0,1,1,'A',1,0.989964,528,923810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',194.698,177720523,595050,NULL,'2023-03-07 07:51:59',1678175519,NULL),(1875835341,18265879,1,287463,0,1,1,'A',1,0.96,878,830126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',194.954,178759254,1678376,NULL,'2023-05-07 02:35:52',1683426952,NULL),(1863408994,18265879,1,1642077,0,1,1,'A',1,0.955834,365,790126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',196.064,160201304,939576,NULL,'2021-03-28 11:16:26',1616930186,NULL),(1860382898,18265879,1,82298,1,1,1,'S',1,0.991018,1169,927539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1169}}',196.178,155518899,1336400,NULL,'2020-10-29 09:09:54',1603962594,NULL),(1860361929,18265879,1,1240974,0,1,1,'A',1,0.954965,427,762191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',200.467,155519996,1143892,NULL,'2020-10-29 10:22:20',1603966940,NULL),(1866380661,18265879,1,81284,1,1,1,'A',1,0.966123,508,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',204.914,164767190,782010,NULL,'2021-08-09 09:38:45',1628501925,NULL),(1863447458,18265879,1,1722644,1,1,1,'A',1,0.979027,424,874980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',208.399,160308971,621738,NULL,'2021-03-31 06:55:21',1617173721,NULL),(1863445764,18265879,1,2394331,0,1,1,'A',1,0.96208,394,809293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 923}}',211.488,160159546,902620,NULL,'2021-03-27 11:34:40',1616844880,NULL),(1863351330,18265879,1,119491,1,1,1,'S',1,0.996413,697,950302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',212.003,160197572,836440,NULL,'2021-03-28 08:48:21',1616921301,NULL),(1869436902,18265879,1,3076084,1,1,1,'A',1,0.960683,340,807823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',213.442,169200133,663288,NULL,'2022-01-22 03:14:21',1642821261,NULL),(1862283753,18265879,1,2110697,0,1,1,'S',1,0.970317,758,818594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 713}, \"maximum_statistics\": {\"great\": 758}}',214.994,158393136,896160,NULL,'2021-02-03 10:36:15',1612348575,NULL),(1866111254,18265879,1,66475,0,1,1,'S',1,0.994118,765,941808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',216.815,164221591,913540,NULL,'2021-07-23 08:32:25',1627029145,NULL),(1866332715,18265879,1,1182839,1,1,1,'A',1,0.954206,391,806552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',217.77,164706020,548974,NULL,'2021-08-07 09:32:13',1628328733,NULL),(1866320144,18265879,1,2329085,1,1,1,'A',1,0.961881,298,822058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 732, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',219.398,164767141,863836,NULL,'2021-08-09 09:36:19',1628501779,NULL),(1862282330,18265879,1,777799,0,1,1,'A',1,0.953024,456,787497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',220.383,158556153,816106,NULL,'2021-02-08 06:28:49',1612765729,NULL),(1865179310,18265879,1,399850,0,1,1,'A',1,0.967808,463,854010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',222.177,162946251,762960,NULL,'2021-06-13 09:08:32',1623575312,NULL),(1868958781,18265879,1,360692,1,1,1,'A',1,0.975111,900,889621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 860, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',235.466,168500570,1055690,NULL,'2021-12-25 05:34:29',1640410469,NULL),(1860486030,18273276,1,190720,0,1,1,'D',1,0.654135,44,195324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 77, \"great\": 200}, \"maximum_statistics\": {\"great\": 399}}',1.80334,155731499,153104,NULL,'2020-11-06 16:42:04',1604680924,NULL),(1862464349,18273276,1,2357605,0,1,1,'C',1,0.732558,29,255287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 129}}',2.46852,158952353,38810,NULL,'2021-02-19 17:00:37',1613754037,NULL),(1863720630,18273276,1,2804341,0,1,1,'B',1,0.854386,64,431975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',9.65744,160550086,101255,NULL,'2021-04-06 16:17:44',1617725864,NULL),(1866518031,18289920,1,2549600,1,1,1,'B',1,0.817972,40,364473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 217}}',7.77047,164903378,73583,NULL,'2021-08-13 18:36:49',1628879809,NULL),(3032471994,18289920,1,2594807,1,1,1,'C',1,0.781553,123,357742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 309}}',11.7437,184372297,138224,NULL,'2024-06-21 07:17:58',1718954278,NULL),(3418801274,18291202,1,3249751,1,1,1,'C',1,0.705882,86,326233,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 122, \"ignore_hit\": 26, \"ignore_miss\": 83, \"large_bonus\": 2, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 26, \"large_bonus\": 85, \"small_bonus\": 136}, \"total_score_without_mods\": 326233}',3.56477,NULL,0,'2024-08-28 18:03:55','2024-08-28 18:06:31',1724868391,7676),(1859259583,18291202,1,111104,0,1,1,'C',1,0.769608,29,407969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',4.07987,153960226,152865,NULL,'2020-08-29 21:48:25',1598737705,NULL),(3420371394,18291202,1,1863202,1,1,1,'D',1,0.693878,65,286773,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 180, \"ignore_hit\": 54, \"ignore_miss\": 163, \"large_bonus\": 5, \"small_bonus\": 144}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 54, \"large_bonus\": 156, \"small_bonus\": 156}, \"total_score_without_mods\": 286773}',4.26899,NULL,0,'2024-08-29 00:16:55','2024-08-29 00:18:54',1724890734,7676),(3420390496,18291202,1,974873,1,1,1,'C',1,0.7575,67,372876,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 261, \"ignore_hit\": 63, \"ignore_miss\": 180, \"small_bonus\": 613}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 63, \"large_bonus\": 86, \"small_bonus\": 707}, \"total_score_without_mods\": 372876}',5.2963,NULL,0,'2024-08-29 00:21:03','2024-08-29 00:24:47',1724891087,7676),(1877176068,18291202,1,2012562,0,1,1,'C',1,0.760684,31,290128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 117}}',6.68657,180765911,34040,NULL,'2023-09-13 17:56:13',1694627773,NULL),(1877230448,18291202,1,1864009,0,1,1,'B',1,0.830601,56,430800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',6.88243,180815406,114961,NULL,'2023-09-17 01:24:26',1694913866,NULL),(3418814721,18291202,1,3249751,1,1,1,'B',1,0.819853,135,524344,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 181, \"ignore_hit\": 26, \"ignore_miss\": 72, \"large_bonus\": 13, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 26, \"large_bonus\": 85, \"small_bonus\": 136}, \"total_score_without_mods\": 524344}',8.52413,NULL,0,'2024-08-28 18:06:38','2024-08-28 18:09:15',1724868555,7676),(1859327086,18291202,1,1773278,0,1,1,'B',1,0.834052,66,428236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',9.12183,153955032,99276,NULL,'2020-08-29 17:29:42',1598722182,NULL),(1859467642,18291202,1,2396071,0,1,1,'B',1,0.890625,109,621011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',9.16704,154110892,91251,NULL,'2020-09-04 22:20:56',1599258056,NULL),(1861425792,18291202,1,12787,0,1,1,'A',1,0.947368,57,659060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',10.3213,157392114,43944,NULL,'2020-12-31 23:32:51',1609457571,NULL),(1859450119,18291202,1,1773539,0,1,1,'A',1,0.910891,38,602780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',11.7343,154062598,85361,NULL,'2020-09-02 23:22:52',1599088972,NULL),(2770355910,18291202,1,974873,1,1,1,'B',1,0.83625,104,511204,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 303, \"ignore_hit\": 63, \"ignore_miss\": 222, \"small_bonus\": 571}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 63, \"large_bonus\": 86, \"small_bonus\": 707}}',12.3931,NULL,0,'2024-05-03 13:35:54','2024-05-03 13:39:39',1714743579,7513),(1859305626,18291202,1,1442771,0,1,1,'B',1,0.838542,96,439352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',12.8643,153982786,55446,NULL,'2020-08-30 18:02:45',1598810565,NULL),(1859403004,18291202,1,1841187,0,1,1,'A',1,0.9,98,626531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',13.014,154083285,160772,NULL,'2020-09-03 20:16:06',1599164166,NULL),(1859474218,18291202,1,1513222,0,1,1,'B',1,0.892617,61,580549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',14.3078,154103737,150305,NULL,'2020-09-04 16:40:29',1599237629,NULL),(3420397898,18291202,1,51470,1,1,1,'B',1,0.818841,86,483843,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 198, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}, \"total_score_without_mods\": 483843}',14.53,NULL,0,'2024-08-29 00:25:05','2024-08-29 00:27:01',1724891221,7676),(3420418781,18291202,1,518109,1,1,1,'B',1,0.828666,115,497378,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 435, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 44, \"large_bonus\": 4, \"small_bonus\": 70}, \"total_score_without_mods\": 497378}',17.8667,NULL,0,'2024-08-29 00:29:21','2024-08-29 00:33:12',1724891592,7676),(3418834989,18291202,1,3474801,1,1,1,'A',1,0.902817,82,721928,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 296, \"ignore_hit\": 46, \"ignore_miss\": 41, \"large_bonus\": 203, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 46, \"large_bonus\": 237, \"small_bonus\": 171}, \"total_score_without_mods\": 721928}',17.9301,NULL,0,'2024-08-28 18:09:27','2024-08-28 18:13:25',1724868805,7676),(1861747312,18291202,1,1857981,1,1,1,'S',1,0.971154,156,766672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',18.2008,157598594,152051,NULL,'2021-01-07 23:31:09',1610062269,NULL),(1859400931,18291202,1,1772922,1,1,1,'A',1,0.945087,173,713305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',18.9092,154103514,275172,NULL,'2020-09-04 16:32:51',1599237171,NULL),(1859415274,18291202,1,1442771,1,1,1,'S',1,0.984375,96,860996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 96}}',19.2859,154038398,145308,NULL,'2020-09-01 23:33:25',1599003205,NULL),(1859668795,18291202,1,2036506,0,1,1,'A',1,0.914365,50,613231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',19.5332,154478935,76554,NULL,'2020-09-19 15:24:38',1600529078,NULL),(1859293815,18291202,1,1920739,0,1,1,'A',1,0.919231,120,623730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',20.3029,153982578,155832,NULL,'2020-08-30 17:52:33',1598809953,NULL),(1861431387,18291202,1,2012563,0,1,1,'S',1,0.959677,62,785660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.152,157288207,34764,NULL,'2020-12-28 15:03:43',1609167823,NULL),(2770328367,18291202,1,51470,1,1,1,'B',1,0.833333,81,521607,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 195, \"ignore_miss\": 11, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',21.2094,NULL,0,'2024-05-03 13:32:05','2024-05-03 13:34:01',1714743241,7513),(1859668774,18291202,1,2036506,0,1,1,'A',1,0.944751,66,665341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',21.5328,154478820,85684,NULL,'2020-09-19 15:20:24',1600528824,NULL),(1859449813,18291202,1,1773539,0,1,1,'SH',1,0.975248,101,884530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',22.5586,154038175,89650,NULL,'2020-09-01 23:16:08',1599002168,NULL),(1859384623,18291202,1,2056288,0,1,1,'A',1,0.936255,130,656349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',24.0453,154103920,182960,NULL,'2020-09-04 16:47:14',1599238034,NULL),(3418855627,18291202,1,3474803,1,1,1,'B',1,0.847352,135,535928,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 476, \"ignore_hit\": 35, \"ignore_miss\": 402, \"large_bonus\": 3, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 35, \"large_bonus\": 404, \"small_bonus\": 18}, \"total_score_without_mods\": 535928}',24.7633,NULL,0,'2024-08-28 18:13:44','2024-08-28 18:17:42',1724869062,7676),(1859593938,18291202,1,2012563,0,1,1,'S',1,0.991935,62,868219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,154360822,35804,NULL,'2020-09-14 21:52:33',1600120353,NULL),(1859600666,18291202,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',27.2639,154386267,39576,NULL,'2020-09-16 00:34:46',1600216486,NULL),(1859408860,18291661,1,1773278,0,1,1,'C',1,0.771552,51,320877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 232}}',4.43769,154048049,83304,NULL,'2020-09-02 10:38:27',1599043107,NULL),(1859490574,18291661,1,1920739,0,1,1,'B',1,0.842308,40,416995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',8.89903,154115628,95704,NULL,'2020-09-05 03:33:35',1599276815,NULL),(1876027698,18291661,1,2162598,0,1,1,'B',1,0.892857,151,296229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',15.6109,179070118,85150,NULL,'2023-05-26 15:10:51',1685113851,NULL),(1876039287,18291661,1,556948,0,1,1,'B',1,0.868545,94,489542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 213}}',27.5663,179119384,94435,NULL,'2023-05-29 11:07:42',1685358462,NULL),(1859481267,18297642,1,222556,0,1,1,'C',1,0.796798,89,346130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',7.92728,154063877,150448,NULL,'2020-09-03 00:54:06',1599094446,NULL),(1863761353,18297642,1,1773278,0,1,1,'B',1,0.864224,40,470767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',11.3769,160767376,95202,NULL,'2021-04-12 16:39:09',1618245549,NULL),(1873976298,18297642,1,2004667,0,1,1,'A',1,0.915152,39,566416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',16.6264,176104420,66131,NULL,'2022-12-08 03:47:52',1670471272,NULL),(1868352855,18299845,1,813757,0,1,1,'B',1,0.818681,62,483040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',6.66725,167681596,93127,NULL,'2021-11-22 18:26:55',1637605615,NULL),(1868383697,18299845,1,892534,0,1,1,'B',1,0.859551,40,518061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',7.0332,167685764,110589,NULL,'2021-11-22 22:06:03',1637618763,NULL),(1859619305,18299845,1,2403588,0,1,1,'B',1,0.839416,77,453451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',7.98329,154317574,57756,NULL,'2020-09-13 02:32:46',1599964366,NULL),(1878443978,18299845,1,3520356,0,1,1,'A',1,0.904605,49,520410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',15.4136,182227826,57310,NULL,'2024-01-02 00:54:50',1704156890,NULL),(1876620536,18301646,1,2379033,1,1,1,'D',1,0.665179,24,176129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 121}, \"maximum_statistics\": {\"great\": 224}}',1.68552,179926435,51314,NULL,'2023-07-20 11:48:57',1689853737,NULL),(1876640529,18301646,1,1920739,0,1,1,'A',1,0.923077,159,651668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',21.1457,179926619,173024,NULL,'2023-07-20 12:03:50',1689854630,NULL),(1859352025,18303392,1,1773539,0,1,1,'D',1,0.618812,23,134644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 101}}',0.50114,154014996,27616,NULL,'2020-09-01 00:29:37',1598920177,NULL),(1859284860,18303392,1,1920739,0,1,1,'C',1,0.753846,36,280171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',3.73509,153961569,80591,NULL,'2020-08-29 23:04:35',1598742275,NULL),(1860162103,18303392,1,2462304,1,1,1,'B',1,0.815217,60,385251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 184}}',7.10029,155228381,61528,NULL,'2020-10-17 20:10:59',1602965459,NULL),(1859466764,18303392,1,2462302,1,1,1,'B',1,0.88835,26,504982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',7.60618,154112950,34346,NULL,'2020-09-05 00:26:51',1599265611,NULL),(1874196312,18303889,1,3910659,0,1,1,'C',1,0.729592,22,266970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',2.88207,176325257,32870,NULL,'2022-12-20 03:13:57',1671506037,NULL),(1874097616,18303889,1,3848159,0,1,1,'C',1,0.78344,46,328113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',5.09621,176064744,52344,NULL,'2022-12-05 19:58:39',1670270319,NULL),(1873861910,18303889,1,1937980,0,1,1,'B',1,0.80615,74,187817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',8.20118,175985724,123287,NULL,'2022-12-01 18:51:51',1669920711,NULL),(1877029480,18303889,1,2862818,1,1,1,'B',1,0.874074,83,518225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',9.68367,180353607,61334,NULL,'2023-08-16 18:27:59',1692210479,NULL),(1875835583,18303889,1,3587103,1,1,1,'B',1,0.836066,113,433195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 183}}',10.9473,178806141,112155,NULL,'2023-05-09 23:37:29',1683675449,NULL),(1874064063,18303889,1,2045771,0,1,1,'B',1,0.828616,187,460506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',13.0114,176083252,196000,NULL,'2022-12-06 20:32:46',1670358766,NULL),(1877033841,18303889,1,4219292,1,1,1,'B',1,0.89916,56,548855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',13.4182,180343301,51342,NULL,'2023-08-16 01:52:59',1692150779,NULL),(1876982602,18303889,1,3977253,1,1,1,'B',1,0.830472,162,535784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',13.6293,180372593,171116,NULL,'2023-08-18 03:54:01',1692330841,NULL),(1874203820,18303889,1,3910661,1,1,1,'A',1,0.940678,59,699391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',16.761,176231488,31850,NULL,'2022-12-15 03:22:18',1671074538,NULL),(1874062412,18303889,1,2045770,0,1,1,'A',1,0.904412,152,622927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',18.0299,176094822,128753,NULL,'2022-12-07 14:20:16',1670422816,NULL),(1874066866,18303889,1,1937980,0,1,1,'B',1,0.862299,131,521830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',18.7278,176162345,216510,NULL,'2022-12-11 04:50:20',1670734220,NULL),(1874185508,18303889,1,3854551,1,1,1,'A',1,0.919355,72,626936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',19.6499,176323941,59742,NULL,'2022-12-20 01:33:36',1671500016,NULL),(1874185084,18303889,1,3854551,1,1,1,'A',1,0.935484,107,672815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',21.5852,176248654,74228,NULL,'2022-12-16 03:10:01',1671160201,NULL),(1877043167,18303889,1,4240263,1,1,1,'A',1,0.931818,142,754034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',22.8834,180343254,100627,NULL,'2023-08-16 01:49:11',1692150551,NULL),(1877706811,18303889,1,3734220,1,1,1,'A',1,0.948529,265,751344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 272}}',23.5617,181410886,231375,NULL,'2023-10-31 17:54:21',1698774861,NULL),(1877029591,18303889,1,2862819,1,1,1,'A',1,0.913333,161,660311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',24.7152,180353654,166114,NULL,'2023-08-16 18:31:16',1692210676,NULL),(1859416258,18306617,1,1442771,0,1,1,'D',1,0.609375,19,201308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',0.395608,154070285,74463,NULL,'2020-09-03 08:49:09',1599122949,NULL),(1867767974,18306617,1,271163,0,1,1,'C',1,0.715753,27,325744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 146}}',2.03385,166741159,287960,NULL,'2021-10-18 06:38:29',1634539109,NULL),(1860826350,18306617,1,1773278,0,1,1,'B',1,0.823276,61,407439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 232}}',7.6297,156406205,95833,NULL,'2020-11-30 07:21:41',1606720901,NULL),(1863893401,18306617,1,2879863,0,1,1,'B',1,0.86087,55,449726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',9.15843,161081480,43353,NULL,'2021-04-21 03:14:23',1618974863,NULL),(1860896670,18306617,1,2056288,0,1,1,'B',1,0.840637,70,426224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',9.95245,156406360,120518,NULL,'2020-11-30 07:32:53',1606721573,NULL),(1859999851,18306617,1,1920739,0,1,1,'B',1,0.851923,150,504029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',12.052,154956496,156606,NULL,'2020-10-07 02:36:48',1602038208,NULL),(1873727646,18312681,1,2153345,1,1,1,'C',1,0.75,88,301408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 213}, \"maximum_statistics\": {\"great\": 334}}',6.08584,175717721,119981,NULL,'2022-11-16 20:03:20',1668629000,NULL),(1873774725,18312681,1,3584041,1,1,1,'B',1,0.814385,96,415952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 431}}',16.9423,175717394,217252,NULL,'2022-11-16 19:37:35',1668627455,NULL),(1873722208,18312681,1,3763247,1,1,1,'A',1,0.990338,206,905579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',38.4768,175717666,195660,NULL,'2022-11-16 19:59:06',1668628746,NULL),(1864189379,18314069,1,1920739,0,1,1,'B',1,0.844231,87,458349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',11.1939,161454011,128229,NULL,'2021-05-01 10:06:30',1619863590,NULL),(1860507850,18319920,1,1380496,0,1,1,'A',1,0.918182,244,638692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',NULL,155794740,222488,NULL,'2020-11-08 18:51:55',1604861515,NULL),(1860551389,18319920,1,1439888,0,1,1,'B',1,0.85049,112,478240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',NULL,155811108,99562,NULL,'2020-11-09 11:12:40',1604920360,NULL),(1860578233,18319920,1,2285988,1,1,1,'D',1,0.479487,14,91740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 80, \"great\": 72}, \"maximum_statistics\": {\"great\": 195}}',0.109063,155810960,52006,NULL,'2020-11-09 11:04:11',1604919851,NULL),(1861584152,18319920,1,46626,0,1,1,'D',1,0.558036,19,131494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 47}, \"maximum_statistics\": {\"great\": 112}}',0.397232,157521233,38615,NULL,'2021-01-05 10:25:15',1609842315,NULL),(1860401638,18319920,1,2128705,1,1,1,'D',1,0.601124,50,119591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 115}, \"maximum_statistics\": {\"great\": 267}}',0.798301,155795742,60016,NULL,'2020-11-08 19:38:12',1604864292,NULL),(1860411615,18319920,1,1592196,1,1,1,'D',1,0.628242,37,205577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 76, \"great\": 165}, \"maximum_statistics\": {\"great\": 347}}',0.923741,155786522,221670,NULL,'2020-11-08 13:13:43',1604841223,NULL),(1860477393,18319920,1,397536,0,1,1,'D',1,0.614141,48,125896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 120, \"great\": 233}, \"maximum_statistics\": {\"great\": 495}}',0.948805,155795851,147696,NULL,'2020-11-08 19:42:47',1604864567,NULL),(1860633790,18319920,1,2563955,1,1,1,'D',1,0.620968,25,150907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 146}, \"maximum_statistics\": {\"great\": 310}}',1.03028,155811025,92762,NULL,'2020-11-09 11:07:48',1604920068,NULL),(1860456346,18319920,1,2514999,1,1,1,'D',1,0.665094,40,178120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 112}, \"maximum_statistics\": {\"great\": 212}}',1.52064,155795658,103782,NULL,'2020-11-08 19:34:38',1604864078,NULL),(1860446660,18319920,1,2395714,1,1,1,'D',1,0.681507,24,196286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 146}}',1.55613,155794524,40010,NULL,'2020-11-08 18:42:20',1604860940,NULL),(1877915564,18319920,1,2328293,0,1,1,'C',1,0.7125,20,282821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',1.63616,181707667,16150,NULL,'2023-11-23 12:34:11',1700742851,NULL),(1861592995,18319920,1,1257907,0,1,1,'D',1,0.686047,37,253042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',2.0141,157521408,101697,NULL,'2021-01-05 10:35:20',1609842920,NULL),(1860512204,18319920,1,1555545,1,1,1,'C',1,0.73125,31,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',2.03215,155794549,26298,NULL,'2020-11-08 18:43:59',1604861039,NULL),(1860516812,18319920,1,2346462,1,1,1,'D',1,0.697917,26,263519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',2.22311,155795704,74966,NULL,'2020-11-08 19:36:31',1604864191,NULL),(1860443286,18319920,1,1649595,0,1,1,'D',1,0.695876,71,195186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 265}, \"maximum_statistics\": {\"great\": 485}}',2.28253,155786786,138336,NULL,'2020-11-08 13:25:30',1604841930,NULL),(1868902475,18319920,1,3128364,1,1,1,'D',1,0.683594,38,203366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 128}}',2.30238,168503158,31782,NULL,'2021-12-25 08:04:38',1640419478,NULL),(1868954384,18319920,1,767837,0,1,1,'C',1,0.709524,55,237889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',2.30351,168503137,37229,NULL,'2021-12-25 08:03:10',1640419390,NULL),(1860493592,18319920,1,1715259,1,1,1,'C',1,0.703704,35,203206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 81}}',2.48116,155786275,36140,NULL,'2020-11-08 13:02:13',1604840533,NULL),(1860486158,18319920,1,2312881,1,1,1,'C',1,0.70229,40,267285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 235}, \"maximum_statistics\": {\"great\": 393}}',2.48761,155793880,259002,NULL,'2020-11-08 18:13:10',1604859190,NULL),(2751355075,18319920,1,791319,1,1,1,'D',1,0.696364,33,247560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 275}}',2.83099,183733856,148442,NULL,'2024-04-29 20:25:27',1714422327,NULL),(1860504987,18319920,1,1936440,1,1,1,'C',1,0.768182,25,320467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',2.87667,155794870,42992,NULL,'2020-11-08 18:57:52',1604861872,NULL),(1860402500,18319920,1,2131227,1,1,1,'C',1,0.757143,48,378916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 105}}',2.91894,155786256,60233,NULL,'2020-11-08 13:01:13',1604840473,NULL),(1860459479,18319920,1,1488582,1,1,1,'C',1,0.717172,43,295297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 198}}',3.03359,155787048,230943,NULL,'2020-11-08 13:36:33',1604842593,NULL),(1860522178,18319920,1,2662547,1,1,1,'C',1,0.757576,26,265012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',3.54394,155794037,39180,NULL,'2020-11-08 18:19:57',1604859597,NULL),(1860516772,18319920,1,2346461,1,1,1,'C',1,0.735294,46,248950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 153}}',3.63588,155794307,38070,NULL,'2020-11-08 18:32:18',1604860338,NULL),(1860416257,18319920,1,2489206,1,1,1,'C',1,0.747826,37,264543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 150}, \"maximum_statistics\": {\"great\": 230}}',3.68183,155795606,88824,NULL,'2020-11-08 19:32:11',1604863931,NULL),(1860500270,18319920,1,1773539,0,1,1,'C',1,0.787129,24,388867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',4.01087,155786216,78698,NULL,'2020-11-08 12:59:27',1604840367,NULL),(1860427064,18319920,1,1619748,1,1,1,'B',1,0.846154,13,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 26}}',4.12295,155794826,22944,NULL,'2020-11-08 18:55:47',1604861747,NULL),(1860399288,18319920,1,2470742,1,1,1,'C',1,0.789062,24,324533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',4.25032,155795376,65778,NULL,'2020-11-08 19:22:57',1604863377,NULL),(1861606652,18319920,1,1955675,0,1,1,'C',1,0.779661,28,366622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',4.29399,157521301,121260,NULL,'2021-01-05 10:29:09',1609842549,NULL),(1875549506,18319920,1,1084690,0,1,1,'C',1,0.734694,43,254760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 98}}',4.51889,178324117,28360,NULL,'2023-04-10 09:07:40',1681117660,NULL),(1860465717,18319920,1,704866,0,1,1,'C',1,0.786164,28,309269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',4.54909,155794468,58169,NULL,'2020-11-08 18:39:43',1604860783,NULL),(1860518908,18319920,1,2636308,1,1,1,'C',1,0.780864,58,354075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 162}}',4.91828,155786567,58497,NULL,'2020-11-08 13:15:27',1604841327,NULL),(1868970567,18319920,1,3253745,1,1,1,'C',1,0.745763,79,340328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 177}}',5.20138,168502802,104917,NULL,'2021-12-25 07:44:48',1640418288,NULL),(1868935004,18319920,1,2977610,1,1,1,'C',1,0.784974,73,301605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 193}}',5.31658,168502925,69903,NULL,'2021-12-25 07:51:58',1640418718,NULL),(1860457096,18319920,1,1660976,0,1,1,'C',1,0.732026,60,256960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 174}, \"maximum_statistics\": {\"great\": 306}}',5.31786,155795917,86548,NULL,'2020-11-08 19:45:16',1604864716,NULL),(1860512349,18319920,1,2118441,0,1,1,'C',1,0.759197,103,310086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 299}}',5.75387,155794212,122735,NULL,'2020-11-08 18:28:26',1604860106,NULL),(1860517917,18319920,1,2560717,1,1,1,'C',1,0.787313,43,367679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 268}}',5.7563,155786444,235899,NULL,'2020-11-08 13:09:23',1604840963,NULL),(1868938531,18319920,1,718670,1,1,1,'B',1,0.849315,73,550360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',5.93274,168504678,68143,NULL,'2021-12-25 09:26:53',1640424413,NULL),(1861652511,18319920,1,2421856,1,1,1,'B',1,0.818965,44,444803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',6.31493,157521173,117763,NULL,'2021-01-05 10:20:59',1609842059,NULL),(1860463387,18319920,1,2601677,1,1,1,'B',1,0.826923,61,423807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',6.31829,155794796,99348,NULL,'2020-11-08 18:54:42',1604861682,NULL),(1860411741,18319920,1,1119784,0,1,1,'B',1,0.835443,41,431245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',6.39463,155795074,37145,NULL,'2020-11-08 19:07:50',1604862470,NULL),(1860444398,18319920,1,2590579,1,1,1,'C',1,0.797071,84,329556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',6.6372,155786631,110826,NULL,'2020-11-08 13:18:12',1604841492,NULL),(1861581950,18319920,1,2090843,0,1,1,'B',1,0.827044,80,444374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',6.74782,157521384,97662,NULL,'2021-01-05 10:33:32',1609842812,NULL),(1860521152,18319920,1,2655534,1,1,1,'B',1,0.833333,79,413811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.89167,155786970,83945,NULL,'2020-11-08 13:33:21',1604842401,NULL),(1860518002,18319920,1,2562601,1,1,1,'C',1,0.788009,62,310867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 317}, \"maximum_statistics\": {\"great\": 467}}',6.8926,155794432,134748,NULL,'2020-11-08 18:38:02',1604860682,NULL),(1860493146,18319920,1,1513222,0,1,1,'B',1,0.825503,54,468740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',6.91452,155794161,151976,NULL,'2020-11-08 18:25:55',1604859955,NULL),(1860470230,18319920,1,1261691,0,1,1,'B',1,0.825949,36,411372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 158}}',7.67038,155787089,86384,NULL,'2020-11-08 13:38:17',1604842697,NULL),(1869617251,18319920,1,2051068,0,1,1,'B',1,0.81875,32,363477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.67563,169589020,54302,NULL,'2022-02-06 10:44:59',1644144299,NULL),(1860497074,18319920,1,1920739,0,1,1,'B',1,0.805769,86,381060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',7.79888,155793723,110717,NULL,'2020-11-08 18:06:20',1604858780,NULL),(1868918207,18319920,1,3157181,1,1,1,'C',1,0.753666,101,306250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 341}}',8.51449,168503215,156485,NULL,'2021-12-25 08:07:32',1640419652,NULL),(1860457083,18319920,1,1484355,1,1,1,'B',1,0.889423,38,589456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',8.59155,155794927,117189,NULL,'2020-11-08 19:00:27',1604862027,NULL),(2801765400,18319920,1,1121752,0,1,1,'B',1,0.894366,29,536455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',8.70934,183848221,23658,NULL,'2024-05-09 11:52:22',1715255542,NULL),(1860496863,18319920,1,1513622,0,1,1,'C',1,0.783602,84,357245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 372}}',9.0183,155795997,177906,NULL,'2020-11-08 19:48:57',1604864937,NULL),(1861595405,18319920,1,2115518,1,1,1,'B',1,0.817035,62,457605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 317}}',9.30914,157521118,350738,NULL,'2021-01-05 10:17:59',1609841879,NULL),(1860473485,18319920,1,2421268,1,1,1,'B',1,0.833333,76,541758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',9.43447,155793612,61836,NULL,'2020-11-08 18:01:58',1604858518,NULL),(1860521222,18319920,1,2659757,1,1,1,'B',1,0.846154,47,433712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',9.7534,155794346,82233,NULL,'2020-11-08 18:34:08',1604860448,NULL),(1861611566,18319920,1,1829966,1,1,1,'B',1,0.837786,151,504332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 262}}',11.0462,157521209,177945,NULL,'2021-01-05 10:23:31',1609842211,NULL),(1868902122,18319920,1,2514778,0,1,1,'B',1,0.810345,23,370356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',11.1228,168503271,37272,NULL,'2021-12-25 08:10:27',1640419827,NULL),(1868902214,18319920,1,1961324,1,1,1,'B',1,0.819328,68,429847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',11.1252,168502862,44226,NULL,'2021-12-25 07:48:33',1640418513,NULL),(1868954339,18319920,1,1153285,0,1,1,'B',1,0.870968,52,467779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',12.5785,168503880,45712,NULL,'2021-12-25 08:41:43',1640421703,NULL),(1860520158,18319920,1,2645919,1,1,1,'B',1,0.832873,214,450939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 362}}',12.9275,155794661,281844,NULL,'2020-11-08 18:48:33',1604861313,NULL),(1868948687,18319920,1,2102291,0,1,1,'B',1,0.865591,50,247815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',13.9607,168502822,46902,NULL,'2021-12-25 07:46:03',1640418363,NULL),(3204885559,18319920,1,996220,1,1,1,'B',1,0.84186,100,429446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 215}}',13.9752,184751252,113575,NULL,'2024-07-23 05:35:45',1721712945,NULL),(1860436734,18319920,1,1841187,0,1,1,'A',1,0.909524,105,625303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',15.0621,155795443,146266,NULL,'2020-11-08 19:25:20',1604863520,NULL),(2824283786,18319920,1,2415315,0,1,1,'B',1,0.857678,79,457787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 267}}',16.3768,183899646,107930,NULL,'2024-05-13 13:21:15',1715606475,NULL),(3204856727,18319920,1,3240930,1,1,1,'A',1,0.908333,104,628073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',16.5383,184751170,72079,NULL,'2024-07-23 05:25:13',1721712313,NULL),(3204859493,18319920,1,3424974,0,1,1,'A',1,0.935185,54,766339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',16.5974,184751176,28510,NULL,'2024-07-23 05:26:13',1721712373,NULL),(1868929677,18319920,1,1053503,0,1,1,'A',1,0.905858,124,596436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',16.6213,168503857,175268,NULL,'2021-12-25 08:40:25',1640421625,NULL),(1868927380,18319920,1,1827252,0,1,1,'B',1,0.844498,83,415940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',17.4245,168504694,93122,NULL,'2021-12-25 09:28:36',1640424516,NULL),(3204921739,18319920,1,2399037,1,1,1,'B',1,0.842466,72,430620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 292}}',18.0372,184751344,124708,NULL,'2024-07-23 05:48:51',1721713731,NULL),(1868890744,18319920,1,932936,0,1,1,'A',1,0.929688,64,681180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',18.0626,168502854,28686,NULL,'2021-12-25 07:47:41',1640418461,NULL),(3204891194,18319920,1,712969,1,1,1,'B',1,0.850329,84,452892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 304}}',18.2642,184751259,134682,NULL,'2024-07-23 05:37:50',1721713070,NULL),(3204879749,18319920,1,3655285,0,1,1,'B',1,0.872115,71,477819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 422}, \"maximum_statistics\": {\"great\": 520}}',18.9391,184751236,214920,NULL,'2024-07-23 05:33:36',1721712816,NULL),(3169751866,18319920,1,847316,0,1,1,'B',1,0.875,129,524810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 420}}',22.5756,184674527,287083,NULL,'2024-07-16 17:31:02',1721151062,NULL),(3204866135,18319920,1,1192272,0,1,1,'A',1,0.954225,98,708550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',22.9763,184751199,80551,NULL,'2024-07-23 05:28:39',1721712519,NULL),(3204898391,18319920,1,2642703,1,1,1,'S',1,0.958015,131,784703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',24.396,184751279,96078,NULL,'2024-07-23 05:40:26',1721713226,NULL),(1868953592,18319920,1,1149619,0,1,1,'B',1,0.885714,70,511661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',24.6311,168504633,35534,NULL,'2021-12-25 09:23:58',1640424238,NULL),(1868882041,18319920,1,3320934,1,1,1,'A',1,0.923077,340,665124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 468}}',26.8125,168504527,404872,NULL,'2021-12-25 09:17:10',1640423830,NULL),(3211224363,18319920,1,2602913,1,1,1,'A',1,0.938776,77,679483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',28.9258,184765151,165128,NULL,'2024-07-24 09:40:04',1721814004,NULL),(3211240138,18319920,1,1023082,1,1,1,'A',1,0.94709,126,695665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',29.3089,184765194,165695,NULL,'2024-07-24 09:44:40',1721814280,NULL),(3211228316,18319920,1,2102291,0,1,1,'A',1,0.946237,93,744905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',31.0067,184765168,70400,NULL,'2024-07-24 09:41:14',1721814074,NULL),(3211234083,18319920,1,1859843,1,1,1,'A',1,0.948598,150,730219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',33.9566,184765179,167361,NULL,'2024-07-24 09:42:55',1721814175,NULL),(3211248908,18319920,1,1180150,0,1,1,'S',1,0.986667,75,779597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',34.4359,184765216,45292,NULL,'2024-07-24 09:47:09',1721814429,NULL),(3700466137,18322393,1,1833918,0,1,1,'C',1,0.710256,89,238272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 195}}',2.94612,185827570,65569,NULL,'2024-10-18 09:18:20',1729243100,NULL),(1859392935,18322393,1,1954913,0,1,1,'B',1,0.827044,44,379485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',8.58078,154129384,49481,NULL,'2020-09-05 15:37:33',1599320253,NULL),(1859916488,18329872,1,2559639,1,1,1,'D',1,0.230536,9,3668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 1229, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1811}}',0.001545,154881332,164640,NULL,'2020-10-04 00:54:44',1601772884,NULL),(1860026689,18329872,1,1021846,0,1,1,'D',1,0.404762,6,138626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 4}, \"maximum_statistics\": {\"great\": 21}}',0.007173,155147724,76830,NULL,'2020-10-14 18:33:27',1602700407,NULL),(1859913319,18329872,1,1078504,0,1,1,'D',1,0.554795,16,86339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 29}, \"maximum_statistics\": {\"great\": 73}}',0.185071,154849862,21326,NULL,'2020-10-02 21:48:47',1601675327,NULL),(1876881747,18329872,1,4213002,1,1,1,'B',1,0.892377,84,562594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 223}}',12.5877,180154052,105021,NULL,'2023-08-03 23:11:00',1691104260,NULL),(1877004547,18329872,1,4213002,1,1,1,'B',1,0.849776,77,499344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 223}}',13.7837,180359338,89012,NULL,'2023-08-17 05:23:22',1692249802,NULL),(1876990286,18329872,1,1647296,1,1,1,'A',1,0.907407,65,590941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',14.7086,180359370,121454,NULL,'2023-08-17 05:27:30',1692250050,NULL),(1876976902,18329872,1,3971694,1,1,1,'A',1,0.920588,73,631821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',20.0285,180359255,80527,NULL,'2023-08-17 05:13:00',1692249180,NULL),(1876976911,18329872,1,3971694,1,1,1,'A',1,0.970588,167,859051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',31.3843,180359306,156884,NULL,'2023-08-17 05:19:52',1692249592,NULL),(1863764548,18331342,1,1773539,0,1,1,'D',1,0.643564,53,275326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',1.63347,160750424,97669,NULL,'2021-04-12 04:12:10',1618200730,NULL),(1864765981,18331342,1,1872447,0,1,1,'C',1,0.728205,60,259534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',3.99868,162352661,59522,NULL,'2021-05-26 14:40:37',1622040037,NULL),(1866254946,18331342,1,1872447,0,1,1,'C',1,0.758974,74,155369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',5.71567,164568896,57128,NULL,'2021-08-03 07:22:42',1627975362,NULL),(2648807856,18331342,1,1946496,0,1,1,'B',1,0.829966,54,409878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',19.1,183486859,122492,NULL,'2024-04-10 08:07:10',1712736430,NULL),(1866267977,18331342,1,2217012,0,1,1,'B',1,0.845149,66,219654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',19.8778,164569062,90280,NULL,'2021-08-03 07:31:53',1627975913,NULL),(1863727680,18331342,1,2688197,1,1,1,'S',1,0.986111,108,909760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',22.2596,160782746,68342,NULL,'2021-04-13 02:29:15',1618280955,NULL),(1863767348,18331342,1,1051706,1,1,1,'S',1,0.970874,103,883360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',24.5955,160852336,69025,NULL,'2021-04-15 02:53:15',1618455195,NULL),(1863979189,18331342,1,2217011,1,1,1,'S',1,0.990099,101,928304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',25.2107,161083866,70950,NULL,'2021-04-21 05:11:37',1618981897,NULL),(1870671793,18331342,1,2509131,1,1,1,'S',1,0.991379,116,901639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',25.7064,171110326,95846,NULL,'2022-04-11 03:39:17',1649648357,NULL),(1864039196,18331342,1,46803,0,1,1,'S',1,0.996032,126,908898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,161218726,122942,NULL,'2021-04-24 20:02:26',1619294546,NULL),(1870671311,18331342,1,1946493,1,1,1,'S',1,0.988281,128,889728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',28.4815,171110735,114152,NULL,'2022-04-11 04:12:01',1649650321,NULL),(1870686025,18331342,1,2964176,1,1,1,'S',1,0.995392,217,933715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',31.6632,171085661,202956,NULL,'2022-04-10 05:19:24',1649567964,NULL),(1863727450,18331342,1,2548599,1,1,1,'S',1,0.985816,141,856563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',31.6937,160856806,159178,NULL,'2021-04-15 06:44:32',1618469072,NULL),(1870669313,18331342,1,3184284,1,1,1,'S',1,0.986928,153,924967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',32.6183,171127188,163290,NULL,'2022-04-11 21:39:38',1649713178,NULL),(1863725765,18331342,1,1504000,1,1,1,'S',1,0.996403,139,948774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',33.3728,160856455,117606,NULL,'2021-04-15 06:22:35',1618467755,NULL),(1863732990,18331342,1,963441,0,1,1,'B',1,0.888158,141,577111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',33.7517,160849269,195452,NULL,'2021-04-15 00:46:15',1618447575,NULL),(1870674045,18331342,1,1555286,1,1,1,'S',1,0.993789,161,943330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',35.8586,171057828,162900,NULL,'2022-04-09 04:08:02',1649477282,NULL),(1865920377,18331342,1,1783150,0,1,1,'B',1,0.888889,91,523374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 333}}',36.3984,164124995,151244,NULL,'2021-07-20 06:26:15',1626762375,NULL),(1870548938,18331342,1,2700556,0,1,1,'A',1,0.988994,260,891272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',36.4328,170924883,266833,NULL,'2022-04-03 04:05:16',1648958716,NULL),(1866266373,18331342,1,2217010,0,1,1,'A',1,0.955801,79,351919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',38.4056,164569034,79132,NULL,'2021-08-03 07:30:16',1627975816,NULL),(1870685918,18331342,1,2964050,1,1,1,'B',1,0.892395,122,541315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',39.2108,171085769,312218,NULL,'2022-04-10 05:27:07',1649568427,NULL),(1863768317,18331342,1,1051708,0,1,1,'S',1,0.955621,169,838055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',39.674,160852436,153400,NULL,'2021-04-15 02:56:49',1618455409,NULL),(1863827156,18331342,1,2521931,0,1,1,'S',1,0.959906,212,837588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',40.5046,160848598,217060,NULL,'2021-04-15 00:14:02',1618445642,NULL),(1864820259,18331342,1,2548601,1,1,1,'B',1,0.869688,132,531396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',40.7381,162352430,247744,NULL,'2021-05-26 14:33:31',1622039611,NULL),(1863979185,18331342,1,2217012,0,1,1,'A',1,0.906716,61,568281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',41.7638,161083931,128276,NULL,'2021-04-21 05:15:00',1618982100,NULL),(1870730976,18331342,1,3037597,1,1,1,'A',1,0.927365,114,652513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',43.1311,171127215,188102,NULL,'2022-04-11 21:41:19',1649713279,NULL),(1870681057,18331342,1,2521932,0,1,1,'A',1,0.915858,103,590241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',43.2643,171110355,162760,NULL,'2022-04-11 03:41:03',1649648463,NULL),(1864092658,18331342,1,2217010,1,1,1,'S',1,0.977901,181,899614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',46.4798,161284336,179510,NULL,'2021-04-26 16:20:21',1619454021,NULL),(1863836891,18331342,1,2681216,1,1,1,'S',1,0.987805,205,926207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',47.6461,160853353,184510,NULL,'2021-04-15 03:37:11',1618457831,NULL),(1864815439,18331342,1,2548597,1,1,1,'S',1,0.978355,231,884925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',50.7278,162352370,294674,NULL,'2021-05-26 14:31:23',1622039483,NULL),(1870671571,18331342,1,1946495,1,1,1,'S',1,0.978261,207,867157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',50.7516,171110762,211090,NULL,'2022-04-11 04:14:10',1649650450,NULL),(1863870960,18331342,1,1783149,1,1,1,'S',1,0.988584,219,927410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',51.0896,161083047,233950,NULL,'2021-04-21 04:29:39',1618979379,NULL),(1864321907,18331342,1,2407420,0,1,1,'A',1,0.908944,150,592985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 811, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 928}}',51.7302,161580146,594060,NULL,'2021-05-04 21:14:32',1620162872,NULL),(1866239061,18331342,1,2407420,0,1,1,'A',1,0.900862,179,281487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',51.9058,164568749,413258,NULL,'2021-08-03 07:13:39',1627974819,NULL),(1870685949,18331342,1,2964110,1,1,1,'A',1,0.96875,139,787731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',52.2136,171085723,367630,NULL,'2022-04-10 05:23:40',1649568220,NULL),(2653113136,18331342,1,2879862,1,1,1,'S',1,0.991111,225,901850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',56.0452,183496217,223996,NULL,'2024-04-11 03:45:51',1712807151,NULL),(1863792970,18331342,1,1871007,1,1,1,'S',1,0.986207,145,919261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',56.4569,160856881,128288,NULL,'2021-04-15 06:49:11',1618469351,NULL),(1863954293,18331342,1,2681257,1,1,1,'S',1,0.986842,266,923391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',57.2219,161083702,259990,NULL,'2021-04-21 05:02:41',1618981361,NULL),(1864021276,18331342,1,1051709,1,1,1,'S',1,0.955696,237,837215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',57.6514,161284550,228360,NULL,'2021-04-26 16:26:52',1619454412,NULL),(1866347526,18331342,1,2125102,1,1,1,'A',1,0.988636,303,860957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',62.8173,164624537,440748,NULL,'2021-08-04 21:10:00',1628111400,NULL),(1875450229,18331342,1,2692159,1,1,1,'S',1,0.99531,533,933106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',70.5423,178152933,676430,NULL,'2023-04-01 02:52:54',1680317574,NULL),(1875090987,18331398,1,115604,0,1,1,'B',1,0.810185,92,359822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 216}}',NULL,177598343,99088,NULL,'2023-02-28 02:11:44',1677550304,NULL),(1873585669,18331398,1,3832027,1,1,1,'D',1,0.541667,6,190111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 29}, \"maximum_statistics\": {\"great\": 72}}',0.127894,175286994,77040,NULL,'2022-10-25 03:17:51',1666667871,NULL),(1873699915,18331398,1,3560552,1,1,1,'D',1,0.596654,25,120736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 127}, \"maximum_statistics\": {\"great\": 269}}',0.785346,175490836,58768,NULL,'2022-11-05 00:27:36',1667608056,NULL),(1875100436,18331398,1,3850595,1,1,1,'D',1,0.674194,60,202621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 155}}',1.57856,177628719,45562,NULL,'2023-03-02 00:52:21',1677718341,NULL),(1875096592,18331398,1,3582308,1,1,1,'D',1,0.661672,69,176513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 87, \"great\": 292}, \"maximum_statistics\": {\"great\": 634}}',2.74246,177598380,179479,NULL,'2023-02-28 02:15:48',1677550548,NULL),(1875020132,18331398,1,2799394,1,1,1,'C',1,0.733871,45,277753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',2.83588,177598327,110058,NULL,'2023-02-28 02:09:23',1677550163,NULL),(1873682092,18331398,1,782308,0,1,1,'C',1,0.744048,44,395685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',3.23712,175602620,202059,NULL,'2022-11-11 01:14:20',1668129260,NULL),(1859396295,18331398,1,2516453,1,1,1,'C',1,0.776,93,368528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',3.42831,154034150,72431,NULL,'2020-09-01 19:11:56',1598987516,NULL),(1859339829,18331398,1,1773278,0,1,1,'C',1,0.75431,40,288043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',3.6463,154016605,74262,NULL,'2020-09-01 02:17:13',1598926633,NULL),(1875018362,18331398,1,2794113,1,1,1,'C',1,0.713415,62,244008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 246}}',4.25654,177598331,90274,NULL,'2023-02-28 02:10:07',1677550207,NULL),(1873628305,18331398,1,1773873,1,1,1,'C',1,0.704509,45,213808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 81, \"great\": 335}, \"maximum_statistics\": {\"great\": 621}}',4.82873,175491146,166638,NULL,'2022-11-05 00:50:00',1667609400,NULL),(1873676494,18331398,1,1829907,1,1,1,'C',1,0.746667,57,289577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 225}}',4.8871,175595007,113756,NULL,'2022-11-10 16:10:10',1668096610,NULL),(1873934871,18331398,1,1478970,1,1,1,'C',1,0.741866,63,260768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 282}, \"maximum_statistics\": {\"great\": 461}}',5.0198,175808558,196529,NULL,'2022-11-21 14:46:07',1669041967,NULL),(1873587600,18331398,1,2640147,0,1,1,'C',1,0.726708,63,237253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 322}}',5.17607,175603742,93760,NULL,'2022-11-11 02:49:05',1668134945,NULL),(1859462808,18331398,1,1671552,0,1,1,'C',1,0.770161,56,298373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',6.43655,154034089,77811,NULL,'2020-09-01 19:08:56',1598987336,NULL),(1873665578,18331398,1,3834747,1,1,1,'C',1,0.740826,90,262396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 74, \"great\": 389}, \"maximum_statistics\": {\"great\": 654}}',6.69571,175602220,197374,NULL,'2022-11-11 00:38:05',1668127085,NULL),(1873805311,18331398,1,2365334,0,1,1,'B',1,0.83871,62,434173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',7.27479,175799401,48152,NULL,'2022-11-21 00:10:12',1668989412,NULL),(1873679992,18331398,1,1837012,0,1,1,'B',1,0.823699,42,361116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',8.23061,175490402,54021,NULL,'2022-11-04 23:58:35',1667606315,NULL),(1875074003,18331398,1,91642,0,1,1,'B',1,0.828358,56,471820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',8.31977,177598223,169704,NULL,'2023-02-28 01:59:19',1677549559,NULL),(1875022796,18331398,1,3635999,1,1,1,'C',1,0.780347,99,345133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 346}}',9.06501,177598282,128364,NULL,'2023-02-28 02:05:17',1677549917,NULL),(1875035326,18331398,1,3488537,1,1,1,'B',1,0.858108,86,511173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',12.0549,177598391,100063,NULL,'2023-02-28 02:17:22',1677550642,NULL),(1873667963,18331398,1,2003950,0,1,1,'B',1,0.833333,56,402863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',12.1979,175598074,82511,NULL,'2022-11-10 19:30:01',1668108601,NULL),(1873680799,18331398,1,1614270,1,1,1,'B',1,0.865922,69,428801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',13.1316,175598098,79517,NULL,'2022-11-10 19:31:59',1668108719,NULL),(1875212137,18331398,1,3982879,1,1,1,'B',1,0.866864,103,525021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',16.3917,177741570,90654,NULL,'2023-03-08 13:47:07',1678283227,NULL),(1873710214,18331398,1,3682215,1,1,1,'B',1,0.862903,216,545424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 434}}',20.7293,175490724,270688,NULL,'2022-11-05 00:20:32',1667607632,NULL),(1875188275,18331398,1,3900796,1,1,1,'A',1,0.907407,141,627276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',22.8776,177742933,153954,NULL,'2023-03-08 15:12:07',1678288327,NULL),(1869592783,18335304,1,93858,1,1,1,'D',1,0.667364,41,211714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 132}, \"maximum_statistics\": {\"great\": 239}}',1.55896,169361737,118257,NULL,'2022-01-28 10:38:01',1643366281,NULL),(1871542955,18335304,1,4416,1,1,1,'D',1,0.677903,32,223181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 136}, \"maximum_statistics\": {\"great\": 267}}',1.88373,172543026,115324,NULL,'2022-06-11 08:57:06',1654937826,NULL),(1873633648,18335304,1,240202,0,1,1,'C',1,0.732673,21,362475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',2.58778,175607676,121334,NULL,'2022-11-11 09:10:09',1668157809,NULL),(1867208231,18335304,1,30212,1,1,1,'C',1,0.745,34,289443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',2.92103,166010072,87390,NULL,'2021-09-21 10:12:57',1632219177,NULL),(1869809530,18335304,1,56036,1,1,1,'C',1,0.707692,38,234204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',3.20778,169786050,103404,NULL,'2022-02-14 08:31:38',1644827498,NULL),(1871547266,18335304,1,18734,1,1,1,'C',1,0.700535,68,219172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 195}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',3.29123,172543323,161264,NULL,'2022-06-11 09:14:17',1654938857,NULL),(1871614733,18335304,1,3249751,1,1,1,'C',1,0.759191,78,282493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 272}}',4.53432,172542973,102341,NULL,'2022-06-11 08:53:36',1654937616,NULL),(1872317104,18335304,1,20772,1,1,1,'C',1,0.735695,63,279809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 1}}',5.24137,173550833,172440,NULL,'2022-07-26 08:58:37',1658825917,NULL),(1873674908,18335304,1,2848300,1,1,1,'C',1,0.794118,125,520202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',5.75973,175607719,311351,NULL,'2022-11-11 09:14:23',1668158063,NULL),(1871595039,18335304,1,225444,0,1,1,'C',1,0.765244,57,320731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',5.76648,172543434,204044,NULL,'2022-06-11 09:20:46',1654939246,NULL),(1872466275,18335304,1,178490,0,1,1,'C',1,0.782692,48,380893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',7.04448,173782533,209701,NULL,'2022-08-06 09:36:39',1659778599,NULL),(1872195758,18335304,1,453366,1,1,1,'B',1,0.841991,82,441738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 231}}',7.75934,173448135,254763,NULL,'2022-07-21 11:31:19',1658403079,NULL),(1872302137,18335304,1,128366,0,1,1,'C',1,0.781955,52,310338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 399}}',8.32309,173447650,159240,NULL,'2022-07-21 10:56:33',1658400993,NULL),(1872258485,18335304,1,1748683,1,1,1,'B',1,0.81016,58,421103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',8.88287,173447741,252474,NULL,'2022-07-21 11:03:08',1658401388,NULL),(1872250725,18335304,1,73079,1,1,1,'B',1,0.811245,79,347569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 249}}',9.87987,173488134,156849,NULL,'2022-07-23 08:31:59',1658565119,NULL),(1872336256,18335304,1,41276,1,1,1,'B',1,0.826829,73,479705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 205}}',10.7045,173550968,252771,NULL,'2022-07-26 09:08:24',1658826504,NULL),(1872329932,18335304,1,34921,0,1,1,'B',1,0.800623,161,361525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 321}}',11.9147,173550751,181817,NULL,'2022-07-26 08:52:20',1658825540,NULL),(1872250637,18335304,1,73077,0,1,1,'B',1,0.867925,46,434728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',12.0178,173448007,134768,NULL,'2022-07-21 11:22:35',1658402555,NULL),(1870387652,18335304,1,733,0,1,1,'B',1,0.84,101,384360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 350}}',12.7185,170741740,195164,NULL,'2022-03-26 11:26:40',1648294000,NULL),(1873692330,18335304,1,813752,1,1,1,'B',1,0.814327,76,390558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 342}}',13.2424,175607892,187762,NULL,'2022-11-11 09:27:59',1668158879,NULL),(1872210114,18335304,1,39539,1,1,1,'A',1,0.9375,112,717172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',14.7949,173448056,277853,NULL,'2022-07-21 11:26:04',1658402764,NULL),(1876809245,18341775,1,1022533,1,1,1,'D',1,0.64539,84,166342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 65, \"great\": 147}, \"maximum_statistics\": {\"great\": 282}}',1.45223,180278970,77313,NULL,'2023-08-12 00:54:24',1691801664,NULL),(3103646896,18341775,1,65390,0,1,1,'D',1,0.626817,73,150088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 148, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',1.47861,184527946,194098,NULL,'2024-07-04 06:41:52',1720075312,NULL),(1876807952,18341775,1,520931,0,1,1,'C',1,0.752964,49,279040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 253}}',5.75961,180278340,76320,NULL,'2023-08-11 23:39:21',1691797161,NULL),(1876796664,18341775,1,963441,0,1,1,'C',1,0.735197,53,257668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 186}, \"maximum_statistics\": {\"great\": 304}}',5.8757,180278775,90192,NULL,'2023-08-12 00:30:40',1691800240,NULL),(1876809078,18341775,1,3931361,1,1,1,'C',1,0.783613,46,310485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 238}}',6.32498,180278713,71038,NULL,'2023-08-12 00:23:09',1691799789,NULL),(1876817307,18341775,1,556948,0,1,1,'C',1,0.776995,55,308661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 213}}',8.63505,180278804,64329,NULL,'2023-08-12 00:33:48',1691800428,NULL),(1876791470,18341775,1,152322,0,1,1,'B',1,0.87013,25,546304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',8.84612,180279031,111057,NULL,'2023-08-12 01:01:01',1691802061,NULL),(1873081251,18341775,1,3706038,1,1,1,'B',1,0.870833,35,530077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',10.7532,174840613,79062,NULL,'2022-10-01 05:31:29',1664602289,NULL),(1876859145,18341775,1,83302,0,1,1,'B',1,0.80787,56,363214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 216}}',10.9472,180278942,104191,NULL,'2023-08-12 00:50:45',1691801445,NULL),(1876841350,18341775,1,2364976,0,1,1,'B',1,0.824111,56,391795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 253}}',12.6465,180278661,92776,NULL,'2023-08-12 00:16:25',1691799385,NULL),(1876868867,18341775,1,1910827,0,1,1,'B',1,0.854922,71,471355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 193}}',13.0763,180278904,91489,NULL,'2023-08-12 00:46:44',1691801204,NULL),(1876859265,18341775,1,1871007,0,1,1,'B',1,0.817241,74,410642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',15.6335,180278847,58808,NULL,'2023-08-12 00:39:06',1691800746,NULL),(1876858339,18341775,1,4097408,1,1,1,'B',1,0.84922,103,433211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 450}, \"maximum_statistics\": {\"great\": 577}}',18.4136,180278555,237158,NULL,'2023-08-12 00:03:03',1691798583,NULL),(1873118773,18341775,1,2042843,1,1,1,'A',1,0.907407,115,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',19.4699,174840509,123159,NULL,'2022-10-01 05:22:45',1664601765,NULL),(1873247137,18341775,1,3198647,0,1,1,'A',1,0.927632,60,590095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',21.0869,174989978,69123,NULL,'2022-10-08 21:25:12',1665264312,NULL),(1876864112,18341775,1,4097409,1,1,1,'A',1,0.928571,166,660445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 329}}',23.3498,180278507,216303,NULL,'2023-08-11 23:58:34',1691798314,NULL),(1873193734,18341775,1,1522180,1,1,1,'A',1,0.929907,107,680668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',24.1894,174840563,118162,NULL,'2022-10-01 05:27:11',1664602031,NULL),(1873170708,18341775,1,3689485,1,1,1,'S',1,0.981132,106,824900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',25.015,174840361,71651,NULL,'2022-10-01 05:11:27',1664601087,NULL),(1876841031,18341775,1,2363799,0,1,1,'A',1,0.908333,69,565118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',27.4911,180278641,82166,NULL,'2023-08-12 00:13:30',1691799210,NULL),(1876846799,18341775,1,3848159,0,1,1,'A',1,0.955414,83,720329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',30.8956,180278685,98340,NULL,'2023-08-12 00:19:23',1691799563,NULL),(1872127355,18346200,1,1491486,0,1,1,'D',1,0.196429,4,1028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 82, \"great\": 14}, \"maximum_statistics\": {\"great\": 112}}',0.000063,173205031,6600,NULL,'2022-07-10 02:47:10',1657421230,NULL),(1873544962,18350319,1,339251,0,1,1,'C',1,0.715663,58,232454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',NULL,175266718,115309,NULL,'2022-10-23 23:04:23',1666566263,NULL),(1862713784,18350319,1,2169170,0,1,1,'B',1,0.856667,116,546835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',8.95189,159196245,86971,NULL,'2021-02-27 05:10:13',1614402613,NULL),(1860342194,18350319,1,1773278,0,1,1,'B',1,0.87931,76,512817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',12.6569,155479269,106970,NULL,'2020-10-27 16:54:43',1603817683,NULL),(1877691809,18359683,1,2376806,0,1,1,'D',1,0.692308,24,231526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',1.43532,181440366,43470,NULL,'2023-11-03 01:54:01',1698976441,NULL),(1861117475,18368586,1,2187303,1,1,1,'B',1,0.871884,116,153270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 566}, \"maximum_statistics\": {\"great\": 722}}',NULL,156704253,248670,NULL,'2020-12-09 21:29:10',1607549350,NULL),(1870468722,18368586,1,3449106,1,1,1,'D',1,0.26143,8,3164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 768, \"great\": 194}, \"maximum_statistics\": {\"great\": 1203}}',0.00512,170759534,105300,NULL,'2022-03-27 00:52:59',1648342379,NULL),(1871307660,18368586,1,1980708,1,1,1,'D',1,0.699749,43,214998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 74, \"great\": 233}, \"maximum_statistics\": {\"great\": 398}}',5.10738,172032426,130962,NULL,'2022-05-20 20:57:38',1653080258,NULL),(1869746850,18368586,1,117674,0,1,1,'C',1,0.775,77,107113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 122, \"great\": 518}, \"maximum_statistics\": {\"great\": 720}}',7.55204,169798750,264516,NULL,'2022-02-14 21:43:22',1644875002,NULL),(1859585451,18368586,1,1331685,0,1,1,'A',1,0.903846,52,540479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',9.55334,154298618,29412,NULL,'2020-09-12 11:01:24',1599908484,NULL),(1869849013,18368586,1,99023,0,1,1,'B',1,0.801762,57,406186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',12.0781,169798791,152239,NULL,'2022-02-14 21:46:28',1644875188,NULL),(1876862667,18368586,1,3978440,1,1,1,'B',1,0.810945,70,375007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',12.9201,180152123,74380,NULL,'2023-08-03 20:01:00',1691092860,NULL),(1870788456,18368586,1,154580,0,1,1,'B',1,0.815341,73,381363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 69, \"great\": 402}, \"maximum_statistics\": {\"great\": 528}}',15.8516,171389631,196960,NULL,'2022-04-23 09:46:24',1650707184,NULL),(1868136369,18368586,1,613233,0,1,1,'S',1,0.969697,33,683169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',16.2786,167375728,12190,NULL,'2021-11-10 17:40:37',1636566037,NULL),(1868136364,18368586,1,613233,0,1,1,'X',1,1,33,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.304,167375711,12580,NULL,'2021-11-10 17:39:48',1636565988,NULL),(1872595495,18368586,1,2441757,1,1,1,'B',1,0.832362,114,433538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 343}}',18.4315,174047061,175122,NULL,'2022-08-19 14:02:29',1660917749,NULL),(1861161601,18368586,1,1051422,1,1,1,'A',1,0.929825,57,609493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',19.357,156660038,29507,NULL,'2020-12-08 12:11:49',1607429509,NULL),(1861102599,18368586,1,1253831,1,1,1,'A',1,0.924242,99,658738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',19.8023,156659946,107448,NULL,'2020-12-08 12:06:33',1607429193,NULL),(1867014452,18368586,1,2338613,0,1,1,'B',1,0.889313,75,516304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',19.9785,165579751,68454,NULL,'2021-09-05 13:39:06',1630849146,NULL),(1868637913,18368586,1,613233,0,1,1,'A',1,0.939394,33,632378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',20.0014,168025512,11817,NULL,'2021-12-06 12:35:57',1638794157,NULL),(1866983398,18368586,1,2281226,1,1,1,'A',1,0.907692,65,692459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',21.631,165579872,37416,NULL,'2021-09-05 13:43:49',1630849429,NULL),(1870879821,18368586,1,3445289,1,1,1,'B',1,0.842814,76,432047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 260}, \"maximum_statistics\": {\"great\": 334}}',22.3033,171262103,128010,NULL,'2022-04-17 17:12:42',1650215562,NULL),(1867593588,18368586,1,1230040,1,1,1,'X',1,1,40,908253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',23.5105,166558726,35700,NULL,'2021-10-11 20:34:34',1633984474,NULL),(1868124290,18368586,1,538311,0,1,1,'S',1,0.972973,37,967456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',24.1641,167350427,13395,NULL,'2021-11-09 16:19:12',1636474752,NULL),(1874414447,18368586,1,1240481,0,1,1,'B',1,0.807692,65,470950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',24.2799,176624053,52984,NULL,'2023-01-04 18:47:13',1672858033,NULL),(1867571980,18368586,1,813341,1,1,1,'S',1,0.97549,102,895187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',24.2955,166558514,171045,NULL,'2021-10-11 20:24:33',1633983873,NULL),(1861047779,18368586,1,96220,1,1,1,'S',1,0.968153,157,774602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',24.7193,156659775,190459,NULL,'2020-12-08 11:57:59',1607428679,NULL),(1870788452,18368586,1,154580,0,1,1,'B',1,0.888258,94,160135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 444}, \"maximum_statistics\": {\"great\": 528}}',24.7853,171389585,178028,NULL,'2022-04-23 09:44:06',1650707046,NULL),(1867576887,18368586,1,1182212,1,1,1,'X',1,1,50,865764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',25.3244,166558688,46340,NULL,'2021-10-11 20:33:02',1633984382,NULL),(1867579661,18368586,1,1196651,1,1,1,'X',1,1,71,861768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',25.9698,166558821,71580,NULL,'2021-10-11 20:39:28',1633984768,NULL),(1861077009,18368586,1,130913,1,1,1,'A',1,0.937956,137,715798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',26.5178,156704049,121698,NULL,'2020-12-09 21:20:33',1607548833,NULL),(1874806437,18368586,1,2935273,1,1,1,'B',1,0.851604,143,480655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',27.1593,177321651,195532,NULL,'2023-02-12 11:52:42',1676202762,NULL),(1870278246,18368586,1,2413347,1,1,1,'S',1,0.986111,108,881589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',27.5611,170639049,71510,NULL,'2022-03-21 21:39:18',1647898758,NULL),(1861591664,18368586,1,969284,1,1,1,'S',1,0.972561,164,820653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',28.6644,157503768,168342,NULL,'2021-01-04 18:42:51',1609785771,NULL),(1867635985,18368586,1,1602890,0,1,1,'S',1,0.966216,74,772642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',28.7233,166558983,45880,NULL,'2021-10-11 20:47:41',1633985261,NULL),(1867533285,18368586,1,1941025,0,1,1,'B',1,0.897059,122,552802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',29.0388,166471626,113672,NULL,'2021-10-08 20:18:09',1633724289,NULL),(1867583692,18368586,1,2450242,1,1,1,'X',1,1,68,1014687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.2482,166558883,74670,NULL,'2021-10-11 20:42:46',1633984966,NULL),(1867666849,18368586,1,729933,0,1,1,'S',1,0.984848,66,847882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',29.9717,166557752,36388,NULL,'2021-10-11 19:52:54',1633981974,NULL),(1867642028,18368586,1,2338615,0,1,1,'S',1,0.994253,87,819202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',30.8738,166558646,56350,NULL,'2021-10-11 20:31:21',1633984281,NULL),(1867666889,18368586,1,729934,0,1,1,'S',1,0.97,50,838193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',31.7934,166557409,22858,NULL,'2021-10-11 19:38:46',1633981126,NULL),(1868124130,18368586,1,538310,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,167350404,25740,NULL,'2021-11-09 16:17:58',1636474678,NULL),(1876851717,18368586,1,3968704,1,1,1,'B',1,0.865049,99,492628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 423}, \"maximum_statistics\": {\"great\": 515}}',33.6922,180152165,263670,NULL,'2023-08-03 20:04:24',1691093064,NULL),(1866993624,18368586,1,1783727,1,1,1,'A',1,0.94,100,671893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',34.0281,165605572,67477,NULL,'2021-09-06 13:37:33',1630935453,NULL),(1868614180,18368586,1,34527,1,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,168191908,39780,NULL,'2021-12-12 21:54:30',1639346070,NULL),(1868614191,18368586,1,34527,1,1,1,'XH',1,1,38,806400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',35.715,168191934,39780,NULL,'2021-12-12 21:55:52',1639346152,NULL),(1861490001,18368586,1,2686387,1,1,1,'S',1,0.976096,251,795321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',36.4215,157295341,201588,NULL,'2020-12-28 19:31:15',1609183875,NULL),(1867560358,18368586,1,2419372,1,1,1,'S',1,0.984848,132,870350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',36.5293,166471987,93312,NULL,'2021-10-08 20:33:12',1633725192,NULL),(1870277039,18368586,1,1180150,0,1,1,'X',1,1,75,818617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',37.2638,170639070,46276,NULL,'2022-03-21 21:40:32',1647898832,NULL),(1869450191,18368586,1,2205852,1,1,1,'S',1,0.990119,253,933049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',37.5852,169239670,478505,NULL,'2022-01-23 13:38:18',1642945098,NULL),(1867643107,18368586,1,3168257,1,1,1,'S',1,0.998092,262,878043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',37.911,166557288,238323,NULL,'2021-10-11 19:33:13',1633980793,NULL),(1867636437,18368586,1,974078,1,1,1,'S',1,0.997925,241,934940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',38.154,166557943,262250,NULL,'2021-10-11 19:59:34',1633982374,NULL),(1870338838,18368586,1,1385401,1,1,1,'S',1,0.984716,229,814216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',38.8388,170639726,206082,NULL,'2022-03-21 22:18:29',1647901109,NULL),(1867551159,18368586,1,1081809,1,1,1,'S',1,0.965217,115,739052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',39.0844,166472070,85705,NULL,'2021-10-08 20:36:39',1633725399,NULL),(1866931168,18368586,1,1269354,1,1,1,'S',1,0.99115,113,853349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',40.1544,165614607,78560,NULL,'2021-09-06 20:07:57',1630958877,NULL),(1870348076,18368586,1,2327795,1,1,1,'A',1,0.928571,161,750094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',40.1924,170639014,108370,NULL,'2022-03-21 21:37:36',1647898656,NULL),(1868136472,18368586,1,613239,0,1,1,'S',1,0.978873,71,800001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',40.5866,167375769,41080,NULL,'2021-11-10 17:42:09',1636566129,NULL),(1868112756,18368586,1,1286990,1,1,1,'SH',1,0.986301,146,1005383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',40.8316,167375954,122435,NULL,'2021-11-10 17:50:46',1636566646,NULL),(1874357724,18368586,1,1773319,1,1,1,'A',1,0.917211,206,630677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',41.0275,176607332,316370,NULL,'2023-01-03 21:29:17',1672781357,NULL),(1870302428,18368586,1,1257235,1,1,1,'S',1,0.993902,82,792269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',41.0656,170639122,54254,NULL,'2022-03-21 21:43:18',1647898998,NULL),(1861469793,18368586,1,2048479,1,1,1,'S',1,0.968927,177,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',41.4868,157296118,129682,NULL,'2020-12-28 20:03:09',1609185789,NULL),(1871367839,18368586,1,277008,0,1,1,'B',1,0.878698,130,536564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 338}}',42.5981,172033712,206806,NULL,'2022-05-20 22:08:27',1653084507,NULL),(1867636814,18368586,1,2889076,1,1,1,'S',1,0.980226,177,885165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',43.0266,166558441,183746,NULL,'2021-10-11 20:21:04',1633983664,NULL),(1874431845,18368586,1,3319128,1,1,1,'A',1,0.913934,99,599319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',43.5326,176607081,133624,NULL,'2023-01-03 21:11:56',1672780316,NULL),(1868112744,18368586,1,1286990,1,1,1,'X',1,1,146,937927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',43.8661,167375898,116600,NULL,'2021-11-10 17:48:20',1636566500,NULL),(1867808822,18368586,1,2169892,0,1,1,'S',1,0.991667,120,818873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',44.389,166796127,86900,NULL,'2021-10-20 09:07:21',1634720841,NULL),(1870302141,18368586,1,1256873,1,1,1,'A',1,0.952555,65,313178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',44.4819,170639223,58010,NULL,'2022-03-21 21:48:47',1647899327,NULL),(1870588633,18368586,1,670516,1,1,1,'A',1,0.941043,202,706261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 441}}',45.2282,170991608,353715,NULL,'2022-04-06 03:25:21',1649215521,NULL),(1868651233,18368586,1,1428233,1,1,1,'S',1,0.992647,136,911081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',45.5088,168025952,107326,NULL,'2021-12-06 12:58:26',1638795506,NULL),(1875006347,18368586,1,503493,0,1,1,'S',1,0.977273,44,862013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',45.6445,177529750,46082,NULL,'2023-02-24 09:52:10',1677232330,NULL),(1867599707,18368586,1,1536311,1,1,1,'S',1,0.977099,131,841589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',46.2487,166558856,95062,NULL,'2021-10-11 20:41:17',1633984877,NULL),(1867927890,18368586,1,2631577,1,1,1,'S',1,0.997748,222,943253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',46.8295,167021808,210170,NULL,'2021-10-28 15:21:08',1635434468,NULL),(1870403727,18368586,1,1253831,1,1,1,'S',1,0.969697,99,842122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',47.1057,170754446,114271,NULL,'2022-03-26 20:21:52',1648326112,NULL),(1870280974,18368586,1,3103908,1,1,1,'A',1,0.940625,200,211435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 591}, \"maximum_statistics\": {\"great\": 640}}',48.3765,170657850,285219,NULL,'2022-03-22 18:45:33',1647974733,NULL),(1868682363,18368586,1,2338615,0,1,1,'S',1,0.988506,87,836377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',48.83,168025407,57656,NULL,'2021-12-06 12:30:24',1638793824,NULL),(1870420432,18368586,1,2518846,1,1,1,'S',1,0.980769,156,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',50.4037,170732272,110072,NULL,'2022-03-26 01:23:01',1648257781,NULL),(1870302149,18368586,1,1256873,1,1,1,'S',1,0.99635,137,247063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',50.494,170639289,68379,NULL,'2022-03-21 21:52:16',1647899536,NULL),(1870301600,18368586,1,2025943,1,1,1,'S',1,0.994845,194,922560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',51.9617,170640584,170224,NULL,'2022-03-21 23:14:36',1647904476,NULL),(1868138625,18368586,1,987115,0,1,1,'S',1,0.990244,205,859499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',52.0654,167318884,211120,NULL,'2021-11-08 07:34:44',1636356884,NULL),(1867538952,18368586,1,1619998,0,1,1,'S',1,0.988255,298,845722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',52.1762,166471811,278876,NULL,'2021-10-08 20:26:26',1633724786,NULL),(1872641868,18368586,1,716491,1,1,1,'S',1,0.988095,252,839700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',52.2117,174046996,241572,NULL,'2022-08-19 13:59:22',1660917562,NULL),(1867889256,18368586,1,2118441,1,1,1,'X',1,1,299,897920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',52.6557,167022038,280324,NULL,'2021-10-28 15:30:48',1635435048,NULL),(1872667229,18368586,1,2153722,1,1,1,'A',1,0.933333,114,639311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 360}}',53.0179,174047123,215730,NULL,'2022-08-19 14:05:15',1660917915,NULL),(1870572781,18368586,1,1661419,1,1,1,'S',1,0.984674,261,838149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',53.2716,170903930,281578,NULL,'2022-04-02 10:17:45',1648894665,NULL),(1870411368,18368586,1,2272134,1,1,1,'S',1,0.989329,328,906603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',53.5328,170732228,292210,NULL,'2022-03-26 01:19:50',1648257590,NULL),(1870465724,18368586,1,3445290,1,1,1,'S',1,0.997738,221,951995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',54.8415,170731993,175958,NULL,'2022-03-26 01:06:26',1648256786,NULL),(1870497121,18368586,1,339056,0,1,1,'X',1,1,68,938812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',55.3653,170754229,47533,NULL,'2022-03-26 20:11:10',1648325470,NULL),(1870463956,18368586,1,2598991,1,1,1,'S',1,0.992701,137,892701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',55.6103,170732520,114020,NULL,'2022-03-26 01:37:35',1648258655,NULL),(1870630033,18368586,1,130913,1,1,1,'S',1,0.956204,137,851665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',56.6304,171021124,133884,NULL,'2022-04-07 13:56:55',1649339815,NULL),(1874615029,18368586,1,1147,0,1,1,'C',1,0.781411,268,186841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 128, \"great\": 782}, \"maximum_statistics\": {\"great\": 1162}}',57.7304,177066921,525290,NULL,'2023-01-29 01:02:47',1674954167,NULL),(1870342847,18368586,1,1827252,1,1,1,'S',1,0.990431,209,867027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',57.8199,170640474,176260,NULL,'2022-03-21 23:07:20',1647904040,NULL),(1870494386,18368586,1,2183906,1,1,1,'S',1,0.99835,303,916489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',58.0005,170731576,303622,NULL,'2022-03-26 00:39:37',1648255177,NULL),(1870827995,18368586,1,202828,0,1,1,'A',1,0.926856,187,634239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 827}, \"maximum_statistics\": {\"great\": 916}}',59.1964,171389828,572006,NULL,'2022-04-23 09:57:24',1650707844,NULL),(1870464459,18368586,1,2118441,1,1,1,'X',1,1,299,950484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',59.5019,170733099,289462,NULL,'2022-03-26 02:11:12',1648260672,NULL),(1870444082,18368586,1,581819,1,1,1,'S',1,0.97,200,904406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',59.9676,170754525,161919,NULL,'2022-03-26 20:25:31',1648326331,NULL),(1870792588,18368586,1,2565995,1,1,1,'A',1,0.951376,216,226273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 545}}',60.3655,171328622,280692,NULL,'2022-04-20 18:14:57',1650478497,NULL),(1870397142,18368586,1,1936719,1,1,1,'S',1,0.991482,587,906576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 587}}',60.5222,170731936,577194,NULL,'2022-03-26 01:03:06',1648256586,NULL),(1871374547,18368586,1,713703,1,1,1,'S',1,0.992883,281,880486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 281}}',61.8058,172144736,247268,NULL,'2022-05-25 12:17:28',1653481048,NULL),(1871352452,18368586,1,2232047,1,1,1,'S',1,0.987179,273,917975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',61.8289,172144846,270902,NULL,'2022-05-25 12:24:14',1653481454,NULL),(1871308001,18368586,1,1600390,1,1,1,'X',1,1,100,866417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',62.1149,172145092,68480,NULL,'2022-05-25 12:36:30',1653482190,NULL),(1870399196,18368586,1,1236756,1,1,1,'S',1,0.986486,185,884957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',62.4755,170732541,168510,NULL,'2022-03-26 01:38:54',1648258734,NULL),(1870570551,18368586,1,2751436,1,1,1,'S',1,0.955986,284,820240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',62.6831,171045202,321246,NULL,'2022-04-08 15:37:12',1649432232,NULL),(1870446668,18368586,1,2565992,1,1,1,'S',1,0.982857,350,875978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 350}}',63.579,170731315,395360,NULL,'2022-03-26 00:23:20',1648254200,NULL),(1870289191,18368586,1,2014471,1,1,1,'S',1,0.990476,315,919977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',65.2317,170639805,282102,NULL,'2022-03-21 22:23:14',1647901394,NULL),(1870270347,18368586,1,1158418,1,1,1,'S',1,0.980769,312,836554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',65.3092,170639987,297152,NULL,'2022-03-21 22:36:07',1647902167,NULL),(1874467712,18368586,1,485616,0,1,1,'A',1,0.928261,135,681303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',65.7708,176622383,153448,NULL,'2023-01-04 16:54:49',1672851289,NULL),(1870482114,18368586,1,1403206,1,1,1,'S',1,0.988281,128,928213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',66.2147,170754286,113214,NULL,'2022-03-26 20:13:51',1648325631,NULL),(1870318117,18368586,1,2044746,1,1,1,'S',1,0.988038,209,884618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',66.4794,170639887,210460,NULL,'2022-03-21 22:29:13',1647901753,NULL),(1870386905,18368586,1,1200758,1,1,1,'S',1,0.989899,198,905207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',67.391,170732101,202246,NULL,'2022-03-26 01:12:25',1648257145,NULL),(1870444339,18368586,1,2564291,1,1,1,'S',1,0.99,250,899785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',67.562,170732075,246454,NULL,'2022-03-26 01:10:57',1648257057,NULL),(1870497193,18368586,1,339059,1,1,1,'S',1,0.994253,87,918839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',67.7529,170754666,54404,NULL,'2022-03-26 20:32:01',1648326721,NULL),(1870507803,18368586,1,1478163,1,1,1,'S',1,0.967988,328,813463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 328}}',68.1047,170732691,348200,NULL,'2022-03-26 01:47:25',1648259245,NULL),(1870545340,18368586,1,2950466,1,1,1,'S',1,0.977591,357,864069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',68.2689,171000059,351794,NULL,'2022-04-06 14:15:13',1649254513,NULL),(1870566203,18368586,1,1385401,1,1,1,'S',1,0.980349,229,881173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',68.4775,171021046,213905,NULL,'2022-04-07 13:53:47',1649339627,NULL),(1874470528,18368586,1,3103908,1,1,1,'A',1,0.921875,287,678000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 565}, \"maximum_statistics\": {\"great\": 640}}',69.5858,176621749,513542,NULL,'2023-01-04 16:18:46',1672849126,NULL),(1870580611,18368586,1,2025939,1,1,1,'S',1,0.957547,212,829523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',69.9838,170991671,232106,NULL,'2022-04-06 03:30:34',1649215834,NULL),(1870556312,18368586,1,2485690,1,1,1,'S',1,0.987097,310,925963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',70.2537,170958009,319402,NULL,'2022-04-04 14:15:16',1649081716,NULL),(1873301086,18368586,1,3711691,1,1,1,'A',1,0.996169,174,853397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',70.5349,175028809,214796,NULL,'2022-10-10 22:41:51',1665441711,NULL),(1870365058,18368586,1,1039538,0,1,1,'S',1,0.998152,541,934046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 541}}',70.7353,170639513,535196,NULL,'2022-03-21 22:05:33',1647900333,NULL),(1870359173,18368586,1,1848233,1,1,1,'S',1,0.992075,694,913178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 694}}',71.0717,170639645,678502,NULL,'2022-03-21 22:13:29',1647900809,NULL),(1870461735,18368586,1,1035192,1,1,1,'S',1,0.997268,366,921615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',72.3733,170732860,345996,NULL,'2022-03-26 01:57:18',1648259838,NULL),(1870437375,18368586,1,553401,1,1,1,'A',1,0.915323,279,671282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 754}, \"maximum_statistics\": {\"great\": 868}}',72.3997,170846804,766824,NULL,'2022-03-30 20:55:17',1648673717,NULL),(1874859376,18368586,1,3140597,1,1,1,'S',1,0.966146,192,829006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',72.4497,177244764,166750,NULL,'2023-02-08 02:27:30',1675823250,NULL),(1870486746,18368586,1,3464726,1,1,1,'S',1,0.977143,350,901738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 350}}',72.6037,170754834,429200,NULL,'2022-03-26 20:39:50',1648327190,NULL),(1870302157,18368586,1,1256873,1,1,1,'S',1,0.989051,137,858776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',74.2679,170639398,112422,NULL,'2022-03-21 21:57:50',1647899870,NULL),(1870606001,18368586,1,1095396,1,1,1,'S',1,0.992188,128,978248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',74.7864,171020669,109107,NULL,'2022-04-07 13:34:22',1649338462,NULL),(1870589181,18368586,1,2784164,1,1,1,'S',1,0.956806,382,890629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 349}, \"maximum_statistics\": {\"great\": 382}}',75.467,170928990,430051,NULL,'2022-04-03 08:48:48',1648975728,NULL),(1870530267,18368586,1,2118442,1,1,1,'S',1,0.987981,416,917152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',76.2017,171021460,461970,NULL,'2022-04-07 14:12:49',1649340769,NULL),(1870588954,18368586,1,3230246,1,1,1,'S',1,0.978618,304,899328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',77.741,170999979,284970,NULL,'2022-04-06 14:11:57',1649254317,NULL),(1870684309,18368586,1,3460270,1,1,1,'S',1,0.98063,413,817581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397}, \"maximum_statistics\": {\"great\": 413}}',78.4011,171059904,359544,NULL,'2022-04-09 06:22:16',1649485336,NULL),(1870441854,18368586,1,2060308,1,1,1,'S',1,0.997717,219,898991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',78.7215,170731745,180154,NULL,'2022-03-26 00:50:19',1648255819,NULL),(1870486876,18368586,1,1715939,1,1,1,'S',1,0.981567,217,892347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',79.3038,170732255,213150,NULL,'2022-03-26 01:21:31',1648257691,NULL),(1874917199,18368586,1,2323353,1,1,1,'S',1,0.987768,327,911725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',81.2185,177341663,372030,NULL,'2023-02-13 15:19:47',1676301587,NULL),(1871357504,18368586,1,255655,1,1,1,'S',1,0.995021,703,877544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 696}, \"maximum_statistics\": {\"great\": 703}}',82.3299,172144918,745101,NULL,'2022-05-25 12:28:46',1653481726,NULL),(1874404360,18368586,1,2935271,1,1,1,'S',1,0.998084,261,953132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',82.3787,176606525,280160,NULL,'2023-01-03 20:29:53',1672777793,NULL),(1870522940,18368586,1,1541294,1,1,1,'S',1,0.988593,263,879877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',83.7327,170904212,266230,NULL,'2022-04-02 10:33:27',1648895607,NULL),(1873206923,18368586,1,3532450,1,1,1,'S',1,0.996269,134,934629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',84.2423,175037404,116916,NULL,'2022-10-11 13:35:22',1665495322,NULL),(1874470408,18368586,1,3817849,1,1,1,'S',1,0.993056,360,925011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',89.6851,176606916,386960,NULL,'2023-01-03 21:00:35',1672779635,NULL),(2485239211,18368586,1,1939222,0,1,1,'S',1,0.994595,185,944917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',90.5706,183105896,169384,NULL,'2024-03-10 20:01:28',1710100888,NULL),(1874945725,18368586,1,788126,1,1,1,'S',1,0.993846,325,931548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325}}',92.6338,177488155,348310,NULL,'2023-02-21 23:02:26',1677020546,NULL),(1874535051,18368586,1,2012564,1,1,1,'S',1,0.976048,167,884250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',98.0778,176810105,146132,NULL,'2023-01-14 18:11:35',1673719895,NULL),(1874533865,18368586,1,1826769,1,1,1,'S',1,0.99162,179,935755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',99.7277,176810199,175360,NULL,'2023-01-14 18:17:24',1673720244,NULL),(1874357339,18368586,1,3721792,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',102.053,176621993,177980,NULL,'2023-01-04 16:31:16',1672849876,NULL),(1874362816,18368586,1,17908,1,1,1,'A',1,0.951648,350,784860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 455}}',104.809,176571560,542320,NULL,'2023-01-01 22:44:39',1672613079,NULL),(1874950403,18368586,1,1254676,1,1,1,'S',1,0.992754,621,931162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 612}, \"maximum_statistics\": {\"great\": 621}}',133.75,177341786,692290,NULL,'2023-02-13 15:29:21',1676302161,NULL),(1859370494,18371324,1,1813603,0,1,1,'C',1,0.75817,73,309167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',3.91433,154089723,69876,NULL,'2020-09-04 03:05:35',1599188735,NULL),(1859415100,18371324,1,2073553,0,1,1,'B',1,0.867308,131,506913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',16.0941,154201905,133578,NULL,'2020-09-08 14:21:06',1599574866,NULL),(1871273430,18384383,1,2944443,0,1,1,'C',1,0.763158,30,315506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',3.82986,171962272,68474,NULL,'2022-05-17 17:47:08',1652809628,NULL),(1871071380,18384383,1,494991,1,1,1,'B',1,0.871951,36,580340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',6.573,171778050,314440,NULL,'2022-05-09 22:03:42',1652133822,NULL),(1871246319,18384383,1,714592,0,1,1,'C',1,0.779605,35,340333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',6.60382,171894839,70114,NULL,'2022-05-14 20:57:47',1652561867,NULL),(1871123797,18384383,1,714593,0,1,1,'A',1,0.946429,50,688372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',19.8801,171778172,65858,NULL,'2022-05-09 22:12:37',1652134357,NULL),(1877304302,18385164,1,463383,0,1,1,'B',1,0.890026,104,526060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',NULL,180958250,176514,NULL,'2023-09-27 00:12:58',1695773578,NULL),(1870277153,18385164,1,31208,0,1,1,'D',1,0.649351,32,246795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',0.788724,170592781,86077,NULL,'2022-03-20 01:15:29',1647738929,NULL),(1871540126,18385164,1,1258912,1,1,1,'D',1,0.628866,34,135563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 83, \"great\": 158}, \"maximum_statistics\": {\"great\": 291}}',1.06137,172533443,59348,NULL,'2022-06-10 22:01:35',1654898495,NULL),(1876389055,18385164,1,2090288,0,1,1,'D',1,0.645669,44,166159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 122, \"great\": 270}, \"maximum_statistics\": {\"great\": 508}}',1.56305,179394491,143929,NULL,'2023-06-15 23:32:51',1686871971,NULL),(1870356003,18385164,1,1438427,0,1,1,'D',1,0.677966,34,177697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 131}, \"maximum_statistics\": {\"great\": 236}}',2.0595,170593775,69168,NULL,'2022-03-20 02:10:29',1647742229,NULL),(1871640249,18385164,1,781362,1,1,1,'D',1,0.680818,23,245798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 177}, \"maximum_statistics\": {\"great\": 318}}',2.22105,172533551,246089,NULL,'2022-06-10 22:07:47',1654898867,NULL),(1870822958,18385164,1,56119,1,1,1,'C',1,0.718062,19,218532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 145}, \"maximum_statistics\": {\"great\": 227}}',2.83927,171292109,73190,NULL,'2022-04-19 00:47:10',1650329230,NULL),(1878206408,18385164,1,3549174,1,1,1,'C',1,0.720588,19,242780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',3.25097,182131186,29812,NULL,'2023-12-26 00:05:30',1703549130,NULL),(1873684107,18385164,1,1841186,0,1,1,'C',1,0.714286,31,227751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 72, \"great\": 216}, \"maximum_statistics\": {\"great\": 336}}',3.33761,175514757,110900,NULL,'2022-11-06 01:26:29',1667697989,NULL),(1877344021,18385164,1,674645,0,1,1,'C',1,0.763736,32,301213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',3.62952,180958342,24784,NULL,'2023-09-27 00:25:23',1695774323,NULL),(1870579875,18385164,1,3017193,0,1,1,'C',1,0.717054,47,254528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 227}, \"maximum_statistics\": {\"great\": 387}}',3.69869,170893349,165685,NULL,'2022-04-01 22:36:27',1648852587,NULL),(1877416424,18385164,1,3369731,1,1,1,'C',1,0.757812,32,291214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',3.81674,180958412,39222,NULL,'2023-09-27 00:34:38',1695774878,NULL),(1870336031,18385164,1,955789,0,1,1,'C',1,0.728663,73,234268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 127, \"great\": 411}, \"maximum_statistics\": {\"great\": 621}}',3.81782,170593251,183864,NULL,'2022-03-20 01:43:15',1647740595,NULL),(1877354148,18385164,1,2426934,0,1,1,'C',1,0.791667,14,338148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',4.42705,180958327,27332,NULL,'2023-09-27 00:23:33',1695774213,NULL),(1871646080,18385164,1,375005,0,1,1,'C',1,0.766667,59,295850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',4.54425,172533212,86623,NULL,'2022-06-10 21:48:44',1654897724,NULL),(1870533698,18385164,1,31211,0,1,1,'C',1,0.75,67,282340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 216}}',4.73848,170893408,103285,NULL,'2022-04-01 22:39:50',1648852790,NULL),(1878229673,18385164,1,3272480,0,1,1,'C',1,0.751634,42,323707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',4.9244,182153550,57140,NULL,'2023-12-27 16:27:44',1703694464,NULL),(1878269874,18385164,1,1430212,0,1,1,'C',1,0.777778,28,314407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 39, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',5.37696,182131246,69172,NULL,'2023-12-26 00:12:55',1703549575,NULL),(1877416524,18385164,1,1414846,0,1,1,'C',1,0.788591,37,347282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',5.69562,180958378,55354,NULL,'2023-09-27 00:29:11',1695774551,NULL),(1878212630,18385164,1,2422426,0,1,1,'C',1,0.795,32,339399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',6.55149,182153264,76354,NULL,'2023-12-27 16:04:33',1703693073,NULL),(1877325608,18385164,1,2681216,0,1,1,'B',1,0.8,47,344625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',7.10646,180958362,62040,NULL,'2023-09-27 00:27:15',1695774435,NULL),(1876368714,18385164,1,1266754,0,1,1,'B',1,0.801932,31,356199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 157}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',7.6793,179395025,84412,NULL,'2023-06-16 00:46:58',1686876418,NULL),(3182293521,18385164,1,724618,0,1,1,'B',1,0.824444,89,425844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',10.076,184702450,124732,NULL,'2024-07-19 02:05:20',1721354720,NULL),(1878197565,18385164,1,1558860,1,1,1,'B',1,0.838235,140,478053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',10.4743,182131356,131674,NULL,'2023-12-26 00:26:38',1703550398,NULL),(1878210580,18385164,1,1589976,1,1,1,'B',1,0.848624,62,414710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',10.7297,182131206,98167,NULL,'2023-12-26 00:08:12',1703549292,NULL),(1876373874,18385164,1,1892115,0,1,1,'B',1,0.864583,26,459084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',11.2441,179403530,35980,NULL,'2023-06-16 15:17:32',1686928652,NULL),(1875885393,18385164,1,958863,0,1,1,'B',1,0.854582,41,455657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',12.7943,178645037,120948,NULL,'2023-04-30 00:57:32',1682816252,NULL),(1878309610,18385164,1,1839204,0,1,1,'B',1,0.846491,120,433708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',14.7128,182131335,276592,NULL,'2023-12-26 00:23:47',1703550227,NULL),(1876395683,18385164,1,1939695,1,1,1,'B',1,0.871041,60,484967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',14.9635,179394549,98663,NULL,'2023-06-15 23:39:06',1686872346,NULL),(1878274967,18385164,1,2270003,1,1,1,'A',1,0.908497,35,543916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',15.594,182153301,64628,NULL,'2023-12-27 16:07:33',1703693253,NULL),(1876382327,18385164,1,3424969,0,1,1,'B',1,0.883721,27,510782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',15.7763,179403545,31248,NULL,'2023-06-16 15:18:45',1686928725,NULL),(1876310286,18385164,1,2535969,0,1,1,'B',1,0.843486,70,416801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 456}, \"maximum_statistics\": {\"great\": 591}}',17.2542,179394582,215558,NULL,'2023-06-15 23:44:18',1686872658,NULL),(1878265951,18385164,1,3654797,1,1,1,'A',1,0.955696,65,786033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',18.1068,182153425,45996,NULL,'2023-12-27 16:17:48',1703693868,NULL),(1877728470,18385164,1,1642215,1,1,1,'A',1,0.933566,46,628118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',18.179,181532421,67842,NULL,'2023-11-10 00:12:11',1699575131,NULL),(1876374147,18385164,1,818682,0,1,1,'B',1,0.87377,61,479562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',18.6551,179403495,118584,NULL,'2023-06-16 15:15:31',1686928531,NULL),(1878198057,18385164,1,3162565,1,1,1,'A',1,0.903947,72,537097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',19.0277,182131291,169134,NULL,'2023-12-26 00:18:23',1703549903,NULL),(1878234986,18385164,1,3602513,1,1,1,'S',1,0.968254,63,923678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',19.3359,182153566,34894,NULL,'2023-12-27 16:29:04',1703694544,NULL),(1878208747,18385164,1,184045,0,1,1,'A',1,0.927152,44,614425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',20.6639,182153605,73656,NULL,'2023-12-27 16:31:19',1703694679,NULL),(1878203769,18385164,1,3540667,1,1,1,'A',1,0.935606,63,606730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 16, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',21.5281,182131414,137790,NULL,'2023-12-26 00:33:55',1703550835,NULL),(1878280325,18385164,1,2599517,1,1,1,'A',1,0.972727,102,769138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',23.7584,182153372,93154,NULL,'2023-12-27 16:13:25',1703693605,NULL),(1878198077,18385164,1,1846600,1,1,1,'A',1,0.939502,160,675789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',25.2733,182152872,182341,NULL,'2023-12-27 15:37:30',1703691450,NULL),(1878229664,18385164,1,3272480,1,1,1,'S',1,0.990196,153,914076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',31.2606,182153531,147715,NULL,'2023-12-27 16:25:48',1703694348,NULL),(1878219909,18385164,1,2800006,1,1,1,'A',1,0.989837,244,875591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',32.5368,182153480,248134,NULL,'2023-12-27 16:22:08',1703694128,NULL),(1869371273,18390713,1,18605,1,1,1,'C',1,0.72905,48,311625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 179}}',4.08238,169179143,117750,NULL,'2022-01-21 09:41:39',1642758099,NULL),(1869371263,18390713,1,18604,1,1,1,'B',1,0.802817,70,397896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 142}}',6.26734,169179110,99508,NULL,'2022-01-21 09:39:21',1642757961,NULL),(1859480534,18390713,1,222216,0,1,1,'C',1,0.784783,127,345221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 53, \"great\": 446}, \"maximum_statistics\": {\"great\": 690}}',16.2076,154127670,287070,NULL,'2020-09-05 14:33:42',1599316422,NULL),(1872599507,18390713,1,528532,0,1,1,'A',1,0.909396,149,666724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',19.0511,173915814,116682,NULL,'2022-08-12 18:49:40',1660330180,NULL),(1869411919,18390713,1,527037,0,1,1,'B',1,0.880682,119,527896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 264}}',30.6388,169179200,149250,NULL,'2022-01-21 09:46:31',1642758391,NULL),(1859481528,18390713,1,222556,0,1,1,'A',1,0.955665,249,739764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 406}}',37.0869,154127539,325628,NULL,'2020-09-05 14:28:19',1599316099,NULL),(1870409402,18400516,1,460045,0,1,1,'C',1,0.776596,35,348763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',NULL,170829042,35896,NULL,'2022-03-30 01:05:14',1648602314,NULL),(1870410074,18400516,1,460058,0,1,1,'D',1,0.557692,9,196303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,170828979,37950,NULL,'2022-03-30 01:01:58',1648602118,NULL),(1876446317,18400516,1,3573206,1,1,1,'B',1,0.872807,84,566232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',11.2866,179640601,54259,NULL,'2023-07-01 18:20:19',1688235619,NULL),(1869031289,18406820,1,982932,1,1,1,'C',1,0.738854,78,350352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 193}, \"maximum_statistics\": {\"great\": 314}}',NULL,168590843,372875,NULL,'2021-12-28 16:16:36',1640708196,NULL),(1861602737,18406820,1,1949374,0,1,1,'D',1,0.621324,30,145130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 64}, \"maximum_statistics\": {\"great\": 136}}',0.813079,157468434,30660,NULL,'2021-01-03 13:37:09',1609681029,NULL),(1862491771,18406820,1,1805289,1,1,1,'D',1,0.679389,29,193277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 150}, \"maximum_statistics\": {\"great\": 262}}',1.93445,158781330,75272,NULL,'2021-02-14 15:29:05',1613316545,NULL),(1862526936,18406820,1,1360729,1,1,1,'D',1,0.698438,37,205113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 183}, \"maximum_statistics\": {\"great\": 320}}',2.95853,158781263,79704,NULL,'2021-02-14 15:26:39',1613316399,NULL),(1869323060,18406820,1,1797364,0,1,1,'C',1,0.746445,57,304138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 145}, \"maximum_statistics\": {\"great\": 211}}',3.41233,168990679,87521,NULL,'2022-01-13 16:07:18',1642090038,NULL),(1872448350,18406820,1,1583465,1,1,1,'C',1,0.771654,76,321527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',3.86012,173810636,65007,NULL,'2022-08-07 15:49:10',1659887350,NULL),(1861537211,18406820,1,222556,0,1,1,'C',1,0.735222,60,261075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 236}, \"maximum_statistics\": {\"great\": 406}}',4.46635,157202690,134250,NULL,'2020-12-25 17:39:57',1608917997,NULL),(1869017554,18406820,1,3239383,1,1,1,'C',1,0.78,68,331989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 251}, \"maximum_statistics\": {\"great\": 375}}',10.6686,168590359,145166,NULL,'2021-12-28 15:54:29',1640706869,NULL),(1872440314,18406820,1,7715,0,1,1,'B',1,0.82963,145,479487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 270}}',11.0495,173810762,228720,NULL,'2022-08-07 15:56:38',1659887798,NULL),(1869058856,18406820,1,1442774,0,1,1,'B',1,0.839713,70,415850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',11.6188,168590724,85134,NULL,'2021-12-28 16:11:47',1640707907,NULL),(1868875410,18406820,1,1551825,0,1,1,'C',1,0.787097,69,381146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 465}}',11.6828,168482667,276532,NULL,'2021-12-24 13:34:07',1640352847,NULL),(1869023867,18406820,1,3102213,1,1,1,'C',1,0.778689,109,361927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 366}}',11.9722,168591031,192458,NULL,'2021-12-28 16:25:48',1640708748,NULL),(1868997064,18406820,1,1951715,1,1,1,'B',1,0.824675,73,441169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 385}}',14.1503,168591184,156468,NULL,'2021-12-28 16:33:24',1640709204,NULL),(1868007641,18406820,1,2881583,1,1,1,'B',1,0.879365,131,580331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 315}}',15.8321,167209762,287320,NULL,'2021-11-04 10:16:54',1636021014,NULL),(1868922981,18406820,1,2756506,0,1,1,'B',1,0.837838,81,454394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',17.5957,168483467,149508,NULL,'2021-12-24 14:05:22',1640354722,NULL),(1869040497,18406820,1,2953394,1,1,1,'B',1,0.880682,48,486590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 352}}',21.5292,168589910,170294,NULL,'2021-12-28 15:32:00',1640705520,NULL),(1868908801,18406820,1,2732626,0,1,1,'A',1,0.955357,100,611415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',21.7064,168482429,91614,NULL,'2021-12-24 13:25:37',1640352337,NULL),(1869036776,18406820,1,2748877,1,1,1,'B',1,0.852891,78,446782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 453}, \"maximum_statistics\": {\"great\": 588}}',22.7021,168590953,250245,NULL,'2021-12-28 16:21:58',1640708518,NULL),(1867975409,18406820,1,3016321,1,1,1,'A',1,0.95279,170,699308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',25.4171,167209802,147546,NULL,'2021-11-04 10:19:57',1636021197,NULL),(2728068703,18406820,1,1774604,0,1,1,'A',1,0.941261,90,636941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',26.1893,183676793,171919,NULL,'2024-04-25 15:12:50',1714057970,NULL),(1869089411,18406820,1,2640147,0,1,1,'B',1,0.891304,190,593526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 322}}',29.8814,168590159,193497,NULL,'2021-12-28 15:43:58',1640706238,NULL),(1868405612,18406820,1,2756518,1,1,1,'S',1,0.976923,195,854751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',31.121,167670822,159394,NULL,'2021-11-22 07:15:46',1637565346,NULL),(1868959189,18406820,1,2397875,0,1,1,'A',1,0.944643,148,716207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 280}}',34.6554,168482498,175730,NULL,'2021-12-24 13:28:02',1640352482,NULL),(1868961697,18406820,1,3341055,1,1,1,'A',1,0.94797,186,732551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 394}}',38.2638,168482797,305695,NULL,'2021-12-24 13:39:20',1640353160,NULL),(1869789891,18406820,1,2460634,1,1,1,'A',1,0.951031,204,782199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',38.4439,169910722,347196,NULL,'2022-02-19 14:34:48',1645281288,NULL),(1872355734,18410770,1,2263836,1,1,1,'C',1,0.765217,41,358768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',4.1012,173711043,41886,NULL,'2022-08-02 23:16:08',1659482168,NULL),(1863563478,18410770,1,2895075,0,1,1,'C',1,0.790541,35,372089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',5.36784,160459545,24334,NULL,'2021-04-04 02:52:03',1617504723,NULL),(1863587380,18410770,1,2895077,1,1,1,'A',1,0.934783,46,769983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',13.5021,160459372,20038,NULL,'2021-04-04 02:44:23',1617504263,NULL),(1863587488,18410770,1,2895077,0,1,1,'B',1,0.858696,46,643003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',14.3464,160460547,18414,NULL,'2021-04-04 03:33:54',1617507234,NULL),(1863587395,18410770,1,2895077,0,1,1,'A',1,0.945652,46,837085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',15.8475,160459421,20444,NULL,'2021-04-04 02:46:31',1617504391,NULL),(1863587507,18410770,1,2895077,0,1,1,'B',1,0.880435,46,750528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',17.88,160460583,19849,NULL,'2021-04-04 03:35:49',1617507349,NULL),(1867162771,18414001,1,1920415,0,1,1,'C',1,0.79803,82,373361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 203}}',6.91056,165746551,71504,NULL,'2021-09-11 19:48:35',1631389715,NULL),(1865534760,18416418,1,2730457,0,1,1,'C',1,0.705128,57,211388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 161}, \"maximum_statistics\": {\"great\": 273}}',3.11221,163544220,69558,NULL,'2021-07-02 09:13:03',1625217183,NULL),(1865538643,18416418,1,2732626,0,1,1,'B',1,0.892857,83,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',13.0404,163544157,78144,NULL,'2021-07-02 09:10:52',1625217052,NULL),(1863982484,18419417,1,1954885,1,1,1,'A',1,0.914894,67,574382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',NULL,161262634,88265,NULL,'2021-04-26 00:38:43',1619397523,NULL),(1864299472,18419417,1,1923143,1,1,1,'C',1,0.711813,68,240184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 83, \"great\": 291}, \"maximum_statistics\": {\"great\": 491}}',4.02686,161604974,257992,NULL,'2021-05-05 15:41:35',1620229295,NULL),(1867508582,18419417,1,2183847,1,1,1,'B',1,0.823529,27,63446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',4.49913,166386664,33228,NULL,'2021-10-05 12:25:04',1633436704,NULL),(1870234430,18419417,1,2183847,0,1,1,'B',1,0.823529,25,384105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',7.11077,170430374,32280,NULL,'2022-03-13 04:33:18',1647145998,NULL),(1863730382,18419417,1,1936876,1,1,1,'B',1,0.848214,96,472629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 168}}',8.61986,160887900,88201,NULL,'2021-04-16 01:59:09',1618538349,NULL),(1861356048,18419417,1,351358,0,1,1,'B',1,0.869823,70,505003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 169}}',10.2421,157086774,91887,NULL,'2020-12-21 21:17:23',1608585443,NULL),(1869841587,18419417,1,261185,0,1,1,'B',1,0.85241,46,132137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 275}, \"maximum_statistics\": {\"great\": 332}}',11.9695,169869589,108054,NULL,'2022-02-18 00:13:39',1645143219,NULL),(1869777769,18419417,1,2183847,1,1,1,'A',1,0.923529,40,180359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',14.5379,169824800,37242,NULL,'2022-02-16 02:22:46',1644978166,NULL),(1861374842,18419417,1,173558,0,1,1,'A',1,0.902597,73,639822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',15.445,157086551,44156,NULL,'2020-12-21 21:09:02',1608584942,NULL),(3551961620,18419417,1,2418450,1,1,1,'B',1,0.83642,138,493029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 324}}',15.7458,185490018,277242,NULL,'2024-09-20 21:55:53',1726869353,NULL),(1865301562,18419417,1,2780518,0,1,1,'B',1,0.875,68,509621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 136}}',16.4046,163125143,54988,NULL,'2021-06-19 01:30:10',1624066210,NULL),(3551987972,18419417,1,261183,0,1,1,'B',1,0.88,132,577027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',17.6568,185490058,125072,NULL,'2024-09-20 22:01:54',1726869714,NULL),(1864334567,18419417,1,2826024,1,1,1,'B',1,0.883234,86,505436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',18.0822,161652468,97196,NULL,'2021-05-06 23:36:44',1620344204,NULL),(1867510229,18419417,1,2186832,0,1,1,'S',1,0.954545,44,696182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',18.7031,166386616,24700,NULL,'2021-10-05 12:22:54',1633436574,NULL),(1869840994,18419417,1,261183,0,1,1,'A',1,0.945714,109,206619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',20.696,169824854,79711,NULL,'2022-02-16 02:25:46',1644978346,NULL),(3560043891,18419417,1,351343,0,1,1,'B',1,0.882479,50,512595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 234}}',20.8594,185506884,119140,NULL,'2024-09-22 06:04:41',1726985081,NULL),(1871621787,18419417,1,1936875,1,1,1,'A',1,0.901587,78,559372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 315}}',24.157,172563469,167388,NULL,'2022-06-12 02:27:04',1655000824,NULL),(3580304674,18419417,1,4708273,1,1,1,'A',1,0.927007,92,666556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',26.6944,185549990,82120,NULL,'2024-09-26 02:04:58',1727316298,NULL),(1869841090,18419417,1,261183,0,1,1,'A',1,0.94,54,312989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',28.6529,169869523,71756,NULL,'2022-02-18 00:09:42',1645142982,NULL),(2675239446,18436903,1,1153285,0,1,1,'D',1,0.301075,11,9562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 53, \"great\": 16}, \"maximum_statistics\": {\"great\": 93}}',0.00177,183547852,13262,NULL,'2024-04-15 04:52:32',1713156752,NULL),(2675241218,18436903,1,1072455,0,1,1,'D',1,0.480392,7,82326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 18}, \"maximum_statistics\": {\"great\": 51}}',0.055313,183547858,19050,NULL,'2024-04-15 04:53:19',1713156799,NULL),(2675243117,18436903,1,932936,0,1,1,'C',1,0.796875,45,378639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',6.36944,183547864,20676,NULL,'2024-04-15 04:54:11',1713156851,NULL),(1862281537,18438894,1,2450332,1,1,1,'C',1,0.710526,38,237055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',1.79201,158419682,24570,NULL,'2021-02-04 05:22:41',1612416161,NULL),(1862419248,18438894,1,2012562,0,1,1,'C',1,0.713675,39,243452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',2.47216,158730300,34492,NULL,'2021-02-13 05:03:42',1613192622,NULL),(1862422542,18438894,1,2551599,0,1,1,'C',1,0.731855,26,246823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',3.67212,158576639,72200,NULL,'2021-02-08 20:00:26',1612814426,NULL),(1862550522,18438894,1,2791140,0,1,1,'C',1,0.752137,76,298469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 150}, \"maximum_statistics\": {\"great\": 234}}',4.46279,158827881,80880,NULL,'2021-02-16 00:11:11',1613434271,NULL),(1873416349,18438894,1,280626,0,1,1,'B',1,0.806818,41,393973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',6.63259,175167170,31226,NULL,'2022-10-18 19:15:20',1666120520,NULL),(1862587755,18438894,1,280624,0,1,1,'B',1,0.885965,28,542066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',10.1581,159032807,19855,NULL,'2021-02-22 01:17:30',1613956650,NULL),(1860503174,18438894,1,2450331,0,1,1,'A',1,0.918033,48,641818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',10.6316,155781509,22656,NULL,'2020-11-08 08:57:26',1604825846,NULL),(1862634736,18438894,1,2734137,1,1,1,'B',1,0.864372,91,485137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 247}}',10.9107,159033003,124333,NULL,'2021-02-22 01:27:20',1613957240,NULL),(1862247875,18438894,1,2527782,0,1,1,'B',1,0.89375,71,657742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',10.9546,158419583,36415,NULL,'2021-02-04 05:16:23',1612415783,NULL),(1861531108,18438894,1,1773278,0,1,1,'B',1,0.872845,44,481736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 232}}',11.0312,157337011,92538,NULL,'2020-12-30 03:51:17',1609300277,NULL),(1862569417,18438894,1,2808148,0,1,1,'B',1,0.887255,59,560643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',11.7172,158954714,43064,NULL,'2021-02-19 18:19:04',1613758744,NULL),(1862238651,18438894,1,46803,0,1,1,'B',1,0.884921,74,565219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9615,158419699,78422,NULL,'2021-02-04 05:24:20',1612416260,NULL),(1862587694,18438894,1,280624,0,1,1,'A',1,0.921053,50,360146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',12.0407,159032787,21302,NULL,'2021-02-22 01:16:37',1613956597,NULL),(1869586822,18438894,1,2548582,1,1,1,'S',1,0.963636,55,865656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',13.9255,169377102,27950,NULL,'2022-01-28 23:05:06',1643411106,NULL),(1862299548,18438894,1,2573531,1,1,1,'B',1,0.87013,42,465443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',14.5232,158419764,89318,NULL,'2021-02-04 05:28:43',1612416523,NULL),(1862544829,18438894,1,2791137,0,1,1,'A',1,0.905488,57,563706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',14.6053,158827831,67163,NULL,'2021-02-16 00:09:05',1613434145,NULL),(1878138032,18438894,1,2949881,0,1,1,'A',1,0.909962,73,576109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',18.2307,181932332,133353,NULL,'2023-12-10 18:31:34',1702233094,NULL),(1859725542,18438894,1,2012563,0,1,1,'A',1,0.951613,56,713538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',18.6846,154496955,29848,NULL,'2020-09-20 06:44:37',1600584277,NULL),(1862255918,18438894,1,2281770,1,1,1,'A',1,0.939024,164,757752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',19.3041,158419633,116640,NULL,'2021-02-04 05:19:52',1612415992,NULL),(1869527155,18438894,1,2036506,1,1,1,'A',1,0.939227,181,800461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',22.1609,169378312,145088,NULL,'2022-01-29 00:08:24',1643414904,NULL),(1862644113,18438894,1,2548581,0,1,1,'A',1,0.927083,96,773089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',23.1441,159069836,67604,NULL,'2021-02-23 05:28:08',1614058088,NULL),(1859554873,18438894,1,1491486,0,1,1,'A',1,0.933036,112,782099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',25.9084,154319364,65590,NULL,'2020-09-13 04:24:22',1599971062,NULL),(1861347417,18438894,1,2022846,1,1,1,'A',1,0.926421,262,738729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',29.4265,157066438,269426,NULL,'2020-12-21 07:13:59',1608534839,NULL),(1869554708,18438894,1,2497913,1,1,1,'A',1,0.966,185,802680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',30.5183,169378377,188864,NULL,'2022-01-29 00:12:17',1643415137,NULL),(1869659159,18438894,1,2502528,1,1,1,'S',1,0.961832,131,859000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',36.2398,169632812,101924,NULL,'2022-02-08 04:33:40',1644294820,NULL),(1875520446,18443742,1,3826189,0,1,1,'C',1,0.795872,99,187171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 218}}',8.87238,178333020,70740,NULL,'2023-04-10 20:06:13',1681157173,NULL),(1876608225,18443742,1,3826191,0,1,1,'A',1,0.900901,94,636831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',15.6078,179758432,61470,NULL,'2023-07-09 14:26:46',1688912806,NULL),(1875297365,18443742,1,3826189,1,1,1,'B',1,0.844037,116,476014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',18.2296,178032987,107414,NULL,'2023-03-25 10:50:13',1679741413,NULL),(1868290122,18460360,1,2629875,1,1,1,'S',1,0.951852,135,767381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',21.4968,167621595,91623,NULL,'2021-11-20 11:26:29',1637407589,NULL),(1868690923,18460360,1,3162853,1,1,1,'S',1,0.969799,149,857649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',26.6194,168097044,105883,NULL,'2021-12-09 13:47:52',1639057672,NULL),(1874027210,18460360,1,3198647,1,1,1,'S',1,0.967105,152,773781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',29.7811,176076725,118743,NULL,'2022-12-06 13:09:15',1670332155,NULL),(1868265798,18460360,1,2949881,0,1,1,'S',1,0.954023,261,782374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',30.3924,167621743,230676,NULL,'2021-11-20 11:34:46',1637408086,NULL),(1871222340,18460360,1,3322792,1,1,1,'S',1,0.992481,133,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',32.0799,171908343,107579,NULL,'2022-05-15 10:09:59',1652609399,NULL),(1874082787,18460360,1,3028592,1,1,1,'A',1,0.976087,196,789400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',33.078,176006229,199605,NULL,'2022-12-02 22:24:07',1670019847,NULL),(1868291809,18460360,1,2631577,1,1,1,'A',1,0.972973,182,831773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',39.4328,167621622,177758,NULL,'2021-11-20 11:28:24',1637407704,NULL),(1859509976,18466092,1,848233,0,1,1,'D',1,0.630435,11,224380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',0.440081,154292922,140568,NULL,'2020-09-12 05:15:52',1599887752,NULL),(1869102446,18466092,1,3351142,1,1,1,'D',1,0.604804,24,168420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',0.754971,168655490,90900,NULL,'2021-12-31 01:06:03',1640912763,NULL),(1859600663,18466092,1,476541,0,1,1,'D',1,0.643443,34,227140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 122}}',0.855114,154292772,86175,NULL,'2020-09-12 05:06:00',1599887160,NULL),(1859536756,18466092,1,1649419,0,1,1,'D',1,0.685259,41,242210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',1.69635,154292823,123453,NULL,'2020-09-12 05:09:36',1599887376,NULL),(1869277439,18466092,1,3073941,1,1,1,'D',1,0.666987,48,189378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 92, \"great\": 266}, \"maximum_statistics\": {\"great\": 521}}',2.18829,169077451,140859,NULL,'2022-01-16 22:57:38',1642373858,NULL),(1859550381,18466092,1,1773539,0,1,1,'C',1,0.742574,45,356086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',2.53061,154292880,90972,NULL,'2020-09-12 05:12:52',1599887572,NULL),(1869315467,18466092,1,2749707,0,1,1,'B',1,0.830532,109,416333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 357}}',10.4585,169069989,174877,NULL,'2022-01-16 16:20:14',1642350014,NULL),(1869261544,18466092,1,165748,0,1,1,'B',1,0.872727,49,536266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',11.4689,169054869,117319,NULL,'2022-01-16 02:29:28',1642300168,NULL),(1877093191,18467834,1,2183254,1,1,1,'A',1,0.942529,34,647944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',13.3075,180592751,31705,NULL,'2023-09-02 07:53:08',1693641188,NULL),(1877152061,18467834,1,3670621,1,1,1,'B',1,0.882927,44,499406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',18.427,180592769,82994,NULL,'2023-09-02 07:55:44',1693641344,NULL),(2812553946,18468899,1,968319,0,1,1,'C',1,0.732456,21,238226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',2.64489,183873295,29236,NULL,'2024-05-11 10:27:26',1715423246,NULL),(1873471819,18472946,1,2036506,0,1,1,'C',1,0.756906,53,323433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 181}}',7.1433,175366707,56695,NULL,'2022-10-29 11:04:01',1667041441,NULL),(1873459015,18472946,1,2012563,0,1,1,'B',1,0.846774,37,467721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',8.54599,175366765,22017,NULL,'2022-10-29 11:07:23',1667041643,NULL),(1873122724,18472946,1,2043000,0,1,1,'B',1,0.892491,99,524110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',17.6077,174748034,140076,NULL,'2022-09-26 18:12:43',1664215963,NULL),(2579805039,18478148,1,4199069,1,1,1,'B',1,0.831111,54,391774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',12.9544,183323350,79095,NULL,'2024-03-28 07:33:52',1711611232,NULL),(2580886333,18478148,1,4069820,1,1,1,'B',1,0.880584,168,528990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 462}, \"maximum_statistics\": {\"great\": 582}}',26.6589,183326288,347193,NULL,'2024-03-28 13:01:05',1711630865,NULL),(1864437334,18478852,1,1160937,1,1,1,'B',1,0.872642,212,546403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 158}, \"maximum_statistics\": {\"great\": 212}}',NULL,161826502,329700,NULL,'2021-05-11 19:40:51',1620762051,NULL),(1864375450,18478852,1,1529759,1,1,1,'C',1,0.763158,50,444420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',NULL,161826068,237422,NULL,'2021-05-11 19:25:35',1620761135,NULL),(1862449390,18478852,1,2131348,1,1,1,'D',1,0.493528,13,34620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 103, \"great\": 99}, \"maximum_statistics\": {\"great\": 309}}',0.14116,158834068,82866,NULL,'2021-02-16 05:03:22',1613451802,NULL),(1861172490,18478852,1,536977,0,1,1,'D',1,0.54955,31,83437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 90}, \"maximum_statistics\": {\"great\": 222}}',0.261792,156842671,50585,NULL,'2020-12-14 06:18:05',1607926685,NULL),(1859557430,18478852,1,386863,0,1,1,'C',1,0.771777,71,320958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 287}}',4.4025,154294870,111137,NULL,'2020-09-12 07:10:45',1599894645,NULL),(1859565253,18478852,1,2012563,0,1,1,'B',1,0.806452,40,388832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',4.95274,154289813,21982,NULL,'2020-09-12 01:59:25',1599875965,NULL),(1864395408,18478852,1,1383386,0,1,1,'A',1,0.902439,38,578777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',10.5229,161825880,32352,NULL,'2021-05-11 19:19:18',1620760758,NULL),(1874146814,18478852,1,1555285,0,1,1,'B',1,0.82852,48,385403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',11.2553,176290174,92770,NULL,'2022-12-18 05:52:11',1671342731,NULL),(1864398207,18478852,1,737818,0,1,1,'A',1,0.94375,80,713832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',19.7477,161826369,112380,NULL,'2021-05-11 19:36:12',1620761772,NULL),(1864734562,18478852,1,1492013,0,1,1,'A',1,0.934211,38,813405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',22.2056,162244341,14196,NULL,'2021-05-23 11:37:19',1621769839,NULL),(1864397462,18478852,1,1036394,0,1,1,'B',1,0.891566,83,688130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 83}}',23.5565,161827674,46026,NULL,'2021-05-11 20:23:23',1620764603,NULL),(1874223934,18478852,1,3810405,1,1,1,'A',1,0.908696,91,577567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',24.5577,176310777,187738,NULL,'2022-12-19 09:08:15',1671440895,NULL),(1868298893,18478852,1,1036394,0,1,1,'A',1,0.939759,83,753396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',27.8863,167536460,47184,NULL,'2021-11-16 22:11:46',1637100706,NULL),(1864738433,18478852,1,2734916,1,1,1,'S',1,0.971204,191,857949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',31.1947,162242816,178660,NULL,'2021-05-23 10:39:19',1621766359,NULL),(1878044200,18478852,1,4356481,1,1,1,'A',1,0.96732,403,844241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',42.7897,181804822,453130,NULL,'2023-12-01 04:36:14',1701405374,NULL),(1876148444,18487888,1,3201370,0,1,1,'B',1,0.824219,40,385360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 256}}',7.854,179299472,83270,NULL,'2023-06-09 18:33:24',1686335604,NULL),(1876209965,18487888,1,3797933,1,1,1,'B',1,0.889401,61,520739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',14.1948,179299812,90961,NULL,'2023-06-09 18:59:12',1686337152,NULL),(1876210072,18487888,1,4011839,1,1,1,'A',1,0.952174,101,821450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',15.5594,179297203,122670,NULL,'2023-06-09 15:56:15',1686326175,NULL),(1876164630,18487888,1,3242276,1,1,1,'A',1,0.937107,86,675686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',19.6543,179307276,82485,NULL,'2023-06-10 07:03:00',1686380580,NULL),(1876184436,18487888,1,3986933,1,1,1,'A',1,0.933486,75,623613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',21.1331,179334195,109538,NULL,'2023-06-11 19:19:58',1686511198,NULL),(1876172398,18487888,1,3745839,1,1,1,'A',1,0.946602,95,677196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',21.8307,179334230,102517,NULL,'2023-06-11 19:23:31',1686511411,NULL),(1876148445,18487888,1,3503256,1,1,1,'A',1,0.938953,101,651418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',22.1067,179299441,81322,NULL,'2023-06-09 18:30:46',1686335446,NULL),(1876210609,18487888,1,4015284,1,1,1,'S',1,0.996241,133,924234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',27.2977,179341191,110886,NULL,'2023-06-12 09:15:48',1686561348,NULL),(1876222608,18487888,1,3813119,1,1,1,'S',1,0.977273,110,891798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',27.8683,179309369,85820,NULL,'2023-06-10 10:09:29',1686391769,NULL),(1876219310,18487888,1,3025813,1,1,1,'S',1,0.991379,58,841644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',28.1984,179336239,36100,NULL,'2023-06-11 22:13:57',1686521637,NULL),(1876218359,18487888,1,3381391,1,1,1,'S',1,0.973282,131,844131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',28.2721,179298544,104225,NULL,'2023-06-09 17:24:15',1686331455,NULL),(1876220558,18487888,1,3028592,1,1,1,'A',1,0.967391,101,724244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',30.2772,179334154,155088,NULL,'2023-06-11 19:17:13',1686511033,NULL),(3567947601,18495163,1,127771,1,1,1,'C',1,0.76455,62,195460,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.92}}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 135, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 390921}',NULL,NULL,0,'2024-09-23 16:05:31','2024-09-23 16:06:35',1727107595,7705),(3567908482,18495163,1,127771,1,1,1,'C',1,0.767196,47,159254,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 120, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 398136}',NULL,NULL,0,'2024-09-23 15:57:44','2024-09-23 15:58:54',1727107134,7705),(3567959587,18495163,1,127771,1,1,1,'C',1,0.783069,35,202830,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 137, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 405661}',NULL,NULL,0,'2024-09-23 16:07:55','2024-09-23 16:08:58',1727107738,7705),(3567940504,18495163,1,127771,1,1,1,'B',1,0.806878,36,225250,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 141, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 450499}',NULL,NULL,0,'2024-09-23 16:04:05','2024-09-23 16:05:11',1727107511,7705),(3567933063,18495163,1,127771,1,1,1,'B',1,0.849206,62,215200,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 150, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 538001}',NULL,NULL,0,'2024-09-23 16:02:30','2024-09-23 16:03:44',1727107424,7705),(3567953568,18495163,1,127771,1,1,1,'B',1,0.854497,73,285128,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.93}}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 151, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 570257}',NULL,NULL,0,'2024-09-23 16:06:41','2024-09-23 16:07:46',1727107666,7705),(3575529174,18495163,1,127771,1,1,1,'B',1,0.854497,73,223258,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 151, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 558145}',NULL,NULL,0,'2024-09-25 03:43:15','2024-09-25 03:44:23',1727235863,7705),(3567925706,18495163,1,127771,1,1,1,'B',1,0.857143,54,225061,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 145, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 562653}',NULL,NULL,0,'2024-09-23 16:01:02','2024-09-23 16:02:17',1727107337,7705),(3575524097,18495163,1,127771,1,1,1,'B',1,0.878307,62,242782,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 156, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 606954}',NULL,NULL,0,'2024-09-25 03:41:06','2024-09-25 03:42:20',1727235740,7705),(3591702173,18495163,1,235750,1,1,1,'B',1,0.824153,100,241088,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 364, \"ignore_hit\": 62, \"ignore_miss\": 14, \"large_bonus\": 13, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 482176}',NULL,NULL,0,'2024-09-28 04:11:10','2024-09-28 04:13:33',1727496813,7705),(3598081797,18495163,1,235750,1,1,1,'B',1,0.855932,98,269750,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 382, \"ignore_hit\": 62, \"ignore_miss\": 12, \"large_bonus\": 14, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 539499}',NULL,NULL,0,'2024-09-29 04:31:31','2024-09-29 04:33:47',1727584427,7705),(3598068616,18495163,1,235750,1,1,1,'B',1,0.858051,98,272974,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 384, \"ignore_hit\": 62, \"ignore_miss\": 12, \"large_bonus\": 14, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 545949}',NULL,NULL,0,'2024-09-29 04:27:17','2024-09-29 04:29:40',1727584180,7705),(3568038376,18495163,1,324762,1,1,1,'B',1,0.832792,62,197800,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 13, \"miss\": 45, \"great\": 250, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 494499}',NULL,NULL,0,'2024-09-23 16:22:58','2024-09-23 16:24:47',1727108687,7705),(3568081485,18495163,1,324762,1,1,1,'B',1,0.837662,47,247544,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.97}}], \"statistics\": {\"ok\": 16, \"miss\": 42, \"great\": 250, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 495088}',NULL,NULL,0,'2024-09-23 16:31:56','2024-09-23 16:33:33',1727109213,7705),(3568068531,18495163,1,324762,1,1,1,'B',1,0.844156,55,258607,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 250, \"ignore_hit\": 22, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 517214}',NULL,NULL,0,'2024-09-23 16:29:18','2024-09-23 16:30:56',1727109056,7705),(3568048091,18495163,1,324762,1,1,1,'B',1,0.863636,85,223696,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.87}}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 254, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 559241}',NULL,NULL,0,'2024-09-23 16:24:56','2024-09-23 16:26:47',1727108807,7705),(3568058126,18495163,1,324762,1,1,1,'B',1,0.86526,88,285594,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 254, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 571189}',NULL,NULL,0,'2024-09-23 16:27:05','2024-09-23 16:28:50',1727108930,7705),(3568015406,18495163,1,324762,1,1,1,'B',1,0.871753,88,231091,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 258, \"ignore_hit\": 22, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 577728}',NULL,NULL,0,'2024-09-23 16:18:14','2024-09-23 16:20:10',1727108410,7705),(3568026239,18495163,1,324762,1,1,1,'B',1,0.899351,47,253000,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.82}}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 268, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 632499}',NULL,NULL,0,'2024-09-23 16:20:26','2024-09-23 16:22:20',1727108540,7705),(3575485215,18495163,1,324762,1,1,1,'A',1,0.904221,93,267695,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 271, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 669237}',NULL,NULL,0,'2024-09-25 03:24:55','2024-09-25 03:26:46',1727234806,7705),(3575491765,18495163,1,324762,1,1,1,'A',1,0.904221,58,262987,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.87}}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 270, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 657467}',NULL,NULL,0,'2024-09-25 03:27:36','2024-09-25 03:29:23',1727234963,7705),(3575501087,18495163,1,324762,1,1,1,'A',1,0.905844,91,334266,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 273, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 668532}',NULL,NULL,0,'2024-09-25 03:31:27','2024-09-25 03:33:07',1727235187,7705),(3575496500,18495163,1,324762,1,1,1,'A',1,0.912338,99,348707,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 273, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 697414}',NULL,NULL,0,'2024-09-25 03:29:32','2024-09-25 03:31:17',1727235077,7705),(3575479802,18495163,1,324762,1,1,1,'A',1,0.913961,105,280834,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 273, \"ignore_hit\": 22, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 702085}',NULL,NULL,0,'2024-09-25 03:22:39','2024-09-25 03:24:35',1727234675,7705),(3568141870,18495163,1,664472,1,1,1,'B',1,0.810219,46,233561,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 98, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 467122}',NULL,NULL,0,'2024-09-23 16:45:00','2024-09-23 16:45:43',1727109943,7705),(3568125519,18495163,1,664472,1,1,1,'B',1,0.864964,37,287494,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 111, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 574989}',NULL,NULL,0,'2024-09-23 16:41:39','2024-09-23 16:42:24',1727109744,7705),(3568120681,18495163,1,664472,1,1,1,'B',1,0.875912,44,241550,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 111, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 603876}',NULL,NULL,0,'2024-09-23 16:40:40','2024-09-23 16:41:26',1727109686,7705),(3580287483,18495163,1,1412996,1,1,1,'A',1,0.95614,284,428620,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 317, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 857239}',NULL,NULL,0,'2024-09-26 01:57:06','2024-09-26 01:58:44',1727315924,7705),(3580272162,18495163,1,1412996,1,1,1,'A',1,0.957602,148,327968,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 320, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 819921}',NULL,NULL,0,'2024-09-26 01:51:24','2024-09-26 01:53:12',1727315592,7705),(3692369194,18495163,1,2567535,1,1,1,'B',1,0.8875,197,662482,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 252, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_bonus\": 4}, \"total_score_without_mods\": 662482}',NULL,NULL,0,'2024-10-16 17:51:10','2024-10-16 17:52:27',1729101147,7739),(3692379486,18495163,1,2567535,1,1,1,'A',1,0.95,255,832608,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 293, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320, \"large_bonus\": 4}, \"total_score_without_mods\": 832608}',NULL,NULL,0,'2024-10-16 17:53:13','2024-10-16 17:54:29',1729101269,7739),(3597813193,18495163,1,4769846,1,1,1,'B',1,0.834459,100,282326,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 119, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 564653}',NULL,NULL,0,'2024-09-29 03:08:14','2024-09-29 03:08:52',1727579332,7705),(3597810836,18495163,1,4769846,1,1,1,'B',1,0.871622,67,304294,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 122, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 608589}',NULL,NULL,0,'2024-09-29 03:07:28','2024-09-29 03:08:07',1727579287,7705),(3597808349,18495163,1,4769846,1,1,1,'A',1,0.945946,125,333335,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 137, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 833337}',NULL,NULL,0,'2024-09-29 03:06:37','2024-09-29 03:07:19',1727579239,7705),(3564838294,18495163,1,1492014,1,1,1,'C',1,0.717647,16,312027,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 57, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 312027}',2.16624,NULL,0,'2024-09-22 23:37:47','2024-09-22 23:38:22',1727048302,7705),(3568217146,18495163,1,1492016,1,1,1,'C',1,0.706422,45,319604,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 69, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 319604}',2.5452,NULL,0,'2024-09-23 17:00:25','2024-09-23 17:01:00',1727110860,7705),(1862419699,18495163,1,2012563,0,1,1,'C',1,0.774194,27,360298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.99342,158655650,19669,NULL,'2021-02-11 02:07:03',1613009223,NULL),(3567896247,18495163,1,127771,1,1,1,'C',1,0.703704,52,88715,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 102, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 295716}',3.3502,NULL,0,'2024-09-23 15:55:10','2024-09-23 15:56:29',1727106989,7705),(1859584812,18495163,1,758304,0,1,1,'C',1,0.768817,30,408203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',3.3799,154387254,136445,NULL,'2020-09-16 01:45:46',1600220746,NULL),(1859548265,18495163,1,355140,0,1,1,'C',1,0.788462,20,400683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 104}}',3.3818,154387167,94251,NULL,'2020-09-16 01:38:56',1600220336,NULL),(3591456203,18495163,1,1763478,1,1,1,'C',1,0.705645,30,300937,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 74, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 300937}',3.46312,NULL,0,'2024-09-28 02:59:58','2024-09-28 03:00:33',1727492433,7705),(1859535876,18495163,1,39539,1,1,1,'B',1,0.8125,22,486785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',3.74171,154387492,270154,NULL,'2020-09-16 02:02:05',1600221725,NULL),(3564776403,18495163,1,1205931,1,1,1,'C',1,0.738739,13,336212,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 74, \"ignore_hit\": 43, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}, \"total_score_without_mods\": 336212}',3.75856,NULL,0,'2024-09-22 23:16:32','2024-09-22 23:17:20',1727047040,7705),(3575394160,18495163,1,1492016,1,1,1,'C',1,0.738532,43,369607,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 369607}',3.93875,NULL,0,'2024-09-25 02:49:51','2024-09-25 02:50:26',1727232626,7705),(1859548956,18495163,1,1655999,0,1,1,'C',1,0.733871,40,260405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 149}, \"maximum_statistics\": {\"great\": 248}}',4.08345,154387129,81989,NULL,'2020-09-16 01:35:05',1600220105,NULL),(1859510753,18495163,1,848233,0,1,1,'B',1,0.84058,23,520734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',4.72749,154387367,209236,NULL,'2020-09-16 01:54:17',1600221257,NULL),(1859523007,18495163,1,127164,0,1,1,'C',1,0.79386,23,332697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',5.19305,154387316,53319,NULL,'2020-09-16 01:50:34',1600221034,NULL),(3564847535,18495163,1,2452376,1,1,1,'C',1,0.793785,20,409315,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 133, \"ignore_miss\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 409315}',5.67629,NULL,0,'2024-09-22 23:40:09','2024-09-22 23:41:34',1727048494,7705),(3568153360,18495163,1,2409640,1,1,1,'C',1,0.759868,42,381839,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 105, \"ignore_hit\": 96, \"ignore_miss\": 20, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 96, \"large_bonus\": 35}, \"total_score_without_mods\": 381839}',5.81398,NULL,0,'2024-09-23 16:47:10','2024-09-23 16:48:04',1727110084,7705),(1859585733,18495163,1,1027700,0,1,1,'B',1,0.84507,33,554984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',5.83412,154387228,186702,NULL,'2020-09-16 01:43:27',1600220607,NULL),(1859524986,18495163,1,1179256,0,1,1,'C',1,0.754214,57,276353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 224}, \"maximum_statistics\": {\"great\": 356}}',6.13855,154387090,110012,NULL,'2020-09-16 01:32:38',1600219958,NULL),(3564702961,18495163,1,2483703,1,1,1,'C',1,0.758721,79,401176,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 401176}',6.6845,NULL,0,'2024-09-22 22:52:25','2024-09-22 22:53:33',1727045613,7705),(3575661386,18495163,1,849006,1,1,1,'C',1,0.74744,33,360731,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 186, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 18, \"large_bonus\": 35}, \"total_score_without_mods\": 360731}',6.69278,NULL,0,'2024-09-25 04:36:35','2024-09-25 04:38:09',1727239089,7705),(3564785713,18495163,1,1430212,1,1,1,'C',1,0.796296,32,414618,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 162, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 8, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 414618}',6.70379,NULL,0,'2024-09-22 23:18:58','2024-09-22 23:20:30',1727047230,7705),(1859517545,18495163,1,1158419,0,1,1,'B',1,0.85443,41,553517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',6.79587,154387199,142142,NULL,'2020-09-16 01:41:05',1600220465,NULL),(3591624121,18495163,1,4769846,1,1,1,'C',1,0.743243,36,361666,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 92, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 13, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 361666}',7.4495,NULL,0,'2024-09-28 03:49:54','2024-09-28 03:50:30',1727495430,7705),(3564909511,18495163,1,235097,1,1,1,'C',1,0.785047,33,470372,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 76, \"ignore_hit\": 2, \"ignore_miss\": 26, \"large_bonus\": 17, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 17}, \"total_score_without_mods\": 427611}',7.52751,NULL,0,'2024-09-23 00:02:26','2024-09-23 00:03:07',1727049787,7705),(3567993573,18495163,1,324762,1,1,1,'B',1,0.808442,51,133216,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 234, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 444054}',7.90702,NULL,0,'2024-09-23 16:13:39','2024-09-23 16:15:45',1727108145,7705),(3564923971,18495163,1,2409646,1,1,1,'B',1,0.85625,51,590701,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 66, \"ignore_hit\": 89, \"ignore_miss\": 17, \"large_bonus\": 15, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 89, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 590701}',8.16966,NULL,0,'2024-09-23 00:07:22','2024-09-23 00:08:15',1727050095,7705),(3568176610,18495163,1,2452377,1,1,1,'C',1,0.788382,48,414942,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 175, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 414942}',8.23895,NULL,0,'2024-09-23 16:51:21','2024-09-23 16:52:46',1727110367,7705),(3564828725,18495163,1,1492009,1,1,1,'B',1,0.853846,31,582771,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 582771}',8.81123,NULL,0,'2024-09-22 23:34:31','2024-09-22 23:35:06',1727048106,7705),(3580476875,18495163,1,505057,1,1,1,'C',1,0.792952,51,432016,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 169, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 432016}',8.8488,NULL,0,'2024-09-26 03:07:16','2024-09-26 03:08:25',1727320105,7705),(3567975658,18495163,1,127771,1,1,1,'C',1,0.78836,48,422399,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 137, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 422399}',8.86474,NULL,0,'2024-09-23 16:11:09','2024-09-23 16:12:10',1727107930,7705),(3564765988,18495163,1,817145,1,1,1,'C',1,0.766355,47,380751,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 213, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 380751}',9.26171,NULL,0,'2024-09-22 23:12:19','2024-09-22 23:13:51',1727046831,7705),(1859511791,18495163,1,2149120,0,1,1,'C',1,0.783088,67,326815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',9.72543,154429145,218318,NULL,'2020-09-17 19:32:30',1600371150,NULL),(3591469529,18495163,1,1763478,1,1,1,'C',1,0.778226,26,409111,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 84, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 409111}',9.82162,NULL,0,'2024-09-28 03:03:56','2024-09-28 03:04:32',1727492672,7705),(3575532222,18495163,1,127771,1,1,1,'B',1,0.804233,65,468074,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 143, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 468074}',10.0955,NULL,0,'2024-09-25 03:44:34','2024-09-25 03:45:35',1727235935,7705),(3564980585,18495163,1,2022846,1,1,1,'B',1,0.831104,89,490007,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 238, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 490007}',10.145,NULL,0,'2024-09-23 00:25:48','2024-09-23 00:28:22',1727051302,7705),(3564856166,18495163,1,3882955,1,1,1,'B',1,0.869427,59,584377,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 133, \"ignore_miss\": 18, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 28}, \"total_score_without_mods\": 584377}',10.2462,NULL,0,'2024-09-22 23:42:58','2024-09-22 23:44:31',1727048671,7705),(3564758328,18495163,1,817145,1,1,1,'C',1,0.783489,96,416312,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 225, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 416312}',10.4004,NULL,0,'2024-09-22 23:09:48','2024-09-22 23:11:21',1727046681,7705),(3564791377,18495163,1,1430213,1,1,1,'B',1,0.879167,43,592590,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 102, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 8, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 592590}',10.4632,NULL,0,'2024-09-22 23:20:52','2024-09-22 23:22:24',1727047344,7705),(3564826119,18495163,1,1492013,1,1,1,'A',1,0.907895,38,755288,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 755288}',10.5461,NULL,0,'2024-09-22 23:33:37','2024-09-22 23:34:13',1727048053,7705),(3591615960,18495163,1,4769846,1,1,1,'B',1,0.837838,45,158754,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 117, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 529180}',10.9064,NULL,0,'2024-09-28 03:47:17','2024-09-28 03:48:04',1727495284,7705),(3564964135,18495163,1,1492016,1,1,1,'B',1,0.816514,40,486712,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 81, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 486712}',10.986,NULL,0,'2024-09-23 00:21:57','2024-09-23 00:22:32',1727050952,7705),(3564797555,18495163,1,1430213,1,1,1,'B',1,0.8875,36,622116,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 104, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 6, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 8, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 622116}',11.192,NULL,0,'2024-09-22 23:22:57','2024-09-22 23:24:30',1727047470,7705),(3565027347,18495163,1,2387668,1,1,1,'B',1,0.800407,74,441063,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 360, \"ignore_hit\": 35, \"ignore_miss\": 10, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}, \"total_score_without_mods\": 441063}',11.2581,NULL,0,'2024-09-23 00:41:56','2024-09-23 00:45:05',1727052305,7705),(3575339180,18495163,1,2323507,1,1,1,'B',1,0.824921,78,483575,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 247, \"ignore_hit\": 26, \"ignore_miss\": 18, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 483575}',11.3699,NULL,0,'2024-09-25 02:27:06','2024-09-25 02:29:04',1727231344,7705),(3613705152,18495163,1,505058,1,1,1,'C',1,0.774576,113,410842,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 203, \"ignore_hit\": 9, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 410842}',11.6396,NULL,0,'2024-10-02 04:13:10','2024-10-02 04:14:19',1727842459,7705),(3580351028,18495163,1,779320,1,1,1,'B',1,0.805085,99,470877,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 214, \"ignore_hit\": 11, \"ignore_miss\": 27, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}, \"total_score_without_mods\": 470877}',11.6727,NULL,0,'2024-09-26 02:20:19','2024-09-26 02:21:50',1727317310,7705),(3565098766,18495163,1,2483703,1,1,1,'B',1,0.840116,70,550509,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 133, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 550509}',11.6772,NULL,0,'2024-09-23 01:09:07','2024-09-23 01:10:13',1727053813,7705),(3564864470,18495163,1,3116855,1,1,1,'B',1,0.866525,42,550457,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 193, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 4, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 25}, \"total_score_without_mods\": 550457}',11.6891,NULL,0,'2024-09-22 23:45:03','2024-09-22 23:47:23',1727048843,7705),(3608686082,18495163,1,4769846,1,1,1,'B',1,0.800676,36,446437,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 108, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 12, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 446437}',11.7432,NULL,0,'2024-10-01 04:16:23','2024-10-01 04:16:58',1727756218,7705),(3565072027,18495163,1,2452377,1,1,1,'B',1,0.844398,89,162463,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 186, \"ignore_miss\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 541542}',11.9597,NULL,0,'2024-09-23 00:58:55','2024-09-23 01:00:52',1727053252,7705),(3565049034,18495163,1,556948,1,1,1,'B',1,0.826291,52,494305,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 162, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 494305}',12.3729,NULL,0,'2024-09-23 00:51:23','2024-09-23 00:52:46',1727052766,7705),(3591476649,18495163,1,1427589,1,1,1,'B',1,0.805233,52,445246,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 260, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 445246}',12.5917,NULL,0,'2024-09-28 03:05:09','2024-09-28 03:06:42',1727492802,7705),(3565036262,18495163,1,556959,1,1,1,'B',1,0.881481,44,610185,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 116, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 610185}',12.7365,NULL,0,'2024-09-23 00:46:46','2024-09-23 00:48:14',1727052494,7705),(3567917264,18495163,1,127771,1,1,1,'B',1,0.849206,62,161059,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 149, \"ignore_hit\": 27, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 536863}',12.8134,NULL,0,'2024-09-23 15:59:17','2024-09-23 16:00:38',1727107238,7705),(3568090453,18495163,1,324762,1,1,1,'B',1,0.814935,60,458789,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 237, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 458789}',12.8155,NULL,0,'2024-09-23 16:33:46','2024-09-23 16:35:21',1727109321,7705),(3585936926,18495163,1,779320,1,1,1,'B',1,0.808475,54,467188,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 212, \"ignore_hit\": 11, \"ignore_miss\": 18, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}, \"total_score_without_mods\": 467188}',13.0374,NULL,0,'2024-09-27 04:37:53','2024-09-27 04:39:24',1727411964,7705),(3608684142,18495163,1,4769846,1,1,1,'B',1,0.800676,39,453064,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 106, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 12, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 453064}',13.0533,NULL,0,'2024-10-01 04:15:36','2024-10-01 04:16:12',1727756172,7705),(3564880153,18495163,1,3343365,1,1,1,'B',1,0.860294,64,548251,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 336, \"ignore_miss\": 24, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 63}, \"total_score_without_mods\": 548251}',13.0897,NULL,0,'2024-09-22 23:49:08','2024-09-22 23:52:50',1727049170,7705),(3591506454,18495163,1,1031613,1,1,1,'B',1,0.817187,92,476591,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 248, \"ignore_hit\": 11, \"ignore_miss\": 36, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 11, \"large_bonus\": 52}, \"total_score_without_mods\": 476591}',13.1217,NULL,0,'2024-09-28 03:14:03','2024-09-28 03:15:37',1727493337,7705),(3575555306,18495163,1,2521932,1,1,1,'B',1,0.820388,38,466070,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 239, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 466070}',13.2045,NULL,0,'2024-09-25 03:53:14','2024-09-25 03:54:45',1727236485,7705),(3585992723,18495163,1,127771,1,1,1,'B',1,0.812169,73,479052,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 139, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 479052}',13.2262,NULL,0,'2024-09-27 05:00:15','2024-09-27 05:01:14',1727413274,7705),(3575342139,18495163,1,1783728,1,1,1,'B',1,0.843434,41,550808,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 76, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 550808}',13.2846,NULL,0,'2024-09-25 02:29:33','2024-09-25 02:30:13',1727231413,7705),(3568103917,18495163,1,324762,1,1,1,'B',1,0.805195,34,441758,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 224, \"ignore_hit\": 22, \"ignore_miss\": 14, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 441758}',13.3326,NULL,0,'2024-09-23 16:36:31','2024-09-23 16:38:05',1727109485,7705),(3564927933,18495163,1,2409646,1,1,1,'B',1,0.89375,62,692903,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 67, \"ignore_hit\": 89, \"ignore_miss\": 11, \"large_bonus\": 19, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 89, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 692903}',13.4451,NULL,0,'2024-09-23 00:08:47','2024-09-23 00:09:40',1727050180,7705),(3568554113,18495163,1,2022847,1,1,1,'B',1,0.821687,49,457453,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 319, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 457453}',13.4638,NULL,0,'2024-09-23 18:07:03','2024-09-23 18:09:25',1727114965,7705),(3568460673,18495163,1,1783728,1,1,1,'B',1,0.823232,46,507891,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 70, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 507891}',13.498,NULL,0,'2024-09-23 17:50:00','2024-09-23 17:50:40',1727113840,7705),(3575516931,18495163,1,127771,1,1,1,'B',1,0.812169,48,467881,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 138, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 467881}',13.7219,NULL,0,'2024-09-25 03:38:28','2024-09-25 03:39:27',1727235567,7705),(3608462250,18495163,1,2462310,1,1,1,'C',1,0.793028,109,425592,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 320, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 425592}',13.9284,NULL,0,'2024-10-01 02:50:07','2024-10-01 02:52:22',1727751142,7705),(3585832315,18495163,1,1427589,1,1,1,'B',1,0.813953,42,450512,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 263, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 450512}',14.0753,NULL,0,'2024-09-27 03:57:03','2024-09-27 03:58:35',1727409515,7705),(3591413266,18495163,1,2155093,1,1,1,'B',1,0.83589,63,498874,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 256, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 10, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}, \"total_score_without_mods\": 498874}',14.131,NULL,0,'2024-09-28 02:45:53','2024-09-28 02:47:47',1727491667,7705),(1862417515,18495163,1,2155093,1,1,1,'B',1,0.846626,56,438187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 44, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',14.2249,158689605,134384,NULL,'2021-02-12 01:41:46',1613094106,NULL),(3564956940,18495163,1,2521931,1,1,1,'B',1,0.875,37,580034,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 180, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 20, \"large_bonus\": 15}, \"total_score_without_mods\": 580034}',14.2584,NULL,0,'2024-09-23 00:18:25','2024-09-23 00:19:55',1727050795,7705),(3568109306,18495163,1,664472,1,1,1,'B',1,0.821168,24,470026,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 101, \"ignore_hit\": 30, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 470026}',14.2706,NULL,0,'2024-09-23 16:38:31','2024-09-23 16:39:11',1727109551,7705),(1862374247,18495163,1,989503,0,1,1,'B',1,0.889073,56,514680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',14.3468,158586304,116979,NULL,'2021-02-09 02:51:31',1612839091,NULL),(3564835543,18495163,1,1492009,1,1,1,'A',1,0.923077,28,716506,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 716506}',14.7031,NULL,0,'2024-09-22 23:36:50','2024-09-22 23:37:25',1727048245,7705),(3591421095,18495163,1,2155093,1,1,1,'B',1,0.83589,65,510990,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 252, \"ignore_hit\": 12, \"ignore_miss\": 9, \"large_bonus\": 10, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}, \"total_score_without_mods\": 510990}',14.9825,NULL,0,'2024-09-28 02:48:13','2024-09-28 02:50:08',1727491808,7705),(3580313854,18495163,1,2452377,1,1,1,'B',1,0.8361,57,512126,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 187, \"ignore_miss\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 512126}',15.1743,NULL,0,'2024-09-26 02:03:49','2024-09-26 02:08:19',1727316499,7705),(3575344109,18495163,1,1783728,1,1,1,'B',1,0.843434,63,578844,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 74, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 578844}',15.2679,NULL,0,'2024-09-25 02:30:20','2024-09-25 02:31:01',1727231461,7705),(3613670663,18495163,1,1332361,1,1,1,'C',1,0.792261,76,417958,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 351, \"ignore_hit\": 8, \"ignore_miss\": 30, \"large_bonus\": 13, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 8, \"large_bonus\": 39, \"small_bonus\": 62}, \"total_score_without_mods\": 417958}',15.4073,NULL,0,'2024-10-02 03:58:22','2024-10-02 04:00:22',1727841622,7705),(3575520682,18495163,1,127771,1,1,1,'B',1,0.873016,45,176230,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 157, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 587435}',15.5331,NULL,0,'2024-09-25 03:39:38','2024-09-25 03:40:57',1727235657,7705),(3564935090,18495163,1,2324006,1,1,1,'B',1,0.898844,81,688534,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 142, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 55, \"large_bonus\": 38}, \"total_score_without_mods\": 688534}',15.912,NULL,0,'2024-09-23 00:10:13','2024-09-23 00:12:11',1727050331,7705),(3580408153,18495163,1,1500516,1,1,1,'B',1,0.82947,103,512032,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 227, \"ignore_miss\": 22, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 43}, \"total_score_without_mods\": 512032}',15.9487,NULL,0,'2024-09-26 02:41:23','2024-09-26 02:43:04',1727318584,7705),(3585848311,18495163,1,2323490,1,1,1,'B',1,0.814411,78,455767,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 346, \"ignore_hit\": 27, \"ignore_miss\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 27, \"large_bonus\": 40}, \"total_score_without_mods\": 455767}',16.0012,NULL,0,'2024-09-27 04:02:48','2024-09-27 04:04:46',1727409886,7705),(3564770778,18495163,1,817145,1,1,1,'B',1,0.825545,77,489582,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 244, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 489582}',16.5186,NULL,0,'2024-09-22 23:13:55','2024-09-22 23:15:27',1727046927,7705),(3575624267,18495163,1,421741,1,1,1,'B',1,0.827945,79,485486,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 333, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 485486}',16.5236,NULL,0,'2024-09-25 04:20:27','2024-09-25 04:22:50',1727238170,7705),(3568345296,18495163,1,1430212,1,1,1,'B',1,0.875,71,587779,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 179, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 587779}',16.5791,NULL,0,'2024-09-23 17:25:42','2024-09-23 17:27:16',1727112436,7705),(3586055407,18495163,1,235750,1,1,1,'B',1,0.855932,103,162100,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 386, \"ignore_hit\": 62, \"ignore_miss\": 10, \"large_bonus\": 16, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 540332}',16.5998,NULL,0,'2024-09-27 05:23:42','2024-09-27 05:26:33',1727414793,7705),(3575738023,18495163,1,324762,1,1,1,'B',1,0.839286,91,517587,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 247, \"ignore_hit\": 22, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 517587}',16.711,NULL,0,'2024-09-25 05:08:39','2024-09-25 05:10:15',1727241015,7705),(3564951466,18495163,1,2521931,1,1,1,'B',1,0.891509,80,629958,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 185, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 20, \"large_bonus\": 15}, \"total_score_without_mods\": 629958}',16.7278,NULL,0,'2024-09-23 00:16:28','2024-09-23 00:17:58',1727050678,7705),(3564802416,18495163,1,1430213,1,1,1,'A',1,0.925,37,708894,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 108, \"ignore_hit\": 8, \"ignore_miss\": 8, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 8, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 708894}',16.7881,NULL,0,'2024-09-22 23:24:37','2024-09-22 23:26:09',1727047569,7705),(3580220085,18495163,1,2422354,1,1,1,'B',1,0.856818,40,540017,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 174, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 13, \"large_bonus\": 8}, \"total_score_without_mods\": 540017}',16.7944,NULL,0,'2024-09-26 01:32:35','2024-09-26 01:34:19',1727314459,7705),(3575647008,18495163,1,2452377,1,1,1,'B',1,0.850622,51,528384,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 194, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 528384}',16.831,NULL,0,'2024-09-25 04:30:44','2024-09-25 04:32:10',1727238730,7705),(3585996794,18495163,1,127771,1,1,1,'B',1,0.84127,62,526794,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 148, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 526794}',17.3668,NULL,0,'2024-09-27 05:01:55','2024-09-27 05:02:54',1727413374,7705),(3575378993,18495163,1,1492013,1,1,1,'B',1,0.881579,38,809947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 694637}',17.3937,NULL,0,'2024-09-25 02:44:04','2024-09-25 02:44:28',1727232268,7705),(3586047313,18495163,1,235750,1,1,1,'B',1,0.848517,127,164594,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 371, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 16, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 548648}',17.4035,NULL,0,'2024-09-27 05:20:29','2024-09-27 05:23:20',1727414600,7705),(3608405648,18495163,1,1741772,1,1,1,'B',1,0.842937,87,540263,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 424, \"ignore_miss\": 26, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 538, \"large_bonus\": 113}, \"total_score_without_mods\": 540263}',17.5747,NULL,0,'2024-10-01 02:28:46','2024-10-01 02:32:02',1727749922,7705),(3575731694,18495163,1,1783728,1,1,1,'B',1,0.868687,61,622195,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 79, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 622195}',17.8762,NULL,0,'2024-09-25 05:06:50','2024-09-25 05:07:30',1727240850,7705),(1862419705,18495163,1,2012563,0,1,1,'A',1,0.919355,62,737056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',17.9071,158655690,34476,NULL,'2021-02-11 02:08:42',1613009322,NULL),(3575565861,18495163,1,2012562,1,1,1,'B',1,0.897436,55,663468,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 102, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 5, \"large_bonus\": 9}, \"total_score_without_mods\": 663468}',18.0157,NULL,0,'2024-09-25 03:58:17','2024-09-25 03:58:59',1727236739,7705),(3580483503,18495163,1,505057,1,1,1,'B',1,0.839207,81,534720,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 176, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 534720}',18.0835,NULL,0,'2024-09-26 03:09:42','2024-09-26 03:10:51',1727320251,7705),(3580403130,18495163,1,1500516,1,1,1,'B',1,0.860927,77,283310,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 242, \"ignore_miss\": 19, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 43}, \"total_score_without_mods\": 566621}',18.1548,NULL,0,'2024-09-26 02:39:31','2024-09-26 02:41:12',1727318472,7705),(3580364192,18495163,1,849006,1,1,1,'B',1,0.83959,104,537272,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 225, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 18, \"large_bonus\": 35}, \"total_score_without_mods\": 537272}',18.2408,NULL,0,'2024-09-26 02:25:02','2024-09-26 02:26:35',1727317595,7705),(3568481800,18495163,1,2125849,1,1,1,'B',1,0.866803,86,589723,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 199, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 589723}',18.4123,NULL,0,'2024-09-23 17:53:18','2024-09-23 17:54:52',1727114092,7705),(3575651609,18495163,1,2452377,1,1,1,'B',1,0.850622,68,542587,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 189, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 542587}',19.1471,NULL,0,'2024-09-25 04:32:38','2024-09-25 04:34:03',1727238843,7705),(1862419719,18495163,1,2012563,0,1,1,'A',1,0.951613,52,764584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',19.1624,158655712,31036,NULL,'2021-02-11 02:09:55',1613009395,NULL),(3568146351,18495163,1,664472,1,1,1,'B',1,0.861314,46,582142,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 111, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 582142}',19.3884,NULL,0,'2024-09-23 16:45:57','2024-09-23 16:46:37',1727109997,7705),(3565044214,18495163,1,556959,1,1,1,'A',1,0.914815,74,708596,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 119, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 708596}',19.407,NULL,0,'2024-09-23 00:49:42','2024-09-23 00:51:03',1727052663,7705),(3564900424,18495163,1,235097,1,1,1,'A',1,0.925234,50,743992,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 94, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 33, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 17}, \"total_score_without_mods\": 743992}',19.6444,NULL,0,'2024-09-22 23:58:52','2024-09-22 23:59:53',1727049593,7705),(3591462007,18495163,1,1763478,1,1,1,'B',1,0.887097,43,190819,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 104, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 636065}',19.6627,NULL,0,'2024-09-28 03:01:32','2024-09-28 03:02:18',1727492538,7705),(3613825646,18495163,1,1846962,1,1,1,'B',1,0.84,45,504925,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 199, \"ignore_hit\": 42, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}, \"total_score_without_mods\": 504925}',19.8026,NULL,0,'2024-10-02 05:02:30','2024-10-02 05:03:34',1727845414,7705),(3564946355,18495163,1,2509131,1,1,1,'A',1,0.961207,64,835153,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 109, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 835153}',19.803,NULL,0,'2024-09-23 00:14:40','2024-09-23 00:16:11',1727050571,7705),(3568472096,18495163,1,2323507,1,1,1,'B',1,0.873817,60,582552,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 264, \"ignore_hit\": 26, \"ignore_miss\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 582552}',19.8574,NULL,0,'2024-09-23 17:50:59','2024-09-23 17:52:57',1727113977,7705),(3575372441,18495163,1,1492013,1,1,1,'X',1,1,38,1000000,'{\"mods\": [], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 1000000}',20.0576,NULL,0,'2024-09-25 02:41:19','2024-09-25 02:41:55',1727232115,7705),(3575471991,18495163,1,324762,1,1,1,'B',1,0.886364,103,188146,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 260, \"ignore_hit\": 22, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 627155}',20.1483,NULL,0,'2024-09-25 03:19:22','2024-09-25 03:21:27',1727234487,7705),(3564890054,18495163,1,3116855,1,1,1,'A',1,0.917373,82,703852,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 205, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 11, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 25}, \"total_score_without_mods\": 703852}',20.224,NULL,0,'2024-09-22 23:53:57','2024-09-22 23:56:17',1727049377,7705),(3591482508,18495163,1,1427589,1,1,1,'B',1,0.837209,106,509091,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 267, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 509091}',20.3729,NULL,0,'2024-09-28 03:06:52','2024-09-28 03:08:26',1727492906,7705),(3613619961,18495163,1,3826190,1,1,1,'B',1,0.826299,68,493859,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 235, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}, \"total_score_without_mods\": 493859}',20.4964,NULL,0,'2024-10-02 03:39:32','2024-10-02 03:40:41',1727840441,7705),(3613701946,18495163,1,505058,1,1,1,'B',1,0.842373,121,162579,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 222, \"ignore_hit\": 9, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 541930}',20.8881,NULL,0,'2024-10-02 04:11:31','2024-10-02 04:13:02',1727842382,7705),(3585860783,18495163,1,505057,1,1,1,'B',1,0.856828,52,555529,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 183, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 555529}',20.9213,NULL,0,'2024-09-27 04:08:26','2024-09-27 04:09:34',1727410174,7705),(3568382650,18495163,1,1465441,1,1,1,'A',1,0.903846,79,675092,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 160, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 21, \"large_bonus\": 19}, \"total_score_without_mods\": 675092}',21.1217,NULL,0,'2024-09-23 17:33:31','2024-09-23 17:34:52',1727112893,7705),(3580552620,18495163,1,2323507,1,1,1,'B',1,0.883281,76,618554,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 270, \"ignore_hit\": 26, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 618554}',21.2859,NULL,0,'2024-09-26 03:35:24','2024-09-26 03:37:24',1727321844,7705),(3613767176,18495163,1,2452378,1,1,1,'B',1,0.844885,41,519423,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 241, \"ignore_miss\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 23}, \"total_score_without_mods\": 519423}',21.3174,NULL,0,'2024-10-02 04:38:05','2024-10-02 04:39:35',1727843975,7705),(3564990358,18495163,1,2022846,1,1,1,'A',1,0.901338,62,640858,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 261, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 640858}',21.3791,NULL,0,'2024-09-23 00:29:28','2024-09-23 00:31:50',1727051510,7705),(3575670092,18495163,1,556948,1,1,1,'B',1,0.873239,70,597327,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 174, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 597327}',21.4417,NULL,0,'2024-09-25 04:40:24','2024-09-25 04:41:47',1727239307,7705),(3608502610,18495163,1,2888433,1,1,1,'B',1,0.823409,83,477830,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 365, \"ignore_hit\": 30, \"ignore_miss\": 24, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 30, \"large_bonus\": 47}, \"total_score_without_mods\": 477830}',21.5522,NULL,0,'2024-10-01 03:04:53','2024-10-01 03:07:05',1727752025,7705),(3564896322,18495163,1,1146344,1,1,1,'A',1,0.953125,109,837471,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 150, \"ignore_hit\": 30, \"ignore_miss\": 3, \"large_bonus\": 45, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 30, \"large_bonus\": 48, \"small_bonus\": 30}, \"total_score_without_mods\": 837471}',21.8949,NULL,0,'2024-09-22 23:56:33','2024-09-22 23:58:28',1727049508,7705),(3586000239,18495163,1,127771,1,1,1,'B',1,0.854497,48,555382,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 149, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 27, \"large_bonus\": 10}, \"total_score_without_mods\": 555382}',21.94,NULL,0,'2024-09-27 05:03:20','2024-09-27 05:04:18',1727413458,7705),(3608422294,18495163,1,3077534,1,1,1,'B',1,0.833973,52,488523,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 403, \"ignore_hit\": 18, \"ignore_miss\": 13, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}, \"total_score_without_mods\": 488523}',21.9808,NULL,0,'2024-10-01 02:35:40','2024-10-01 02:38:07',1727750287,7705),(3591606253,18495163,1,3460707,1,1,1,'B',1,0.855128,128,560620,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 308, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 29, \"large_bonus\": 11}, \"total_score_without_mods\": 560620}',21.9837,NULL,0,'2024-09-28 03:42:32','2024-09-28 03:45:11',1727495111,7705),(3613822014,18495163,1,2888433,1,1,1,'B',1,0.826489,75,485302,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 368, \"ignore_hit\": 30, \"ignore_miss\": 33, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 30, \"large_bonus\": 47}, \"total_score_without_mods\": 485302}',21.9981,NULL,0,'2024-10-02 04:59:52','2024-10-02 05:02:02',1727845322,7705),(3564636264,18495163,1,1177258,1,1,1,'A',1,0.953704,87,819692,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 151, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 39, \"large_bonus\": 37}, \"total_score_without_mods\": 819692}',22.0032,NULL,0,'2024-09-22 22:30:26','2024-09-22 22:32:41',1727044361,7705),(1862559304,18495163,1,487707,0,1,1,'S',1,0.988506,87,910343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.2158,158852238,50598,NULL,'2021-02-16 18:04:53',1613498693,NULL),(3564972158,18495163,1,2036506,1,1,1,'A',1,0.944751,78,794412,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}, \"total_score_without_mods\": 794412}',22.224,NULL,0,'2024-09-23 00:22:55','2024-09-23 00:25:19',1727051119,7705),(3591534462,18495163,1,1783728,1,1,1,'B',1,0.893939,63,680521,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 83, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 680521}',22.3673,NULL,0,'2024-09-28 03:23:18','2024-09-28 03:23:58',1727493838,7705),(3613835479,18495163,1,292666,1,1,1,'B',1,0.822034,139,486989,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 8}, \"total_score_without_mods\": 486989}',22.3798,NULL,0,'2024-10-02 05:05:27','2024-10-02 05:07:38',1727845658,7705),(3568288285,18495163,1,1177208,1,1,1,'A',1,0.90625,170,705732,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 240, \"ignore_hit\": 43, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 43, \"large_bonus\": 38}, \"total_score_without_mods\": 705732}',22.3839,NULL,0,'2024-09-23 17:13:28','2024-09-23 17:15:34',1727111734,7705),(3608449279,18495163,1,3548652,1,1,1,'B',1,0.867248,67,567736,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 424, \"ignore_hit\": 7, \"ignore_miss\": 27, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 7, \"large_bonus\": 62}, \"total_score_without_mods\": 567736}',22.4988,NULL,0,'2024-10-01 02:44:43','2024-10-01 02:47:47',1727750867,7705),(3591499122,18495163,1,1783742,1,1,1,'B',1,0.856452,60,543545,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 252, \"ignore_miss\": 17, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 543545}',22.6133,NULL,0,'2024-09-28 03:11:53','2024-09-28 03:13:24',1727493204,7705),(3591596984,18495163,1,779320,1,1,1,'B',1,0.849153,135,568806,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 224, \"ignore_hit\": 11, \"ignore_miss\": 26, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}, \"total_score_without_mods\": 568806}',22.8444,NULL,0,'2024-09-28 03:40:53','2024-09-28 03:42:26',1727494946,7705),(3575727407,18495163,1,2323507,1,1,1,'B',1,0.886435,135,634741,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 268, \"ignore_hit\": 26, \"ignore_miss\": 20, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 634741}',23.0523,NULL,0,'2024-09-25 05:03:44','2024-09-25 05:05:42',1727240742,7705),(1862457008,18495163,1,556948,0,1,1,'B',1,0.86385,87,472068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',23.083,158798052,88347,NULL,'2021-02-15 03:04:01',1613358241,NULL),(3598044325,18495163,1,1241048,1,1,1,'B',1,0.851942,71,542315,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 336, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 57}, \"total_score_without_mods\": 542315}',23.0967,NULL,0,'2024-09-29 04:20:03','2024-09-29 04:21:58',1727583718,7705),(3575312077,18495163,1,2125849,1,1,1,'B',1,0.893443,117,649786,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 210, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 649786}',23.13,NULL,0,'2024-09-25 02:17:08','2024-09-25 02:18:42',1727230722,7705),(3564818163,18495163,1,2012563,1,1,1,'S',1,0.975806,62,933207,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 59, \"ignore_hit\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 4, \"large_bonus\": 9}, \"total_score_without_mods\": 933207}',23.4016,NULL,0,'2024-09-22 23:30:51','2024-09-22 23:31:32',1727047892,7705),(3575360390,18495163,1,1465441,1,1,1,'A',1,0.912088,96,699801,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 161, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 21, \"large_bonus\": 19}, \"total_score_without_mods\": 699801}',23.4997,NULL,0,'2024-09-25 02:35:54','2024-09-25 02:37:16',1727231836,7705),(3580249100,18495163,1,4484194,1,1,1,'B',1,0.876047,101,585084,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 56, \"great\": 505, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 18}, \"total_score_without_mods\": 585084}',23.6967,NULL,0,'2024-09-26 01:41:35','2024-09-26 01:44:54',1727315094,7705),(3585853388,18495163,1,1783742,1,1,1,'B',1,0.858065,81,559269,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 251, \"ignore_miss\": 17, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 559269}',23.779,NULL,0,'2024-09-27 04:05:10','2024-09-27 04:06:42',1727410002,7705),(3608487573,18495163,1,1642355,1,1,1,'B',1,0.879442,70,595821,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 333, \"ignore_miss\": 23, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 46}, \"total_score_without_mods\": 595821}',23.8308,NULL,0,'2024-10-01 02:59:30','2024-10-01 03:01:34',1727751695,7705),(3575688274,18495163,1,4484194,1,1,1,'B',1,0.876047,122,593643,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 55, \"great\": 504, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 18}, \"total_score_without_mods\": 593643}',23.8482,NULL,0,'2024-09-25 04:46:00','2024-09-25 04:49:19',1727239759,7705),(1862427019,18495163,1,2486396,1,1,1,'B',1,0.877483,95,500716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 46, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',23.9011,158717724,223432,NULL,'2021-02-12 20:13:22',1613160802,NULL),(3575679249,18495163,1,556948,1,1,1,'B',1,0.875587,100,619046,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 172, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 619046}',23.9189,NULL,0,'2024-09-25 04:44:11','2024-09-25 04:45:32',1727239532,7705),(3575719609,18495163,1,2323507,1,1,1,'B',1,0.892744,69,628292,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 272, \"ignore_hit\": 26, \"ignore_miss\": 18, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 628292}',24.1009,NULL,0,'2024-09-25 05:00:27','2024-09-25 05:02:25',1727240545,7705),(3598089566,18495163,1,235750,1,1,1,'B',1,0.853814,119,557820,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 53, \"great\": 387, \"ignore_hit\": 62, \"ignore_miss\": 10, \"large_bonus\": 15, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 557820}',24.2655,NULL,0,'2024-09-29 04:34:06','2024-09-29 04:36:13',1727584573,7705),(3580446279,18495163,1,324762,1,1,1,'B',1,0.87013,82,579801,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 257, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 579801}',24.2821,NULL,0,'2024-09-26 02:55:41','2024-09-26 02:57:16',1727319436,7705),(3575374548,18495163,1,1492013,1,1,1,'A',1,0.947368,38,939657,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 854234}',24.3178,NULL,0,'2024-09-25 02:42:20','2024-09-25 02:42:44',1727232164,7705),(1862374273,18495163,1,989503,0,1,1,'B',1,0.86755,165,594279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 302}}',24.5586,158655522,180153,NULL,'2021-02-11 02:00:52',1613008852,NULL),(3597815654,18495163,1,4769846,1,1,1,'B',1,0.875,40,601820,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 125, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 601820}',24.5849,NULL,0,'2024-09-29 03:09:05','2024-09-29 03:09:40',1727579380,7705),(1862429999,18495163,1,846661,0,1,1,'B',1,0.875561,138,512427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',24.7195,158762490,252602,NULL,'2021-02-14 01:34:28',1613266468,NULL),(3564920899,18495163,1,2983555,1,1,1,'A',1,0.963731,100,843394,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 183, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193, \"large_bonus\": 27}, \"total_score_without_mods\": 843394}',25.0299,NULL,0,'2024-09-23 00:04:04','2024-09-23 00:07:08',1727050028,7705),(1862489934,18495163,1,341382,0,1,1,'B',1,0.847044,63,453797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',25.1074,158836191,201956,NULL,'2021-02-16 06:53:10',1613458390,NULL),(3585864814,18495163,1,505057,1,1,1,'B',1,0.876652,54,596096,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 190, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 596096}',25.2488,NULL,0,'2024-09-27 04:10:02','2024-09-27 04:11:10',1727410270,7705),(3585868740,18495163,1,505057,1,1,1,'B',1,0.876652,73,613066,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 190, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 613066}',25.2488,NULL,0,'2024-09-27 04:11:35','2024-09-27 04:12:43',1727410363,7705),(3591638588,18495163,1,438606,1,1,1,'B',1,0.838881,105,518239,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 74, \"great\": 583, \"ignore_hit\": 167, \"ignore_miss\": 15, \"large_bonus\": 66, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 167, \"large_bonus\": 78, \"small_bonus\": 15}, \"total_score_without_mods\": 518239}',25.3064,NULL,0,'2024-09-28 03:50:57','2024-09-28 03:54:43',1727495683,7705),(3591578748,18495163,1,3661464,1,1,1,'B',1,0.873092,110,589356,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 433, \"ignore_miss\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 26}, \"total_score_without_mods\": 589356}',25.402,NULL,0,'2024-09-28 03:34:08','2024-09-28 03:37:04',1727494624,7705),(3575321506,18495163,1,2125849,1,1,1,'A',1,0.901639,117,665925,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 665925}',25.5004,NULL,0,'2024-09-25 02:20:43','2024-09-25 02:22:19',1727230939,7705),(3580450951,18495163,1,324762,1,1,1,'B',1,0.875,95,607207,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 259, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 607207}',25.57,NULL,0,'2024-09-26 02:57:24','2024-09-26 02:59:00',1727319540,7705),(3585871433,18495163,1,664472,1,1,1,'B',1,0.879562,99,658088,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 113, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 658088}',25.6605,NULL,0,'2024-09-27 04:13:05','2024-09-27 04:13:44',1727410424,7705),(3580265054,18495163,1,1412996,1,1,1,'B',1,0.891813,145,196994,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 280, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 656646}',25.7944,NULL,0,'2024-09-26 01:48:39','2024-09-26 01:50:41',1727315441,7705),(1862419685,18495163,1,2012563,1,1,1,'S',1,0.991935,62,909094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',25.907,158654323,39426,NULL,'2021-02-11 01:00:01',1613005201,NULL),(3575560374,18495163,1,2012563,1,1,1,'S',1,0.991935,62,978768,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 61, \"ignore_hit\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 4, \"large_bonus\": 9}, \"total_score_without_mods\": 978768}',25.907,NULL,0,'2024-09-25 03:56:05','2024-09-25 03:56:47',1727236607,7705),(3597805720,18495163,1,4769846,1,1,1,'A',1,0.915541,86,215283,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 132, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 717611}',26.0572,NULL,0,'2024-09-29 03:05:42','2024-09-29 03:06:29',1727579189,7705),(3613632091,18495163,1,221949,1,1,1,'B',1,0.861779,57,552789,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 346, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 17}, \"total_score_without_mods\": 552789}',26.2202,NULL,0,'2024-10-02 03:43:49','2024-10-02 03:45:30',1727840730,7705),(3608610146,18495163,1,341042,1,1,1,'B',1,0.835373,82,500830,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 86, \"great\": 689, \"ignore_hit\": 41, \"ignore_miss\": 38, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 41, \"large_bonus\": 77}, \"total_score_without_mods\": 500830}',26.3731,NULL,0,'2024-10-01 03:43:50','2024-10-01 03:47:40',1727754460,7705),(1862498346,18495163,1,2521932,0,1,1,'B',1,0.864078,127,506136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',26.3743,158836147,174058,NULL,'2021-02-16 06:50:54',1613458254,NULL),(3575505361,18495163,1,324762,1,1,1,'B',1,0.87987,73,599511,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 262, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 599511}',26.4505,NULL,0,'2024-09-25 03:33:15','2024-09-25 03:34:49',1727235289,7705),(3575542422,18495163,1,2509131,1,1,1,'S',1,0.99569,116,992276,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 115, \"ignore_hit\": 17, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 17, \"large_bonus\": 15}, \"total_score_without_mods\": 992276}',26.4597,NULL,0,'2024-09-25 03:48:10','2024-09-25 03:49:41',1727236181,7705),(1862484366,18495163,1,2509131,1,1,1,'S',1,0.99569,116,908752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',26.4597,158888686,94928,NULL,'2021-02-17 18:55:00',1613588100,NULL),(3597727655,18495163,1,4738126,1,1,1,'S',1,0.965278,72,911153,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 67, \"ignore_hit\": 11, \"large_bonus\": 26, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 11, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 911153}',26.5387,NULL,0,'2024-09-29 02:41:05','2024-09-29 02:41:56',1727577716,7705),(1862470551,18495163,1,2022847,1,1,1,'B',1,0.86988,182,550854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',26.7099,158798453,271586,NULL,'2021-02-15 03:23:34',1613359414,NULL),(3580466555,18495163,1,664472,1,1,1,'B',1,0.886861,47,631125,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 115, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 631125}',26.7407,NULL,0,'2024-09-26 03:04:00','2024-09-26 03:04:41',1727319881,7705),(3575382741,18495163,1,1492009,1,1,1,'S',1,0.976923,65,933264,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 933264}',26.7983,NULL,0,'2024-09-25 02:45:21','2024-09-25 02:45:56',1727232356,7705),(3613815082,18495163,1,2888433,1,1,1,'B',1,0.848049,76,524650,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 385, \"ignore_hit\": 30, \"ignore_miss\": 23, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 30, \"large_bonus\": 47}, \"total_score_without_mods\": 524650}',26.8967,NULL,0,'2024-10-02 04:57:02','2024-10-02 04:59:13',1727845153,7705),(3585913688,18495163,1,849006,1,1,1,'B',1,0.868601,152,622083,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 233, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 18, \"large_bonus\": 35}, \"total_score_without_mods\": 622083}',26.9225,NULL,0,'2024-09-27 04:28:52','2024-09-27 04:30:25',1727411425,7705),(3608586538,18495163,1,235750,1,1,1,'B',1,0.854873,105,547539,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 380, \"ignore_hit\": 62, \"ignore_miss\": 11, \"large_bonus\": 15, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 547539}',26.968,NULL,0,'2024-10-01 03:36:25','2024-10-01 03:38:33',1727753913,7705),(3568395565,18495163,1,1465441,1,1,1,'A',1,0.925824,79,737732,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 164, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 21, \"large_bonus\": 19}, \"total_score_without_mods\": 737732}',27.159,NULL,0,'2024-09-23 17:36:09','2024-09-23 17:37:30',1727113050,7705),(3613841404,18495163,1,292666,1,1,1,'B',1,0.847458,98,526954,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 8}, \"total_score_without_mods\": 526954}',27.2637,NULL,0,'2024-10-02 05:07:52','2024-10-02 05:10:03',1727845803,7705),(3575562755,18495163,1,2012563,1,1,1,'X',1,1,62,1002850,'{\"mods\": [], \"statistics\": {\"great\": 62, \"ignore_hit\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 4, \"large_bonus\": 9}, \"total_score_without_mods\": 1002850}',27.2639,NULL,0,'2024-09-25 03:57:02','2024-09-25 03:57:44',1727236664,7705),(3613611003,18495163,1,3826190,1,1,1,'B',1,0.852273,70,547731,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}, \"total_score_without_mods\": 547731}',27.4122,NULL,0,'2024-10-02 03:36:03','2024-10-02 03:37:12',1727840232,7705),(3568316718,18495163,1,2452376,1,1,1,'A',1,0.932203,80,752651,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 159, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 752651}',27.4253,NULL,0,'2024-09-23 17:19:58','2024-09-23 17:21:25',1727112085,7705),(1864583579,18495163,1,1177208,1,1,1,'A',1,0.920956,149,630979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',27.4945,162015868,183984,NULL,'2021-05-16 22:38:09',1621204689,NULL),(3613829405,18495163,1,1846962,1,1,1,'B',1,0.854,65,556808,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 198, \"ignore_hit\": 42, \"ignore_miss\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}, \"total_score_without_mods\": 556808}',27.5024,NULL,0,'2024-10-02 05:04:00','2024-10-02 05:05:05',1727845505,7705),(3608471249,18495163,1,2462310,1,1,1,'B',1,0.863834,135,563069,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 371, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 563069}',27.7386,NULL,0,'2024-10-01 02:53:24','2024-10-01 02:55:36',1727751336,7705),(1862335866,18495163,1,2387668,1,1,1,'B',1,0.874745,120,510541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',27.7978,158717333,266172,NULL,'2021-02-12 19:59:07',1613159947,NULL),(3597957810,18495163,1,1783742,1,1,1,'B',1,0.872581,45,574476,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 257, \"ignore_miss\": 12, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 574476}',27.8461,NULL,0,'2024-09-29 03:52:57','2024-09-29 03:54:28',1727582068,7705),(3591553538,18495163,1,1500516,1,1,1,'B',1,0.880795,89,618490,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 247, \"ignore_miss\": 17, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 43}, \"total_score_without_mods\": 618490}',28.1097,NULL,0,'2024-09-28 03:27:52','2024-09-28 03:29:32',1727494172,7705),(1862509717,18495163,1,2532946,1,1,1,'B',1,0.894048,102,550617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',28.1659,158798398,235572,NULL,'2021-02-15 03:20:43',1613359243,NULL),(3575390116,18495163,1,1492014,1,1,1,'A',1,0.947059,46,805444,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 79, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 805444}',28.3572,NULL,0,'2024-09-25 02:48:15','2024-09-25 02:48:50',1727232530,7705),(3575351778,18495163,1,1465441,1,1,1,'A',1,0.928571,45,723184,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 164, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 21, \"large_bonus\": 19}, \"total_score_without_mods\": 723184}',28.4131,NULL,0,'2024-09-25 02:32:35','2024-09-25 02:33:57',1727231637,7705),(3568275859,18495163,1,2022846,1,1,1,'A',1,0.928094,59,709796,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 269, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 709796}',28.5745,NULL,0,'2024-09-23 17:10:39','2024-09-23 17:13:01',1727111581,7705),(3591489231,18495163,1,1783742,1,1,1,'B',1,0.877419,92,601636,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 260, \"ignore_miss\": 18, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 601636}',28.7448,NULL,0,'2024-09-28 03:08:54','2024-09-28 03:10:26',1727493026,7705),(3565057381,18495163,1,2452376,1,1,1,'A',1,0.940678,78,775388,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 162, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 775388}',28.9278,NULL,0,'2024-09-23 00:54:14','2024-09-23 00:55:41',1727052941,7705),(3564726313,18495163,1,2125849,1,1,1,'A',1,0.918033,91,699435,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 219, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 699435}',29.0645,NULL,0,'2024-09-22 22:59:22','2024-09-22 23:00:56',1727046056,7705),(3597731262,18495163,1,4738743,1,1,1,'A',1,0.910569,75,712728,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 108, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 12, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 712728}',29.1093,NULL,0,'2024-09-29 02:42:14','2024-09-29 02:43:05',1727577785,7705),(3597679356,18495163,1,2718150,1,1,1,'A',1,0.921212,65,721044,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 144, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"total_score_without_mods\": 721044}',29.2838,NULL,0,'2024-09-29 02:25:25','2024-09-29 02:26:27',1727576787,7705),(3585873314,18495163,1,664472,1,1,1,'A',1,0.912409,111,741455,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 123, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 741455}',29.4196,NULL,0,'2024-09-27 04:13:50','2024-09-27 04:14:30',1727410470,7705),(3575696454,18495163,1,2125849,1,1,1,'A',1,0.909836,116,688028,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 212, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 688028}',29.4377,NULL,0,'2024-09-25 04:51:08','2024-09-25 04:52:41',1727239961,7705),(1862502775,18495163,1,2036506,1,1,1,'S',1,0.980663,181,905983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',29.5498,158888759,151063,NULL,'2021-02-17 18:57:33',1613588253,NULL),(1862433340,18495163,1,1773278,0,1,1,'A',1,0.971983,172,810355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',29.5534,158608999,186917,NULL,'2021-02-09 18:14:11',1612894451,NULL),(1862458773,18495163,1,556959,0,1,1,'A',1,0.944444,68,700655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',29.6554,158835557,72301,NULL,'2021-02-16 06:15:04',1613456104,NULL),(3568370841,18495163,1,2483703,1,1,1,'A',1,0.93314,78,743127,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 155, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 743127}',29.7611,NULL,0,'2024-09-23 17:31:23','2024-09-23 17:32:27',1727112747,7705),(3613614215,18495163,1,3826190,1,1,1,'B',1,0.862013,57,552442,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 251, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 7}, \"total_score_without_mods\": 552442}',29.8512,NULL,0,'2024-10-02 03:37:15','2024-10-02 03:38:26',1727840306,7705),(3568261503,18495163,1,556959,1,1,1,'A',1,0.959259,78,843298,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 843298}',29.9003,NULL,0,'2024-09-23 17:08:44','2024-09-23 17:10:07',1727111407,7705),(3608640222,18495163,1,1783742,1,1,1,'B',1,0.883871,103,616272,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 264, \"ignore_miss\": 21, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 616272}',29.9931,NULL,0,'2024-10-01 03:57:30','2024-10-01 03:59:02',1727755142,7705),(3568361939,18495163,1,2483703,1,1,1,'A',1,0.938953,72,766542,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 766542}',29.9944,NULL,0,'2024-09-23 17:29:34','2024-09-23 17:30:40',1727112640,7705),(3597784324,18495163,1,4762349,1,1,1,'B',1,0.875751,114,597395,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 416, \"ignore_hit\": 1, \"ignore_miss\": 29, \"large_bonus\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 1, \"large_bonus\": 39, \"small_bonus\": 5}, \"total_score_without_mods\": 597395}',30.0033,NULL,0,'2024-09-29 02:57:20','2024-09-29 02:59:49',1727578789,7705),(3585795836,18495163,1,557817,1,1,1,'B',1,0.860294,83,548370,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 606, \"ignore_hit\": 20, \"ignore_miss\": 9, \"large_bonus\": 48, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 548370}',30.035,NULL,0,'2024-09-27 03:40:56','2024-09-27 03:44:47',1727408687,7705),(3613770115,18495163,1,4769846,1,1,1,'B',1,0.891892,72,652968,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 128, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 12, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 652968}',30.0894,NULL,0,'2024-10-02 04:40:12','2024-10-02 04:40:47',1727844047,7705),(3580410614,18495163,1,1205931,1,1,1,'A',1,0.900901,63,694881,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 93, \"ignore_hit\": 43, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}, \"total_score_without_mods\": 694881}',30.1132,NULL,0,'2024-09-26 02:43:13','2024-09-26 02:44:01',1727318641,7705),(1862554085,18495163,1,1430212,1,1,1,'A',1,0.930556,87,637813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',30.1399,158852129,122216,NULL,'2021-02-16 18:00:48',1613498448,NULL),(3608715210,18495163,1,4608799,1,1,1,'B',1,0.878682,93,583641,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 597, \"ignore_miss\": 32, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 50}, \"total_score_without_mods\": 583641}',30.1882,NULL,0,'2024-10-01 04:25:26','2024-10-01 04:28:43',1727756923,7705),(3575380491,18495163,1,1492013,1,1,1,'S',1,0.960526,38,1038004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 890226}',30.2405,NULL,0,'2024-09-25 02:44:41','2024-09-25 02:45:04',1727232304,7705),(3608539492,18495163,1,3826189,1,1,1,'A',1,0.905963,99,686891,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 6}, \"total_score_without_mods\": 686891}',30.2605,NULL,0,'2024-10-01 03:19:38','2024-10-01 03:20:47',1727752847,7705),(3585836469,18495163,1,1427589,1,1,1,'B',1,0.877907,109,603910,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 288, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 603910}',30.4934,NULL,0,'2024-09-27 03:58:39','2024-09-27 04:00:11',1727409611,7705),(3568433429,18495163,1,2125102,1,1,1,'A',1,0.918182,85,694599,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 395, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 694599}',30.6093,NULL,0,'2024-09-23 17:41:41','2024-09-23 17:45:10',1727113510,7705),(3564708392,18495163,1,2483703,1,1,1,'A',1,0.93314,74,753282,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 753282}',30.7117,NULL,0,'2024-09-22 22:54:07','2024-09-22 22:55:14',1727045714,7705),(3575316647,18495163,1,2125849,1,1,1,'A',1,0.920082,122,725021,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 218, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 725021}',30.7293,NULL,0,'2024-09-25 02:18:55','2024-09-25 02:20:29',1727230829,7705),(3575385376,18495163,1,1492009,1,1,1,'X',1,1,65,1000000,'{\"mods\": [], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 1000000}',30.9808,NULL,0,'2024-09-25 02:46:22','2024-09-25 02:46:57',1727232417,7705),(3585984961,18495163,1,817145,1,1,1,'B',1,0.870717,81,595954,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 257, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 595954}',31.0732,NULL,0,'2024-09-27 04:56:40','2024-09-27 04:58:12',1727413092,7705),(3575427320,18495163,1,2409646,1,1,1,'S',1,0.9875,80,972923,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 78, \"ignore_hit\": 89, \"ignore_miss\": 4, \"large_bonus\": 29, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 89, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 972923}',31.1182,NULL,0,'2024-09-25 03:02:31','2024-09-25 03:03:26',1727233406,7705),(3598034631,18495163,1,2323490,1,1,1,'B',1,0.875546,73,575902,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 384, \"ignore_hit\": 27, \"ignore_miss\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 27, \"large_bonus\": 40}, \"total_score_without_mods\": 575902}',31.2152,NULL,0,'2024-09-29 04:16:58','2024-09-29 04:18:55',1727583535,7705),(3580372341,18495163,1,1492016,1,1,1,'B',1,0.899083,101,721947,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 91, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 721947}',31.4911,NULL,0,'2024-09-26 02:28:58','2024-09-26 02:29:34',1727317774,7705),(3580530024,18495163,1,2521932,1,1,1,'B',1,0.889968,69,629510,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 262, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 629510}',31.6036,NULL,0,'2024-09-26 03:27:04','2024-09-26 03:28:34',1727321314,7705),(3568324670,18495163,1,2452376,1,1,1,'A',1,0.954802,76,808215,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 167, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}, \"total_score_without_mods\": 808215}',31.634,NULL,0,'2024-09-23 17:21:34','2024-09-23 17:23:01',1727112181,7705),(3608496277,18495163,1,2888432,1,1,1,'B',1,0.891738,126,656442,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 290, \"ignore_hit\": 28, \"ignore_miss\": 9, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 28, \"large_bonus\": 48}, \"total_score_without_mods\": 656442}',31.6866,NULL,0,'2024-10-01 03:02:35','2024-10-01 03:04:45',1727751885,7705),(3575630668,18495163,1,421741,1,1,1,'B',1,0.885681,99,618857,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 363, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 618857}',31.8501,NULL,0,'2024-09-25 04:23:07','2024-09-25 04:25:29',1727238329,7705),(3580370137,18495163,1,849006,1,1,1,'B',1,0.899317,110,661496,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 252, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 18, \"large_bonus\": 35}, \"total_score_without_mods\": 661496}',32.0376,NULL,0,'2024-09-26 02:27:11','2024-09-26 02:28:44',1727317724,7705),(3591518430,18495163,1,1031671,1,1,1,'A',1,0.933333,70,751739,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 204, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 11, \"large_bonus\": 44}, \"total_score_without_mods\": 751739}',32.2201,NULL,0,'2024-09-28 03:17:40','2024-09-28 03:19:12',1727493552,7705),(3591766373,18495163,1,3116854,1,1,1,'B',1,0.897436,97,636451,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 368, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 22, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 25}, \"total_score_without_mods\": 636451}',32.2694,NULL,0,'2024-09-28 04:30:39','2024-09-28 04:32:58',1727497978,7705),(3564679433,18495163,1,1177258,1,1,1,'A',1,0.935185,62,832828,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 148, \"ignore_hit\": 39, \"ignore_miss\": 5, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 39, \"large_bonus\": 37}, \"total_score_without_mods\": 757116}',32.2912,NULL,0,'2024-09-22 22:44:40','2024-09-22 22:46:11',1727045171,7705),(3580419038,18495163,1,556948,1,1,1,'A',1,0.920188,54,703648,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 190, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 703648}',32.424,NULL,0,'2024-09-26 02:45:47','2024-09-26 02:47:10',1727318831,7705),(1862554103,18495163,1,1430213,1,1,1,'S',1,0.995833,120,932349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',32.5152,158852329,100117,NULL,'2021-02-16 18:07:54',1613498874,NULL),(3585818295,18495163,1,1430213,1,1,1,'S',1,0.995833,120,991298,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 119, \"ignore_hit\": 8, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 8, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 991298}',32.5152,NULL,0,'2024-09-27 03:51:42','2024-09-27 03:53:15',1727409195,7705),(3565092677,18495163,1,813819,1,1,1,'A',1,0.925867,117,724982,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 279, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 724982}',32.7438,NULL,0,'2024-09-23 01:05:27','2024-09-23 01:08:05',1727053685,7705),(1862470437,18495163,1,2022846,0,1,1,'A',1,0.926421,145,694107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',32.9284,158835590,226684,NULL,'2021-02-16 06:17:47',1613456267,NULL),(3564906800,18495163,1,235097,1,1,1,'S',1,0.985981,107,969342,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 104, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 34, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 17}, \"total_score_without_mods\": 969342}',32.9452,NULL,0,'2024-09-23 00:01:09','2024-09-23 00:02:09',1727049729,7705),(3568354047,18495163,1,1430212,1,1,1,'A',1,0.949074,59,772611,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 202, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 772611}',33.2871,NULL,0,'2024-09-23 17:27:32','2024-09-23 17:29:04',1727112544,7705),(3580469497,18495163,1,664472,1,1,1,'A',1,0.905109,61,683076,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 118, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 683076}',33.2886,NULL,0,'2024-09-26 03:05:05','2024-09-26 03:05:45',1727319945,7705),(3575673678,18495163,1,556948,1,1,1,'A',1,0.920188,128,727646,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 189, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 727646}',33.3778,NULL,0,'2024-09-25 04:41:54','2024-09-25 04:43:16',1727239396,7705),(3564733166,18495163,1,2125849,1,1,1,'A',1,0.928279,113,744365,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 220, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 744365}',33.8564,NULL,0,'2024-09-22 23:01:35','2024-09-22 23:03:08',1727046188,7705),(3564665208,18495163,1,1177208,1,1,1,'A',1,0.944853,102,784026,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 251, \"ignore_hit\": 43, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 43, \"large_bonus\": 38}, \"total_score_without_mods\": 784026}',33.8863,NULL,0,'2024-09-22 22:39:33','2024-09-22 22:41:39',1727044899,7705),(3608644314,18495163,1,1783742,1,1,1,'B',1,0.890323,111,651574,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 264, \"ignore_miss\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 651574}',33.9271,NULL,0,'2024-10-01 03:59:06','2024-10-01 04:00:37',1727755237,7705),(3564741501,18495163,1,2125849,1,1,1,'A',1,0.932377,163,770909,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 770909}',33.9948,NULL,0,'2024-09-22 23:04:16','2024-09-22 23:05:49',1727046349,7705),(3575587204,18495163,1,1205931,1,1,1,'A',1,0.923423,95,778452,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 98, \"ignore_hit\": 43, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}, \"total_score_without_mods\": 778452}',34.1271,NULL,0,'2024-09-25 04:06:54','2024-09-25 04:07:41',1727237261,7705),(1862567329,18495163,1,1606074,1,1,1,'B',1,0.886154,185,556256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',34.356,158835868,392656,NULL,'2021-02-16 06:33:02',1613457182,NULL),(3597818849,18495163,1,4769844,1,1,1,'A',1,0.956731,79,850519,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 99, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 17, \"large_bonus\": 19}, \"total_score_without_mods\": 850519}',34.3634,NULL,0,'2024-09-29 03:10:05','2024-09-29 03:10:40',1727579440,7705),(3580440206,18495163,1,4484194,1,1,1,'A',1,0.911223,114,664942,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 530, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 18}, \"total_score_without_mods\": 664942}',34.3987,NULL,0,'2024-09-26 02:51:40','2024-09-26 02:55:00',1727319300,7705),(3591464834,18495163,1,1763478,1,1,1,'A',1,0.943548,71,236804,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 114, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 789347}',34.476,NULL,0,'2024-09-28 03:02:22','2024-09-28 03:03:08',1727492588,7705),(3585737756,18495163,1,2323507,1,1,1,'A',1,0.922713,113,714296,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 281, \"ignore_hit\": 26, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 714296}',34.5541,NULL,0,'2024-09-27 03:20:54','2024-09-27 03:22:54',1727407374,7705),(1862555553,18495163,1,2324006,1,1,1,'X',1,1,173,887764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',34.6095,158888839,187580,NULL,'2021-02-17 19:00:53',1613588453,NULL),(3585730637,18495163,1,2324006,1,1,1,'X',1,1,173,1012050,'{\"mods\": [], \"statistics\": {\"great\": 173, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 55, \"large_bonus\": 38}, \"total_score_without_mods\": 1012050}',34.6095,NULL,0,'2024-09-27 03:18:14','2024-09-27 03:20:12',1727407212,7705),(3597910504,18495163,1,2387669,1,1,1,'B',1,0.870015,73,569484,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 550, \"ignore_hit\": 39, \"ignore_miss\": 32, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 39, \"large_bonus\": 58}, \"total_score_without_mods\": 569484}',34.6275,NULL,0,'2024-09-29 03:36:31','2024-09-29 03:39:40',1727581180,7705),(3597685923,18495163,1,2718150,1,1,1,'A',1,0.951515,57,803274,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 154, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"total_score_without_mods\": 803274}',34.9437,NULL,0,'2024-09-29 02:27:33','2024-09-29 02:28:35',1727576915,7705),(3575375913,18495163,1,1492013,1,1,1,'X',1,1,38,1100000,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}, \"total_score_without_mods\": 1000000}',34.9955,NULL,0,'2024-09-25 02:42:51','2024-09-25 02:43:14',1727232194,7705),(1862334463,18495163,1,1205931,0,1,1,'A',1,0.927928,92,681743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',35.0039,158689481,95014,NULL,'2021-02-12 01:36:00',1613093760,NULL),(1862448148,18495163,1,2125849,1,1,1,'A',1,0.92623,151,667536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',35.042,158835728,156906,NULL,'2021-02-16 06:25:18',1613456718,NULL),(3568453145,18495163,1,2125102,1,1,1,'A',1,0.931818,113,730668,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 401, \"ignore_hit\": 13, \"ignore_miss\": 10, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 730668}',35.5514,NULL,0,'2024-09-23 17:45:39','2024-09-23 17:49:09',1727113749,7705),(1862419155,18495163,1,2012562,0,1,1,'A',1,0.952991,114,802952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',35.6265,158655425,87166,NULL,'2021-02-11 01:56:05',1613008565,NULL),(3585823114,18495163,1,1430212,1,1,1,'A',1,0.960648,82,822535,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 207, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 822535}',35.9379,NULL,0,'2024-09-27 03:53:33','2024-09-27 03:55:05',1727409305,7705),(3575387759,18495163,1,1492009,1,1,1,'A',1,0.930769,65,892753,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}, \"total_score_without_mods\": 811594}',36.2211,NULL,0,'2024-09-25 02:47:28','2024-09-25 02:47:52',1727232472,7705),(1862555495,18495163,1,2323507,1,1,1,'A',1,0.927445,145,660363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',36.2234,158835920,231994,NULL,'2021-02-16 06:36:34',1613457394,NULL),(1862536172,18495163,1,1773277,0,1,1,'A',1,0.914894,178,626393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',36.2407,158798112,289456,NULL,'2021-02-15 03:07:15',1613358435,NULL),(3591541650,18495163,1,1783728,1,1,1,'A',1,0.944444,50,813075,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 90, \"ignore_hit\": 18, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 813075}',36.7184,NULL,0,'2024-09-28 03:25:23','2024-09-28 03:26:03',1727493963,7705),(3580472058,18495163,1,664472,1,1,1,'A',1,0.912409,61,681754,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 119, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 681754}',36.7564,NULL,0,'2024-09-26 03:06:02','2024-09-26 03:06:42',1727320002,7705),(3597670664,18495163,1,3136229,1,1,1,'A',1,0.948718,195,857658,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 2}, \"total_score_without_mods\": 857658}',36.7751,NULL,0,'2024-09-29 02:21:59','2024-09-29 02:23:44',1727576624,7705),(3597734155,18495163,1,4738743,1,1,1,'A',1,0.930894,78,764326,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 111, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 24, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 12, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 764326}',36.786,NULL,0,'2024-09-29 02:43:11','2024-09-29 02:44:01',1727577841,7705),(3568527494,18495163,1,2387668,1,1,1,'A',1,0.911405,120,692661,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 429, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}, \"total_score_without_mods\": 692661}',36.8037,NULL,0,'2024-09-23 18:00:49','2024-09-23 18:03:59',1727114639,7705),(3591618659,18495163,1,4769846,1,1,1,'A',1,0.915541,118,225243,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 126, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 750810}',36.8114,NULL,0,'2024-09-28 03:48:05','2024-09-28 03:48:51',1727495331,7705),(3586026212,18495163,1,169846,1,1,1,'B',1,0.892216,84,630839,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 432, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 630839}',37.0284,NULL,0,'2024-09-27 05:12:39','2024-09-27 05:14:57',1727414097,7705),(3613537358,18495163,1,235750,1,1,1,'B',1,0.886653,155,626333,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 402, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 16, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 626333}',37.0387,NULL,0,'2024-10-02 03:06:29','2024-10-02 03:08:36',1727838516,7705),(3580534123,18495163,1,2521932,1,1,1,'A',1,0.906149,120,685648,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 269, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 685648}',37.2697,NULL,0,'2024-09-26 03:28:40','2024-09-26 03:30:10',1727321410,7705),(3597986443,18495163,1,1195006,1,1,1,'B',1,0.884161,56,607343,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 352, \"ignore_hit\": 46, \"ignore_miss\": 13, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 46, \"large_bonus\": 42}, \"total_score_without_mods\": 607343}',37.3844,NULL,0,'2024-09-29 04:01:20','2024-09-29 04:03:34',1727582614,7705),(3608592946,18495163,1,235750,1,1,1,'B',1,0.878178,113,614695,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 389, \"ignore_hit\": 62, \"ignore_miss\": 11, \"large_bonus\": 15, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 614695}',37.746,NULL,0,'2024-10-01 03:38:50','2024-10-01 03:41:03',1727754063,7705),(3591755148,18495163,1,4620158,1,1,1,'B',1,0.877161,125,181183,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 894, \"ignore_hit\": 81, \"ignore_miss\": 59, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1099, \"ignore_hit\": 81, \"large_bonus\": 133}, \"total_score_without_mods\": 603945}',37.8622,NULL,0,'2024-09-28 04:23:16','2024-09-28 04:29:36',1727497776,7705),(3568114919,18495163,1,664472,1,1,1,'A',1,0.930657,137,244879,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 19, \"great\": 118, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 816263}',38.1199,NULL,0,'2024-09-23 16:39:24','2024-09-23 16:40:17',1727109617,7705),(3575413703,18495163,1,2125102,1,1,1,'A',1,0.935227,97,742183,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 399, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 742183}',38.2075,NULL,0,'2024-09-25 02:54:36','2024-09-25 02:58:05',1727233085,7705),(3575346828,18495163,1,1783728,1,1,1,'A',1,0.924242,99,807751,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 84, \"ignore_hit\": 18, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}, \"total_score_without_mods\": 807751}',38.2343,NULL,0,'2024-09-25 02:31:23','2024-09-25 02:32:03',1727231523,7705),(3575581844,18495163,1,1205931,1,1,1,'A',1,0.932432,59,782193,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 99, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}, \"total_score_without_mods\": 782193}',38.2724,NULL,0,'2024-09-25 04:04:42','2024-09-25 04:05:29',1727237129,7705),(3585744799,18495163,1,2323507,1,1,1,'A',1,0.933754,89,739325,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 286, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 739325}',38.3418,NULL,0,'2024-09-27 03:23:34','2024-09-27 03:25:32',1727407532,7705),(3585950172,18495163,1,2452377,1,1,1,'A',1,0.923236,78,719947,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 215, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 719947}',38.6311,NULL,0,'2024-09-27 04:43:08','2024-09-27 04:44:35',1727412275,7705),(3565000772,18495163,1,4489704,1,1,1,'A',1,0.981707,239,920554,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 7}, \"total_score_without_mods\": 920554}',38.6575,NULL,0,'2024-09-23 00:32:16','2024-09-23 00:35:36',1727051736,7705),(3580324632,18495163,1,2452377,1,1,1,'A',1,0.960581,168,258052,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 225, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 860175}',38.7297,NULL,0,'2024-09-26 02:08:29','2024-09-26 02:12:11',1727316731,7705),(3613762959,18495163,1,2323490,1,1,1,'B',1,0.894105,93,633250,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 394, \"ignore_hit\": 27, \"ignore_miss\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 27, \"large_bonus\": 40}, \"total_score_without_mods\": 633250}',38.8237,NULL,0,'2024-10-02 04:35:55','2024-10-02 04:37:52',1727843872,7705),(3585772438,18495163,1,813357,1,1,1,'B',1,0.871585,91,576641,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 433, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 9, \"large_bonus\": 10}, \"total_score_without_mods\": 576641}',38.8322,NULL,0,'2024-09-27 03:33:21','2024-09-27 03:35:58',1727408158,7705),(3580224909,18495163,1,2422354,1,1,1,'A',1,0.943182,95,772822,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 13, \"large_bonus\": 8}, \"total_score_without_mods\": 772822}',39.1248,NULL,0,'2024-09-26 01:34:32','2024-09-26 01:36:06',1727314566,7705),(3580456933,18495163,1,324762,1,1,1,'A',1,0.912338,96,697514,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 272, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 697514}',39.5194,NULL,0,'2024-09-26 02:59:34','2024-09-26 03:01:09',1727319669,7705),(3613772664,18495163,1,4769846,1,1,1,'A',1,0.902027,89,693465,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 127, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 13, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 693465}',39.5767,NULL,0,'2024-10-02 04:41:15','2024-10-02 04:41:50',1727844110,7705),(3580382340,18495163,1,2022847,1,1,1,'A',1,0.918072,141,698178,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 698178}',39.655,NULL,0,'2024-09-26 02:30:56','2024-09-26 02:33:17',1727317997,7705),(3585892833,18495163,1,324762,1,1,1,'A',1,0.902597,127,683283,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 263, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 683283}',39.7498,NULL,0,'2024-09-27 04:20:33','2024-09-27 04:22:08',1727410928,7705),(1862522178,18495163,1,421741,0,1,1,'B',1,0.893764,192,576636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 433}}',39.9109,158836114,260942,NULL,'2021-02-16 06:48:25',1613458105,NULL),(3575392393,18495163,1,1492014,1,1,1,'S',1,0.970588,85,916873,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 80, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 916873}',40.0293,NULL,0,'2024-09-25 02:49:09','2024-09-25 02:49:43',1727232583,7705),(3585906455,18495163,1,1492016,1,1,1,'A',1,0.931193,104,807527,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 807527}',40.1412,NULL,0,'2024-09-27 04:27:01','2024-09-27 04:27:35',1727411255,7705),(3597802834,18495163,1,4769846,1,1,1,'A',1,0.949324,124,252734,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 137, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 842446}',40.6967,NULL,0,'2024-09-29 03:04:48','2024-09-29 03:05:35',1727579135,7705),(3613779850,18495163,1,235750,1,1,1,'B',1,0.888771,293,666632,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 398, \"ignore_hit\": 62, \"ignore_miss\": 10, \"large_bonus\": 16, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 666632}',40.8641,NULL,0,'2024-10-02 04:42:38','2024-10-02 04:44:48',1727844288,7705),(3597854021,18495163,1,557817,1,1,1,'B',1,0.89238,168,640899,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 642, \"ignore_hit\": 20, \"ignore_miss\": 14, \"large_bonus\": 44, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 640899}',40.9058,NULL,0,'2024-09-29 03:17:54','2024-09-29 03:21:46',1727580106,7705),(3568304000,18495163,1,813819,1,1,1,'A',1,0.949527,158,807309,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 289, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 807309}',41.1103,NULL,0,'2024-09-23 17:16:10','2024-09-23 17:18:48',1727111928,7705),(3575445789,18495163,1,1430212,1,1,1,'A',1,0.972222,97,857516,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 209, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 857516}',41.1292,NULL,0,'2024-09-25 03:09:21','2024-09-25 03:10:54',1727233854,7705),(3591586634,18495163,1,849006,1,1,1,'A',1,0.90785,145,701173,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 248, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 18, \"large_bonus\": 35}, \"total_score_without_mods\": 701173}',41.1501,NULL,0,'2024-09-28 03:37:51','2024-09-28 03:39:24',1727494764,7705),(3580374738,18495163,1,1492016,1,1,1,'A',1,0.922018,88,759697,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 759697}',41.2121,NULL,0,'2024-09-26 02:29:53','2024-09-26 02:30:28',1727317828,7705),(3597963836,18495163,1,1783742,1,1,1,'A',1,0.908065,67,656341,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 271, \"ignore_miss\": 17, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 656341}',41.2379,NULL,0,'2024-09-29 03:54:51','2024-09-29 03:56:23',1727582183,7705),(3580280811,18495163,1,1412996,1,1,1,'A',1,0.951754,155,244528,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 314, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 815092}',41.5319,NULL,0,'2024-09-26 01:54:16','2024-09-26 01:56:17',1727315777,7705),(3580424742,18495163,1,556948,1,1,1,'A',1,0.93662,106,778712,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 192, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 778712}',41.5408,NULL,0,'2024-09-26 02:47:56','2024-09-26 02:49:18',1727318958,7705),(3597775665,18495163,1,4762347,1,1,1,'A',1,0.920912,174,733085,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 321, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 28, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 5}, \"total_score_without_mods\": 733085}',41.7263,NULL,0,'2024-09-29 02:54:35','2024-09-29 02:57:05',1727578625,7705),(3565120972,18495163,1,4489704,1,1,1,'S',1,0.992378,328,980138,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 7}, \"total_score_without_mods\": 980138}',41.9343,NULL,0,'2024-09-23 01:14:46','2024-09-23 01:18:05',1727054285,7705),(1862447162,18495163,1,2125102,0,1,1,'A',1,0.946591,138,701460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',42.0361,158835695,331474,NULL,'2021-02-16 06:23:34',1613456614,NULL),(3575300635,18495163,1,3343365,1,1,1,'A',1,0.977941,297,928816,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 392, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 408, \"large_bonus\": 63}, \"total_score_without_mods\": 928816}',42.1897,NULL,0,'2024-09-25 02:10:41','2024-09-25 02:14:21',1727230461,7705),(3568246310,18495163,1,4489704,1,1,1,'S',1,0.993902,328,984916,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 7}, \"total_score_without_mods\": 984916}',42.3616,NULL,0,'2024-09-23 17:03:40','2024-09-23 17:07:00',1727111220,7705),(3575423570,18495163,1,2125102,1,1,1,'A',1,0.951136,211,806483,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 413, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 806483}',42.4787,NULL,0,'2024-09-25 02:58:28','2024-09-25 03:01:57',1727233317,7705),(3608648961,18495163,1,1783742,1,1,1,'A',1,0.914516,100,690104,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 275, \"ignore_miss\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}, \"total_score_without_mods\": 690104}',42.8639,NULL,0,'2024-10-01 04:00:52','2024-10-01 04:02:25',1727755345,7705),(3580330976,18495163,1,2452377,1,1,1,'A',1,0.927386,106,739666,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 214, \"ignore_miss\": 16, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 739666}',43.1657,NULL,0,'2024-09-26 02:13:04','2024-09-26 02:14:30',1727316870,7705),(3597741030,18495163,1,4769993,1,1,1,'S',1,0.963675,234,904538,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 217, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 13, \"large_bonus\": 19}, \"total_score_without_mods\": 904538}',43.4268,NULL,0,'2024-09-29 02:44:34','2024-09-29 02:46:11',1727577971,7705),(3575369904,18495163,1,813819,1,1,1,'A',1,0.960568,116,827390,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 297, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 827390}',43.4862,NULL,0,'2024-09-25 02:38:17','2024-09-25 02:40:54',1727232054,7705),(1862334587,18495163,1,2387666,1,1,1,'A',1,0.974627,332,840267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',44.9919,158655357,355250,NULL,'2021-02-11 01:52:47',1613008367,NULL),(3613755376,18495163,1,2323490,1,1,1,'A',1,0.909389,133,671195,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 404, \"ignore_hit\": 27, \"ignore_miss\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 27, \"large_bonus\": 40}, \"total_score_without_mods\": 671195}',45.2027,NULL,0,'2024-10-02 04:32:47','2024-10-02 04:34:44',1727843684,7705),(3580338543,18495163,1,421741,1,1,1,'A',1,0.915704,145,702139,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 377, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 702139}',45.5028,NULL,0,'2024-09-26 02:14:54','2024-09-26 02:17:17',1727317037,7705),(3608429683,18495163,1,3077534,1,1,1,'B',1,0.898273,110,657065,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 446, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}, \"total_score_without_mods\": 657065}',45.5526,NULL,0,'2024-10-01 02:38:21','2024-10-01 02:40:48',1727750448,7705),(3585902427,18495163,1,1492014,1,1,1,'S',1,0.994118,85,983070,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 84, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 983070}',45.5627,NULL,0,'2024-09-27 04:25:22','2024-09-27 04:25:58',1727411158,7705),(3597970526,18495163,1,1427589,1,1,1,'A',1,0.90407,76,665407,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 294, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 665407}',45.5951,NULL,0,'2024-09-29 03:56:58','2024-09-29 03:58:31',1727582311,7705),(3608659742,18495163,1,4486620,1,1,1,'B',1,0.888677,127,614528,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 663, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 7}, \"total_score_without_mods\": 614528}',45.6019,NULL,0,'2024-10-01 04:03:13','2024-10-01 04:06:32',1727755592,7705),(3575569607,18495163,1,2012562,1,1,1,'S',1,0.978632,117,940621,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 112, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 5, \"large_bonus\": 9}, \"total_score_without_mods\": 940621}',45.7482,NULL,0,'2024-09-25 03:59:49','2024-09-25 04:00:30',1727236830,7705),(3585899788,18495163,1,324762,1,1,1,'A',1,0.915584,122,714469,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 268, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 714469}',45.9021,NULL,0,'2024-09-27 04:23:22','2024-09-27 04:24:55',1727411095,7705),(3591441124,18495163,1,169846,1,1,1,'A',1,0.907186,208,695259,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 437, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 695259}',46.0321,NULL,0,'2024-09-28 02:53:50','2024-09-28 02:56:05',1727492165,7705),(3608414953,18495163,1,3077532,1,1,1,'A',1,0.962418,172,849527,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 286, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 18, \"large_bonus\": 28}, \"total_score_without_mods\": 849527}',46.0587,NULL,0,'2024-10-01 02:33:01','2024-10-01 02:35:28',1727750128,7705),(3591568241,18495163,1,2983644,1,1,1,'A',1,0.941379,161,760854,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 401, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435, \"large_bonus\": 26}, \"total_score_without_mods\": 760854}',46.0755,NULL,0,'2024-09-28 03:30:52','2024-09-28 03:33:56',1727494436,7705),(3564713111,18495163,1,2483703,1,1,1,'A',1,0.985465,169,958679,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 169, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 10}, \"total_score_without_mods\": 958679}',46.3126,NULL,0,'2024-09-22 22:55:38','2024-09-22 22:56:44',1727045804,7705),(3585887317,18495163,1,4484194,1,1,1,'A',1,0.942211,82,743200,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 555, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 18}, \"total_score_without_mods\": 743200}',46.4473,NULL,0,'2024-09-27 04:16:38','2024-09-27 04:19:57',1727410797,7705),(3575637186,18495163,1,421741,1,1,1,'A',1,0.923788,104,709026,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 386, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 709026}',46.4832,NULL,0,'2024-09-25 04:25:47','2024-09-25 04:28:10',1727238490,7705),(3591430717,18495163,1,169846,1,1,1,'A',1,0.902196,98,662766,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 429, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 662766}',46.4912,NULL,0,'2024-09-28 02:50:44','2024-09-28 02:52:59',1727491979,7705),(3580299564,18495163,1,1412996,1,1,1,'A',1,0.928363,145,735213,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 308, \"ignore_miss\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 735213}',46.5224,NULL,0,'2024-09-26 02:01:36','2024-09-26 02:03:08',1727316188,7705),(3585953965,18495163,1,2452377,1,1,1,'A',1,0.935685,160,785014,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 217, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}, \"total_score_without_mods\": 785014}',46.5536,NULL,0,'2024-09-27 04:44:39','2024-09-27 04:46:05',1727412365,7705),(3613658040,18495163,1,829732,1,1,1,'B',1,0.885417,112,620824,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 358, \"ignore_hit\": 77, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 77, \"large_bonus\": 19}, \"total_score_without_mods\": 620824}',46.6858,NULL,0,'2024-10-02 03:53:31','2024-10-02 03:55:30',1727841330,7705),(3613508745,18495163,1,1427589,1,1,1,'A',1,0.920058,111,705768,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 308, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 705768}',47.012,NULL,0,'2024-10-02 02:56:07','2024-10-02 02:57:40',1727837860,7705),(3575547157,18495163,1,2521931,1,1,1,'A',1,0.990566,125,939670,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 209, \"ignore_hit\": 20, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 20, \"large_bonus\": 15}, \"total_score_without_mods\": 939670}',47.1178,NULL,0,'2024-09-25 03:50:03','2024-09-25 03:51:33',1727236293,7705),(3585959130,18495163,1,1412996,1,1,1,'A',1,0.904971,136,687170,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 285, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 687170}',47.9523,NULL,0,'2024-09-27 04:46:35','2024-09-27 04:48:07',1727412487,7705),(3597885926,18495163,1,505057,1,1,1,'A',1,0.938326,108,772477,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 209, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 772477}',48.2063,NULL,0,'2024-09-29 03:30:43','2024-09-29 03:31:51',1727580711,7705),(3585827417,18495163,1,1430212,1,1,1,'A',1,0.986111,115,925298,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 211, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 925298}',48.8949,NULL,0,'2024-09-27 03:55:11','2024-09-27 03:56:44',1727409404,7705),(3575709103,18495163,1,557816,1,1,1,'A',1,0.951247,143,810937,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 408, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 50, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 810937}',49.1459,NULL,0,'2024-09-25 04:54:07','2024-09-25 04:57:58',1727240278,7705),(1862497185,18495163,1,2521931,1,1,1,'S',1,0.995283,212,932044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',49.6311,158798882,225060,NULL,'2021-02-15 03:45:10',1613360710,NULL),(3591449403,18495163,1,169846,1,1,1,'A',1,0.909182,117,693574,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 434, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 693574}',49.8036,NULL,0,'2024-09-28 02:56:17','2024-09-28 02:58:32',1727492312,7705),(1862477065,18495163,1,308007,0,1,1,'S',1,0.977012,261,835560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',49.983,158852072,267235,NULL,'2021-02-16 17:58:52',1613498332,NULL),(3585806380,18495163,1,2521931,1,1,1,'S',1,0.997642,212,998139,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 211, \"ignore_hit\": 20, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 20, \"large_bonus\": 15}, \"total_score_without_mods\": 998139}',50.3165,NULL,0,'2024-09-27 03:47:18','2024-09-27 03:48:48',1727408928,7705),(3568408677,18495163,1,235074,1,1,1,'S',1,0.982993,147,961507,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 142, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 17}, \"total_score_without_mods\": 961507}',50.3474,NULL,0,'2024-09-23 17:39:07','2024-09-23 17:40:08',1727113208,7705),(3580430200,18495163,1,556948,1,1,1,'A',1,0.960094,122,844807,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 200, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 844807}',50.4165,NULL,0,'2024-09-26 02:49:57','2024-09-26 02:51:18',1727319078,7705),(3585842390,18495163,1,2323507,1,1,1,'A',1,0.962145,198,856990,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 298, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 26, \"large_bonus\": 44}, \"total_score_without_mods\": 856990}',50.6037,NULL,0,'2024-09-27 04:00:29','2024-09-27 04:02:27',1727409747,7705),(3575579015,18495163,1,813819,1,1,1,'A',1,0.977918,190,906075,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 305, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 906075}',50.6281,NULL,0,'2024-09-25 04:01:39','2024-09-25 04:04:21',1727237061,7705),(3585989044,18495163,1,817145,1,1,1,'A',1,0.920561,125,726503,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 280, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 726503}',50.8792,NULL,0,'2024-09-27 04:58:16','2024-09-27 04:59:48',1727413188,7705),(3575438686,18495163,1,2387668,1,1,1,'A',1,0.942973,341,819112,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 448, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}, \"total_score_without_mods\": 819112}',51.0134,NULL,0,'2024-09-25 03:04:51','2024-09-25 03:08:01',1727233681,7705),(3608618028,18495163,1,1427589,1,1,1,'A',1,0.924419,86,710650,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 308, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 710650}',51.1783,NULL,0,'2024-10-01 03:49:04','2024-10-01 03:50:37',1727754637,7705),(3591621601,18495163,1,4769846,1,1,1,'A',1,0.962838,124,262977,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 876589}',51.5343,NULL,0,'2024-09-28 03:48:55','2024-09-28 03:49:45',1727495385,7705),(3591715778,18495163,1,235750,1,1,1,'A',1,0.947034,225,237275,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 430, \"ignore_hit\": 62, \"ignore_miss\": 8, \"large_bonus\": 17, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 790918}',51.7701,NULL,0,'2024-09-28 04:14:50','2024-09-28 04:17:40',1727497060,7705),(3591511703,18495163,1,1465441,1,1,1,'S',1,0.989011,182,974557,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 178, \"ignore_hit\": 21, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 21, \"large_bonus\": 19}, \"total_score_without_mods\": 974557}',51.8489,NULL,0,'2024-09-28 03:15:49','2024-09-28 03:17:11',1727493431,7705),(3608391463,18495163,1,2734136,1,1,1,'A',1,0.97619,264,905614,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 404, \"ignore_miss\": 9, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 68}, \"total_score_without_mods\": 905614}',51.9493,NULL,0,'2024-10-01 02:23:28','2024-10-01 02:26:53',1727749613,7705),(3613542898,18495163,1,235750,1,1,1,'A',1,0.908898,129,683524,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 409, \"ignore_hit\": 62, \"ignore_miss\": 11, \"large_bonus\": 15, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 10}, \"total_score_without_mods\": 683524}',51.951,NULL,0,'2024-10-02 03:08:39','2024-10-02 03:10:47',1727838647,7705),(3580292441,18495163,1,1412996,1,1,1,'A',1,0.921053,84,712803,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 296, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 29}, \"total_score_without_mods\": 712803}',52.0579,NULL,0,'2024-09-26 01:59:00','2024-09-26 02:00:31',1727316031,7705),(3613502935,18495163,1,1427589,1,1,1,'A',1,0.920058,101,708217,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 303, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 708217}',52.0654,NULL,0,'2024-10-02 02:53:55','2024-10-02 02:55:28',1727837728,7705),(3580463300,18495163,1,324762,1,1,1,'A',1,0.982143,178,275338,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 300, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 917793}',52.3405,NULL,0,'2024-09-26 03:01:27','2024-09-26 03:03:31',1727319811,7705),(3597925711,18495163,1,4484194,1,1,1,'A',1,0.954774,139,798147,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 565, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 18}, \"total_score_without_mods\": 798147}',52.4001,NULL,0,'2024-09-29 03:41:09','2024-09-29 03:44:28',1727581468,7705),(3585757262,18495163,1,813819,1,1,1,'S',1,0.979495,317,944353,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 304, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 944353}',52.604,NULL,0,'2024-09-27 03:27:40','2024-09-27 03:30:17',1727407817,7705),(3613564250,18495163,1,1241048,1,1,1,'B',1,0.896845,108,661492,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 341, \"ignore_hit\": 20, \"ignore_miss\": 12, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 57}, \"total_score_without_mods\": 661492}',52.7872,NULL,0,'2024-10-02 03:17:07','2024-10-02 03:19:03',1727839143,7705),(3608623670,18495163,1,1427589,1,1,1,'A',1,0.930233,111,741920,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 312, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 10, \"large_bonus\": 9}, \"total_score_without_mods\": 741920}',52.9173,NULL,0,'2024-10-01 03:51:14','2024-10-01 03:52:46',1727754766,7705),(3597937935,18495163,1,4486620,1,1,1,'A',1,0.912214,118,674561,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 700, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 7}, \"total_score_without_mods\": 674561}',52.9281,NULL,0,'2024-09-29 03:44:57','2024-09-29 03:48:16',1727581696,7705),(3613498006,18495163,1,1430212,1,1,1,'X',1,1,216,1002980,'{\"mods\": [], \"statistics\": {\"great\": 216, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 13}, \"total_score_without_mods\": 1002980}',54.3393,NULL,0,'2024-10-02 02:52:05','2024-10-02 02:53:37',1727837617,7705),(3591530950,18495163,1,2125102,1,1,1,'A',1,0.970455,233,885926,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 418, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}, \"total_score_without_mods\": 885926}',54.409,NULL,0,'2024-09-28 03:19:25','2024-09-28 03:22:55',1727493775,7705),(3585974128,18495163,1,2125849,1,1,1,'A',1,0.967213,227,898868,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 229, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 11}, \"total_score_without_mods\": 898868}',54.4244,NULL,0,'2024-09-27 04:52:28','2024-09-27 04:54:02',1727412842,7705),(3580345636,18495163,1,421741,1,1,1,'A',1,0.93649,160,762350,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 391, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 762350}',54.5675,NULL,0,'2024-09-26 02:17:29','2024-09-26 02:19:52',1727317192,7705),(3597747947,18495163,1,4769995,1,1,1,'A',1,0.947883,129,802075,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 282, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 14, \"large_bonus\": 19}, \"total_score_without_mods\": 802075}',54.9112,NULL,0,'2024-09-29 02:46:44','2024-09-29 02:48:22',1727578102,7705),(3586069661,18495163,1,4486620,1,1,1,'A',1,0.954198,192,236233,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 736, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 7}, \"total_score_without_mods\": 787445}',55.9599,NULL,0,'2024-09-27 05:27:49','2024-09-27 05:32:15',1727415135,7705),(3597796801,18495163,1,4777766,1,1,1,'A',1,0.915565,143,698334,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 587, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681, \"large_bonus\": 22}, \"total_score_without_mods\": 698334}',57.988,NULL,0,'2024-09-29 03:00:12','2024-09-29 03:03:43',1727579023,7705),(3585920513,18495163,1,421741,1,1,1,'A',1,0.945727,153,773429,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 398, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 773429}',58.4374,NULL,0,'2024-09-27 04:30:40','2024-09-27 04:33:03',1727411583,7705),(3586008957,18495163,1,2387668,1,1,1,'A',1,0.958248,319,850290,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 458, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}, \"total_score_without_mods\": 850290}',59.1011,NULL,0,'2024-09-27 05:04:44','2024-09-27 05:07:54',1727413674,7705),(3597897425,18495163,1,2718151,1,1,1,'A',1,0.936073,129,779631,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 194, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}, \"total_score_without_mods\": 779631}',59.6138,NULL,0,'2024-09-29 03:34:29','2024-09-29 03:35:31',1727580931,7705),(3613581908,18495163,1,4608799,1,1,1,'A',1,0.93899,137,761135,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 646, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 50}, \"total_score_without_mods\": 761135}',59.7645,NULL,0,'2024-10-02 03:22:32','2024-10-02 03:25:50',1727839551,7705),(3613572363,18495163,1,1241048,1,1,1,'A',1,0.927184,119,739221,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 367, \"ignore_hit\": 20, \"ignore_miss\": 9, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 57}, \"total_score_without_mods\": 739221}',60.804,NULL,0,'2024-10-02 03:20:16','2024-10-02 03:22:11',1727839331,7705),(3586032085,18495163,1,169846,1,1,1,'A',1,0.928144,122,722117,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 446, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 722117}',61.2237,NULL,0,'2024-09-27 05:15:03','2024-09-27 05:17:19',1727414239,7705),(3580412920,18495163,1,1205931,1,1,1,'S',1,0.986486,111,969973,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 108, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}, \"total_score_without_mods\": 969973}',61.6917,NULL,0,'2024-09-26 02:44:06','2024-09-26 02:44:53',1727318693,7705),(3585811301,18495163,1,2521932,1,1,1,'A',1,0.951456,187,826216,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 285, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 826216}',63.6277,NULL,0,'2024-09-27 03:49:07','2024-09-27 03:50:38',1727409038,7705),(3613738821,18495163,1,438606,1,1,1,'A',1,0.916778,238,719014,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 650, \"ignore_hit\": 167, \"ignore_miss\": 23, \"large_bonus\": 56, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 167, \"large_bonus\": 78, \"small_bonus\": 15}, \"total_score_without_mods\": 719014}',64.2135,NULL,0,'2024-10-02 04:24:17','2024-10-02 04:28:02',1727843282,7705),(3597999927,18495163,1,438606,1,1,1,'A',1,0.917443,206,723030,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 651, \"ignore_hit\": 167, \"ignore_miss\": 12, \"large_bonus\": 66, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 167, \"large_bonus\": 78, \"small_bonus\": 15}, \"total_score_without_mods\": 723030}',64.4529,NULL,0,'2024-09-29 04:04:04','2024-09-29 04:07:50',1727582870,7705),(3597830984,18495163,1,169846,1,1,1,'A',1,0.939122,108,755251,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 457, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 755251}',65.1141,NULL,0,'2024-09-29 03:12:17','2024-09-29 03:14:32',1727579672,7705),(3608544326,18495163,1,3826189,1,1,1,'S',1,0.990826,218,975089,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 214, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 6}, \"total_score_without_mods\": 975089}',65.9125,NULL,0,'2024-10-01 03:21:27','2024-10-01 03:22:36',1727752956,7705),(3580519133,18495163,1,557816,1,1,1,'A',1,0.987528,274,949752,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 431, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 49, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 949752}',68.0487,NULL,0,'2024-09-26 03:20:27','2024-09-26 03:24:17',1727321057,7705),(3597755003,18495163,1,4769995,1,1,1,'A',1,0.964169,251,882064,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 286, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 14, \"large_bonus\": 19}, \"total_score_without_mods\": 882064}',68.3262,NULL,0,'2024-09-29 02:48:59','2024-09-29 02:50:37',1727578237,7705),(3597949477,18495163,1,324762,1,1,1,'A',1,0.959416,150,844034,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 288, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 22, \"large_bonus\": 24}, \"total_score_without_mods\": 844034}',68.6062,NULL,0,'2024-09-29 03:50:21','2024-09-29 03:51:54',1727581914,7705),(3613636600,18495163,1,221949,1,1,1,'A',1,0.932692,134,743589,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 374, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 17}, \"total_score_without_mods\": 743589}',69.9137,NULL,0,'2024-10-02 03:45:34','2024-10-02 03:47:16',1727840836,7705),(3585927024,18495163,1,421741,1,1,1,'A',1,0.965358,141,831677,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 410, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 831677}',70.2268,NULL,0,'2024-09-27 04:33:09','2024-09-27 04:35:31',1727411731,7705),(3608666333,18495163,1,169846,1,1,1,'A',1,0.94511,140,791556,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 459, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 791556}',71.1368,NULL,0,'2024-10-01 04:06:51','2024-10-01 04:09:08',1727755748,7705),(3613748684,18495163,1,438606,1,1,1,'A',1,0.940746,292,795214,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 686, \"ignore_hit\": 167, \"ignore_miss\": 19, \"large_bonus\": 60, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 167, \"large_bonus\": 78, \"small_bonus\": 15}, \"total_score_without_mods\": 795214}',73.5303,NULL,0,'2024-10-02 04:28:15','2024-10-02 04:32:01',1727843521,7705),(3613521174,18495163,1,557817,1,1,1,'A',1,0.94385,170,776510,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 685, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 50, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 776510}',73.974,NULL,0,'2024-10-02 02:58:32','2024-10-02 03:02:23',1727838143,7705),(3597892879,18495163,1,505057,1,1,1,'A',1,0.973568,175,900410,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 217, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 900410}',75.7905,NULL,0,'2024-09-29 03:32:58','2024-09-29 03:34:06',1727580846,7705),(3585875778,18495163,1,664472,1,1,1,'S',1,0.99635,137,990793,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 136, \"ignore_hit\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}, \"total_score_without_mods\": 990793}',79.3758,NULL,0,'2024-09-27 04:14:48','2024-09-27 04:15:28',1727410528,7705),(3613595802,18495163,1,341042,1,1,1,'A',1,0.946051,214,785242,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 829, \"ignore_hit\": 41, \"ignore_miss\": 30, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 41, \"large_bonus\": 77}, \"total_score_without_mods\": 785242}',80.4349,NULL,0,'2024-10-02 03:27:21','2024-10-02 03:31:14',1727839874,7705),(3597838583,18495163,1,169846,1,1,1,'A',1,0.966068,202,851094,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 479, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 851094}',80.9047,NULL,0,'2024-09-29 03:14:40','2024-09-29 03:16:56',1727579816,7705),(3608673136,18495163,1,169846,1,1,1,'A',1,0.956088,327,854327,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 465, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 854327}',81.0009,NULL,0,'2024-10-01 04:09:36','2024-10-01 04:11:51',1727755911,7705),(3613664796,18495163,1,829732,1,1,1,'A',1,0.943287,116,765603,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 395, \"ignore_hit\": 77, \"ignore_miss\": 10, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 77, \"large_bonus\": 19}, \"total_score_without_mods\": 765603}',81.0108,NULL,0,'2024-10-02 03:56:06','2024-10-02 03:58:05',1727841485,7705),(3608436715,18495163,1,3077534,1,1,1,'A',1,0.954894,143,805230,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 483, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}, \"total_score_without_mods\": 805230}',85.1914,NULL,0,'2024-10-01 02:40:51','2024-10-01 02:43:17',1727750597,7705),(3613529041,18495163,1,169846,1,1,1,'A',1,0.969062,214,866222,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 475, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}, \"total_score_without_mods\": 866222}',90.4822,NULL,0,'2024-10-02 03:03:12','2024-10-02 03:05:26',1727838326,7705),(1859578988,18497112,1,2012563,0,1,1,'B',1,0.806452,62,474946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',8.61376,154325417,29616,NULL,'2020-09-13 10:24:00',1599992640,NULL),(1873898988,18497112,1,3088864,1,1,1,'C',1,0.763021,123,325273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 236}, \"maximum_statistics\": {\"great\": 384}}',9.16013,175967697,175360,NULL,'2022-11-30 16:27:52',1669825672,NULL),(2915577666,18497112,1,4475564,1,1,1,'C',1,0.796209,65,344372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 422}}',11.6092,184108567,153156,NULL,'2024-05-30 18:08:24',1717092504,NULL),(1860719945,18497112,1,936962,0,1,1,'A',1,0.910891,80,610505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',17.2559,156142447,54996,NULL,'2020-11-21 10:36:46',1605955006,NULL),(1877760048,18497112,1,2949881,0,1,1,'S',1,0.955939,261,793880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',30.7771,181383964,236815,NULL,'2023-10-29 13:35:17',1698586517,NULL),(1878448732,18497112,1,3531897,1,1,1,'S',1,0.971366,227,874662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',35.3386,182328342,220066,NULL,'2024-01-09 18:58:05',1704826685,NULL),(1878416760,18497112,1,936961,1,1,1,'S',1,0.962366,186,790104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',51.322,182348862,169936,NULL,'2024-01-11 14:38:58',1704983938,NULL),(1859584766,18499038,1,2012563,0,1,1,'C',1,0.709677,20,217954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',1.37723,154340048,15654,NULL,'2020-09-13 23:16:13',1600038973,NULL),(1859549867,18499038,1,2036506,0,1,1,'B',1,0.867403,77,489917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',11.2646,154363807,73134,NULL,'2020-09-15 01:35:42',1600133742,NULL),(1859527388,18499038,1,1773278,0,1,1,'A',1,0.903017,103,581682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',16.8808,154347496,125645,NULL,'2020-09-14 09:32:36',1600075956,NULL),(1877192153,18507139,1,538311,0,1,1,'D',1,0.351351,18,47261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 8}, \"maximum_statistics\": {\"great\": 37}}',0.003425,180810146,4212,NULL,'2023-09-16 17:18:18',1694884698,NULL),(1873482014,18509534,1,3122478,1,1,1,'B',1,0.816964,72,419394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',6.13275,175271489,54250,NULL,'2022-10-24 07:33:21',1666596801,NULL),(1875592055,18518784,1,302193,1,1,1,'A',1,0.944656,108,667519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',NULL,178391356,155164,NULL,'2023-04-14 15:02:16',1681484536,NULL),(1874921128,18518784,1,714658,0,1,1,'C',1,0.758621,55,305449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,177481688,114284,NULL,'2023-02-21 14:56:02',1676991362,NULL),(1870376663,18518784,1,1082776,1,1,1,'S',1,0.960938,64,754601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',NULL,170663491,51630,NULL,'2022-03-23 00:38:12',1647995892,NULL),(1878386947,18518784,1,2241760,1,1,1,'B',1,0.895288,227,594949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,182233167,428498,NULL,'2024-01-02 12:58:41',1704200321,NULL),(1875404996,18518784,1,2241760,1,1,1,'A',1,0.931937,224,205840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,178227435,284142,NULL,'2023-04-05 03:14:32',1680664472,NULL),(1865682195,18518784,1,1183313,1,1,1,'B',1,0.802013,26,162688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',6.3535,163650622,58975,NULL,'2021-07-05 13:47:34',1625492854,NULL),(1868771322,18518784,1,51101,0,1,1,'B',1,0.821739,36,416409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',9.52191,168274709,125996,NULL,'2021-12-16 10:52:38',1639651958,NULL),(1869045616,18518784,1,2544422,1,1,1,'B',1,0.822464,50,393116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',11.7323,168693837,44250,NULL,'2022-01-01 13:30:47',1641043847,NULL),(1874944267,18518784,1,783503,0,1,1,'C',1,0.773973,84,331199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',11.835,177481038,114540,NULL,'2023-02-21 14:17:19',1676989039,NULL),(1867736827,18518784,1,2509131,0,1,1,'A',1,0.913793,74,609975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',12.9841,166721023,60765,NULL,'2021-10-17 13:48:31',1634478511,NULL),(1867786677,18518784,1,3210877,1,1,1,'B',1,0.878238,70,494351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 193}}',13.4733,166720975,82109,NULL,'2021-10-17 13:46:37',1634478397,NULL),(1868524245,18518784,1,3226868,1,1,1,'A',1,0.93038,79,714503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',16.3594,167908298,50712,NULL,'2021-12-02 00:02:27',1638403347,NULL),(1868515743,18518784,1,1345107,0,1,1,'A',1,0.913669,70,595133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',16.8878,167908396,60402,NULL,'2021-12-02 00:10:22',1638403822,NULL),(1867796904,18518784,1,3219800,1,1,1,'A',1,0.948454,60,671458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',18.252,166751261,50636,NULL,'2021-10-18 15:57:26',1634572646,NULL),(1869330062,18518784,1,1808732,1,1,1,'S',1,0.958333,60,747340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',18.3082,169153810,32998,NULL,'2022-01-20 09:27:07',1642670827,NULL),(1867815636,18518784,1,2965583,1,1,1,'S',1,0.986486,37,825138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',18.3392,166721113,24690,NULL,'2021-10-17 13:51:59',1634478719,NULL),(1870434733,18518784,1,2548597,0,1,1,'B',1,0.885281,68,518982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',20.9053,170708318,129222,NULL,'2022-03-25 00:55:59',1648169759,NULL),(1871732895,18518784,1,679936,1,1,1,'B',1,0.83156,66,404645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 282}}',21.0867,172757180,106410,NULL,'2022-06-20 10:33:03',1655721183,NULL),(1870052590,18518784,1,1345106,0,1,1,'B',1,0.868535,113,513236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',21.3637,170246731,117736,NULL,'2022-03-05 08:11:58',1646467918,NULL),(1867770087,18518784,1,2548599,0,1,1,'A',1,0.943262,69,664258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',22.0206,166721186,102540,NULL,'2021-10-17 13:55:47',1634478947,NULL),(1871733568,18518784,1,2016123,0,1,1,'B',1,0.845763,78,432981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',22.8786,172757258,157300,NULL,'2022-06-20 10:38:15',1655721495,NULL),(1869084296,18518784,1,1492009,0,1,1,'S',1,0.953846,65,835372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,168694198,32280,NULL,'2022-01-01 13:49:19',1641044959,NULL),(1868888491,18518784,1,2260939,1,1,1,'A',1,0.941358,123,717693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',23.3632,168535286,111155,NULL,'2021-12-26 14:13:49',1640528029,NULL),(1871721805,18518784,1,1028481,0,1,1,'B',1,0.882353,92,546582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',23.898,172757310,134346,NULL,'2022-06-20 10:41:45',1655721705,NULL),(1868017120,18518784,1,2544423,1,1,1,'S',1,0.975309,81,890944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',24.4256,167233262,46060,NULL,'2021-11-05 07:09:37',1636096177,NULL),(1868785143,18518784,1,2521931,0,1,1,'A',1,0.917453,63,586127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',24.6593,168274485,103062,NULL,'2021-12-16 10:36:10',1639650970,NULL),(1868767032,18518784,1,2689244,0,1,1,'A',1,0.932624,92,636402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',25.2198,168275082,170845,NULL,'2021-12-16 11:16:47',1639653407,NULL),(1868564518,18518784,1,3129921,1,1,1,'S',1,0.96875,80,874990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',26.3163,167908556,49074,NULL,'2021-12-02 00:20:27',1638404427,NULL),(1871086685,18518784,1,3129920,1,1,1,'B',1,0.89313,114,654260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',26.4051,171791956,87212,NULL,'2022-05-10 14:55:42',1652194542,NULL),(1868577205,18518784,1,2409646,1,1,1,'S',1,0.9625,80,765521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',26.6318,167908570,90390,NULL,'2021-12-02 00:21:50',1638404510,NULL),(1868747649,18518784,1,468990,0,1,1,'A',1,0.939189,135,746064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',28.684,168274954,122016,NULL,'2021-12-16 11:09:25',1639652965,NULL),(1870484234,18518784,1,2406633,0,1,1,'A',1,0.919786,75,600028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',29.0493,170708473,91150,NULL,'2022-03-25 01:06:30',1648170390,NULL),(1868746494,18518784,1,468989,0,1,1,'A',1,0.92891,152,698873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',29.6149,168319049,185946,NULL,'2021-12-18 04:18:12',1639801092,NULL),(1870357824,18518784,1,264452,0,1,1,'A',1,0.958549,159,762171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',30.1542,170663195,138016,NULL,'2022-03-23 00:18:18',1647994698,NULL),(1869024482,18518784,1,1808734,0,1,1,'S',1,0.961111,90,786880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',30.2326,168694229,61530,NULL,'2022-01-01 13:50:52',1641045052,NULL),(1870264237,18518784,1,2619799,0,1,1,'A',1,0.932961,74,636059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',30.5174,170607829,90060,NULL,'2022-03-20 14:38:27',1647787107,NULL),(1868579673,18518784,1,2986171,1,1,1,'S',1,0.984694,196,914064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',32.3913,167908677,180711,NULL,'2021-12-02 00:29:01',1638404941,NULL),(1871220410,18518784,1,1415001,0,1,1,'S',1,0.95679,81,839371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',32.4048,171958745,52180,NULL,'2022-05-17 14:50:16',1652799016,NULL),(1869051959,18518784,1,1668281,1,1,1,'S',1,0.982639,144,907029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',33.3752,168694178,128794,NULL,'2022-01-01 13:48:29',1641044909,NULL),(1869088750,18518784,1,3196963,1,1,1,'S',1,0.977941,272,893286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',34.8263,168694143,277270,NULL,'2022-01-01 13:46:43',1641044803,NULL),(1874895335,18518784,1,1028484,0,1,1,'B',1,0.863322,124,521960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',35.1833,177482146,196162,NULL,'2023-02-21 15:25:12',1676993112,NULL),(1870321832,18518784,1,2502528,1,1,1,'S',1,0.958015,131,847269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',35.4457,170653074,100994,NULL,'2022-03-22 14:19:25',1647958765,NULL),(1868873011,18518784,1,2679845,0,1,1,'A',1,0.937097,132,668817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',35.752,168534851,247764,NULL,'2021-12-26 13:53:10',1640526790,NULL),(1869076928,18518784,1,3279759,1,1,1,'A',1,0.925477,113,615874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 512}, \"maximum_statistics\": {\"great\": 577}}',37.5762,168730775,324090,NULL,'2022-01-02 23:34:05',1641166445,NULL),(1870495251,18518784,1,784042,1,1,1,'S',1,0.967066,167,842652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',37.9907,170689440,189410,NULL,'2022-03-24 05:08:48',1648098528,NULL),(1870325932,18518784,1,2965582,1,1,1,'S',1,0.992857,70,887764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',38.2007,170663166,53296,NULL,'2022-03-23 00:16:34',1647994594,NULL),(1870358922,18518784,1,680046,1,1,1,'A',1,0.954774,126,733549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',38.6696,170607798,142592,NULL,'2022-03-20 14:36:57',1647787017,NULL),(1868512242,18518784,1,3219799,1,1,1,'S',1,0.969325,163,869151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',39.5242,167908900,153980,NULL,'2021-12-02 00:40:52',1638405652,NULL),(1871200272,18518784,1,525557,1,1,1,'S',1,0.976667,150,847382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',40.3478,171958807,183298,NULL,'2022-05-17 14:52:46',1652799166,NULL),(1871132016,18518784,1,2977057,1,1,1,'A',1,0.92228,146,642406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',41.3665,171791916,249060,NULL,'2022-05-10 14:53:16',1652194396,NULL),(1871140881,18518784,1,3219801,1,1,1,'A',1,0.910156,172,638572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 256}}',42.4466,171791758,177770,NULL,'2022-05-10 14:45:48',1652193948,NULL),(1875604285,18518784,1,341382,0,1,1,'B',1,0.895887,142,579451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',43.8341,178391632,269590,NULL,'2023-04-14 15:19:00',1681485540,NULL),(1875530102,18518784,1,525559,0,1,1,'A',1,0.927928,134,674615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',44.0941,178391479,191250,NULL,'2023-04-14 15:09:56',1681484996,NULL),(1871057002,18518784,1,460777,0,1,1,'A',1,0.954386,140,705640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',44.9938,171791571,195348,NULL,'2022-05-10 14:35:20',1652193320,NULL),(2638436599,18518784,1,3887023,1,1,1,'A',1,0.951505,109,706854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',49.4737,183462888,199418,NULL,'2024-04-08 04:23:51',1712550231,NULL),(1870386010,18518784,1,1192271,1,1,1,'S',1,0.967626,278,861407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',51.7514,170708349,303162,NULL,'2022-03-25 00:58:12',1648169892,NULL),(1870487372,18518784,1,757972,0,1,1,'A',1,0.96875,189,795357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',54.1424,170708240,295592,NULL,'2022-03-25 00:50:52',1648169452,NULL),(1875524139,18518784,1,3658208,1,1,1,'A',1,0.938879,274,699752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',54.9168,178391576,449508,NULL,'2023-04-14 15:15:36',1681485336,NULL),(1870361629,18518784,1,3226866,1,1,1,'S',1,0.986301,146,915703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',55.994,170663683,154836,NULL,'2022-03-23 00:50:17',1647996617,NULL),(2638449077,18518784,1,169370,0,1,1,'A',1,0.935262,300,721634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',58.9709,183462921,326644,NULL,'2024-04-08 04:28:58',1712550538,NULL),(1859563291,18519790,1,1774604,0,1,1,'B',1,0.848138,71,427245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',12.3376,154373749,127709,NULL,'2020-09-15 13:34:07',1600176847,NULL),(1860005013,18519790,1,2020488,0,1,1,'B',1,0.898148,95,630698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',15.4356,154834456,63612,NULL,'2020-10-02 11:17:02',1601637422,NULL),(1859662779,18519790,1,523704,0,1,1,'S',1,0.951852,135,789356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',26.2781,154542530,100101,NULL,'2020-09-22 01:51:00',1600739460,NULL),(1859746400,18519790,1,1773278,1,1,1,'S',1,0.965517,232,842264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',28.6511,154541869,220876,NULL,'2020-09-22 01:09:27',1600736967,NULL),(1859577817,18526610,1,1706210,1,1,1,'D',1,0.418089,53,17631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 666, \"miss\": 1031, \"great\": 647}, \"maximum_statistics\": {\"great\": 2344, \"legacy_combo_increase\": 1}}',NULL,154378848,370848,NULL,'2020-09-15 17:15:16',1600190116,NULL),(1859577832,18526610,1,1706210,1,1,1,'D',1,0.512159,85,18143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 713, \"miss\": 787, \"great\": 844}, \"maximum_statistics\": {\"great\": 2344, \"legacy_combo_increase\": 1}}',NULL,154378963,449714,NULL,'2020-09-15 17:21:41',1600190501,NULL),(1859577779,18526610,1,1706210,1,1,1,'D',1,0.550768,118,7230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 716, \"miss\": 695, \"great\": 933}, \"maximum_statistics\": {\"great\": 2344, \"legacy_combo_increase\": 1}}',NULL,154378622,473217,NULL,'2020-09-15 17:05:04',1600189504,NULL),(1859587952,18526610,1,1805910,1,1,1,'D',1,0.447003,41,10884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 655, \"miss\": 789, \"great\": 575}, \"maximum_statistics\": {\"great\": 2019, \"legacy_combo_increase\": 1}}',NULL,154377586,342480,NULL,'2020-09-15 16:20:44',1600186844,NULL),(1870866578,18526610,1,720267,0,1,1,'D',1,0.396752,24,14102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 782, \"great\": 445}, \"maximum_statistics\": {\"great\": 1632}}',0.07779,171249566,209920,NULL,'2022-04-17 06:13:44',1650176024,NULL),(1863769798,18526610,1,755308,1,1,1,'D',1,0.454697,46,36009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 616, \"miss\": 998, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2395}}',0.259547,160814407,495634,NULL,'2021-04-14 00:24:45',1618359885,NULL),(1859659390,18526610,1,1031991,1,1,1,'D',1,0.510174,92,4788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1268, \"miss\": 1364, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4079}}',0.36818,154483908,820166,NULL,'2020-09-19 18:42:18',1600540938,NULL),(1863656261,18526610,1,1919414,0,1,1,'D',1,0.6125,29,64326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 168, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',1.19526,160626258,132592,NULL,'2021-04-08 20:24:16',1617913456,NULL),(1876867976,18526610,1,1906079,1,1,1,'D',1,0.593137,84,61131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 528, \"miss\": 483, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1836}}',2.16342,180282471,409718,NULL,'2023-08-12 06:38:11',1691822291,NULL),(1872686744,18526610,1,1477955,1,1,1,'D',1,0.600434,69,65549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 427, \"great\": 751}, \"maximum_statistics\": {\"great\": 1613}}',2.45799,174056231,354894,NULL,'2022-08-19 23:45:43',1660952743,NULL),(1876852973,18526610,1,76519,0,1,1,'D',1,0.612554,58,70225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 223, \"great\": 431}, \"maximum_statistics\": {\"great\": 924}}',2.65475,180237913,211000,NULL,'2023-08-09 10:52:50',1691578370,NULL),(1872403388,18526610,1,101301,0,1,1,'D',1,0.644402,156,88493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 456, \"great\": 990}, \"maximum_statistics\": {\"great\": 1849}}',3.36295,173615360,489164,NULL,'2022-07-29 12:04:31',1659096271,NULL),(1872412346,18526610,1,772457,1,1,1,'D',1,0.680306,89,104716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 389, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1894}}',6.39336,173616056,526428,NULL,'2022-07-29 12:47:27',1659098847,NULL),(1877983032,18526610,1,1707269,1,1,1,'C',1,0.711496,179,127333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 267, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1792}}',8.99113,181835519,570148,NULL,'2023-12-03 09:40:07',1701596407,NULL),(1863695100,18526610,1,1954913,0,1,1,'B',1,0.867925,41,235944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',13.0652,160626079,52939,NULL,'2021-04-08 20:17:45',1617913065,NULL),(1872121011,18526610,1,1478252,1,1,1,'C',1,0.723727,87,125326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 160, \"great\": 705}, \"maximum_statistics\": {\"great\": 1218}}',15.8034,173253835,338796,NULL,'2022-07-12 08:22:08',1657614128,NULL),(1871522329,18526610,1,310733,0,1,1,'B',1,0.80125,118,199512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 400}}',19.8788,172226994,178036,NULL,'2022-05-28 19:24:51',1653765891,NULL),(1872676446,18526610,1,814553,1,1,1,'C',1,0.792325,109,173029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 194, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1772}}',21.1278,174056134,546124,NULL,'2022-08-19 23:35:54',1660952154,NULL),(1872640582,18526610,1,714078,1,1,1,'C',1,0.792082,120,177178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 219, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1806}}',22.169,174056042,584546,NULL,'2022-08-19 23:26:52',1660951612,NULL),(1870610669,18526610,1,736964,0,1,1,'B',1,0.84465,116,227228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',25.7109,170947186,182280,NULL,'2022-04-04 00:41:02',1649032862,NULL),(1876851724,18526610,1,742526,0,1,1,'C',1,0.791504,94,177127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 129, \"great\": 877}, \"maximum_statistics\": {\"great\": 1283}}',28.4504,180282599,413942,NULL,'2023-08-12 06:50:47',1691823047,NULL),(1870785246,18526610,1,438737,0,1,1,'B',1,0.862626,84,234125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 495}}',29.6389,171265604,201030,NULL,'2022-04-17 20:12:44',1650226364,NULL),(1871794705,18526610,1,2064683,0,1,1,'A',1,0.901351,88,291751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',33.3438,172939923,193210,NULL,'2022-06-28 08:43:12',1656405792,NULL),(1876878769,18526610,1,1666640,0,1,1,'B',1,0.834625,61,207245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 387}}',33.5238,180237963,125122,NULL,'2023-08-09 10:57:50',1691578670,NULL),(1872995295,18526610,1,1666641,0,1,1,'B',1,0.827485,82,202114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 387}, \"maximum_statistics\": {\"great\": 513}}',34.7519,174487765,165774,NULL,'2022-09-12 01:21:32',1662945692,NULL),(1872621426,18526610,1,1907856,1,1,1,'B',1,0.809829,113,190122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 125, \"great\": 995}, \"maximum_statistics\": {\"great\": 1404}}',35.8691,174056265,512166,NULL,'2022-08-19 23:50:27',1660953027,NULL),(1872609570,18526610,1,46804,0,1,1,'A',1,0.931035,228,383461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.4431,174017016,163592,NULL,'2022-08-17 23:14:49',1660778089,NULL),(1872121123,18526610,1,1478309,1,1,1,'A',1,0.930417,357,364574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 503}}',47.5466,173187235,330610,NULL,'2022-07-09 09:08:34',1657357714,NULL),(1871981233,18526610,1,1478279,1,1,1,'B',1,0.871328,132,258580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 851}}',68.2822,173108712,364114,NULL,'2022-07-05 18:43:03',1657046583,NULL),(1872610475,18526610,1,46805,0,1,1,'A',1,0.916667,342,371894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 285}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',77.2979,174017028,237052,NULL,'2022-08-17 23:16:33',1660778193,NULL),(1860128062,18530190,1,979325,0,1,1,'C',1,0.769481,99,300571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',NULL,155032419,73811,NULL,'2020-10-10 04:16:13',1602303373,NULL),(1860840134,18530190,1,979325,1,1,1,'A',1,0.925325,154,657611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',NULL,156270397,118590,NULL,'2020-11-25 19:23:17',1606332197,NULL),(1859930711,18530190,1,2267412,1,1,1,'D',1,0.338336,27,4407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 1014, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',0.017138,154885948,200490,NULL,'2020-10-04 05:31:17',1601789477,NULL),(1859584484,18530190,1,1513222,0,1,1,'D',1,0.59396,21,170771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 64}, \"maximum_statistics\": {\"great\": 149}}',0.450287,154386580,93039,NULL,'2020-09-16 00:57:35',1600217855,NULL),(1859706211,18530190,1,2477000,1,1,1,'D',1,0.664634,29,179062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 85, \"great\": 193}, \"maximum_statistics\": {\"great\": 328}}',1.73073,154558218,81069,NULL,'2020-09-22 18:01:12',1600797672,NULL),(1859986838,18530190,1,2609734,1,1,1,'D',1,0.646774,44,158831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 68, \"great\": 159}, \"maximum_statistics\": {\"great\": 310}}',2.27102,154927974,68550,NULL,'2020-10-05 20:46:50',1601930810,NULL),(1859617675,18530190,1,2020488,0,1,1,'C',1,0.717593,28,242868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 108}}',2.88525,154386495,30314,NULL,'2020-09-16 00:50:45',1600217445,NULL),(1859614059,18530190,1,1976049,0,1,1,'C',1,0.731959,39,302663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 194}}',2.90856,154386634,166344,NULL,'2020-09-16 01:01:21',1600218081,NULL),(1859765822,18530190,1,1916619,1,1,1,'C',1,0.702091,33,228613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 172}, \"maximum_statistics\": {\"great\": 287}}',3.44204,154798271,146410,NULL,'2020-09-30 23:37:38',1601509058,NULL),(1859615187,18530190,1,2489551,1,1,1,'C',1,0.795918,21,320157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',3.8435,154391074,38097,NULL,'2020-09-16 06:24:44',1600237484,NULL),(1859538390,18530190,1,1649481,1,1,1,'C',1,0.740741,48,287401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 219}, \"maximum_statistics\": {\"great\": 351}}',4.59008,154386701,130465,NULL,'2020-09-16 01:06:22',1600218382,NULL),(1859564868,18530190,1,1679458,1,1,1,'C',1,0.721393,66,227444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 230}, \"maximum_statistics\": {\"great\": 402}}',5.43801,154427961,154194,NULL,'2020-09-17 18:40:58',1600368058,NULL),(1860013404,18530190,1,747239,0,1,1,'D',1,0.695349,68,249276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 215}}',5.69892,155073140,111041,NULL,'2020-10-11 16:28:27',1602433707,NULL),(1859877276,18530190,1,2020487,0,1,1,'C',1,0.766667,69,323675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 210}}',7.41496,154794905,82360,NULL,'2020-09-30 19:55:07',1601495707,NULL),(1859934145,18530190,1,2150696,1,1,1,'C',1,0.742457,86,282248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 66, \"great\": 291}, \"maximum_statistics\": {\"great\": 464}}',7.8486,154979378,181456,NULL,'2020-10-08 01:55:43',1602122143,NULL),(1860284771,18530190,1,2548582,0,1,1,'B',1,0.809091,55,565693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',8.32811,155493287,23569,NULL,'2020-10-28 07:08:43',1603868923,NULL),(1859887893,18530190,1,1778351,1,1,1,'C',1,0.780142,47,318662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 188}, \"maximum_statistics\": {\"great\": 282}}',10.2479,154851128,152820,NULL,'2020-10-02 22:57:46',1601679466,NULL),(1859929236,18530190,1,2572385,0,1,1,'B',1,0.836842,55,438004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',10.7837,154927776,37268,NULL,'2020-10-05 20:36:16',1601930176,NULL),(1859888623,18530190,1,1934927,1,1,1,'B',1,0.816109,98,428206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 329}}',11.538,154927518,202700,NULL,'2020-10-05 20:22:07',1601929327,NULL),(1860008507,18530190,1,2620035,0,1,1,'C',1,0.780374,31,330842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',11.6579,155006693,63556,NULL,'2020-10-09 05:45:25',1602222325,NULL),(1864654461,18530190,1,133651,1,1,1,'C',1,0.77069,138,348477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 373}, \"maximum_statistics\": {\"great\": 580}}',11.7582,162085133,302870,NULL,'2021-05-19 01:11:42',1621386702,NULL),(1859934167,18530190,1,2150696,1,1,1,'C',1,0.757543,106,338684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 298}, \"maximum_statistics\": {\"great\": 464}}',11.7678,155006628,220567,NULL,'2020-10-09 05:40:32',1602222032,NULL),(1865335142,18530190,1,2504203,1,1,1,'B',1,0.811594,130,411240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 483}}',12.693,163128152,232316,NULL,'2021-06-19 03:44:01',1624074241,NULL),(1859527685,18530190,1,1863268,0,1,1,'B',1,0.864865,67,533513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',12.8896,154427761,198532,NULL,'2020-09-17 18:33:26',1600367606,NULL),(1863854079,18530190,1,304,1,1,1,'A',1,0.922414,116,707528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',13.9485,161048364,113908,NULL,'2021-04-20 05:30:00',1618896600,NULL),(1860005062,18530190,1,2020488,0,1,1,'B',1,0.884259,46,560043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',14.1593,154850983,46221,NULL,'2020-10-02 22:49:59',1601678999,NULL),(1859767485,18530190,1,1513225,0,1,1,'B',1,0.811436,62,344829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 411}}',14.396,154798145,143316,NULL,'2020-09-30 23:28:35',1601508515,NULL),(1859748331,18530190,1,1773278,0,1,1,'B',1,0.890086,100,563846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',14.8928,154557720,130090,NULL,'2020-09-22 17:37:28',1600796248,NULL),(1859641582,18530190,1,1774604,0,1,1,'B',1,0.876791,95,490521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',15.0596,154557621,145959,NULL,'2020-09-22 17:32:23',1600795943,NULL),(1864511953,18530190,1,28042,0,1,1,'B',1,0.805785,74,390218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 363}}',15.2628,161896279,134448,NULL,'2021-05-13 19:17:27',1620933447,NULL),(1860866675,18530190,1,61708,1,1,1,'C',1,0.786026,89,329265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 304}, \"maximum_statistics\": {\"great\": 458}}',15.5258,156222554,211096,NULL,'2020-11-24 03:33:26',1606188806,NULL),(1860879945,18530190,1,217252,0,1,1,'B',1,0.856574,151,514967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',15.6654,156222463,190485,NULL,'2020-11-24 03:27:58',1606188478,NULL),(1863904780,18530190,1,1937980,0,1,1,'B',1,0.847594,107,461089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 374}}',16.216,160963250,174448,NULL,'2021-04-17 21:34:17',1618695257,NULL),(1859656437,18530190,1,2347942,1,1,1,'B',1,0.866812,149,521748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 229}}',16.2859,154558587,249666,NULL,'2020-09-22 18:19:38',1600798778,NULL),(1859877573,18530190,1,2020998,1,1,1,'B',1,0.836364,89,446618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 330}}',16.4928,154795118,169558,NULL,'2020-09-30 20:03:54',1601496234,NULL),(1859625320,18530190,1,2590956,1,1,1,'B',1,0.838645,150,407703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 502}}',16.919,154391050,229959,NULL,'2020-09-16 06:22:54',1600237374,NULL),(1859961277,18530190,1,1863273,0,1,1,'B',1,0.817358,83,417530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 386}}',17.0561,154850942,182293,NULL,'2020-10-02 22:48:05',1601678885,NULL),(1859931611,18530190,1,2493913,1,1,1,'B',1,0.826667,65,394196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 375}}',17.3678,155000404,143337,NULL,'2020-10-08 22:08:48',1602194928,NULL),(1860788368,18530190,1,18512,1,1,1,'B',1,0.83,93,396534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',17.4099,156222813,76080,NULL,'2020-11-24 03:49:40',1606189780,NULL),(1859931306,18530190,1,2142841,1,1,1,'B',1,0.86802,72,554353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',18.1506,155006592,134380,NULL,'2020-10-09 05:37:44',1602221864,NULL),(1860117064,18530190,1,2526818,1,1,1,'C',1,0.796681,80,359308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 241}}',18.5812,155032460,90876,NULL,'2020-10-10 04:18:53',1602303533,NULL),(1864412167,18530190,1,2514089,1,1,1,'A',1,0.929224,138,705743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',18.5962,161736711,175020,NULL,'2021-05-09 06:45:32',1620542732,NULL),(1872634882,18530190,1,2280138,1,1,1,'B',1,0.846753,171,250944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 385}}',19.1428,173905540,220762,NULL,'2022-08-12 07:03:04',1660287784,NULL),(1859856515,18530190,1,1863273,0,1,1,'B',1,0.845855,102,438919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 386}}',19.4655,154794856,181898,NULL,'2020-09-30 19:53:14',1601495594,NULL),(1860115816,18530190,1,2020487,0,1,1,'B',1,0.835714,62,455023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',19.5683,155032502,92067,NULL,'2020-10-10 04:21:14',1602303674,NULL),(1859887005,18530190,1,1933045,1,1,1,'A',1,0.922705,86,701980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',19.8499,154950954,168160,NULL,'2020-10-06 20:26:28',1602015988,NULL),(1860057305,18530190,1,2489600,1,1,1,'B',1,0.857143,37,475053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',20.4219,155073597,64796,NULL,'2020-10-11 16:48:57',1602434937,NULL),(1859960810,18530190,1,1863268,1,1,1,'A',1,0.914414,111,682296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',20.5703,154844831,220425,NULL,'2020-10-02 18:14:28',1601662468,NULL),(1861539478,18530190,1,2526818,1,1,1,'B',1,0.807054,73,394951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',20.9557,157276717,91961,NULL,'2020-12-28 05:30:55',1609133455,NULL),(1859932053,18530190,1,2572386,1,1,1,'A',1,0.939655,58,800393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',21.0165,154934482,27867,NULL,'2020-10-06 04:14:03',1601957643,NULL),(1860327411,18530190,1,2489600,1,1,1,'B',1,0.885714,40,486136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',21.2417,155468875,62574,NULL,'2020-10-27 07:42:19',1603784539,NULL),(1860008137,18530190,1,2620035,0,1,1,'B',1,0.843458,43,423898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 214}}',21.688,154948979,77772,NULL,'2020-10-06 18:47:51',1602010071,NULL),(1864741546,18530190,1,92835,1,1,1,'B',1,0.845369,113,432732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 637}}',22.2685,162085219,278770,NULL,'2021-05-19 01:15:41',1621386941,NULL),(1859865022,18530190,1,2526817,1,1,1,'B',1,0.883333,87,548615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',22.2949,154795324,79354,NULL,'2020-09-30 20:14:04',1601496844,NULL),(1860329987,18530190,1,2493913,1,1,1,'B',1,0.856,55,417283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 375}}',22.3363,155493266,142932,NULL,'2020-10-28 07:06:50',1603868810,NULL),(1861630846,18530190,1,64905,1,1,1,'B',1,0.828704,149,428272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 390}, \"maximum_statistics\": {\"great\": 540}}',22.5736,157567792,280492,NULL,'2021-01-06 22:13:19',1609971199,NULL),(1860380214,18530190,1,755130,1,1,1,'B',1,0.87574,258,593272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',22.7335,155468926,283974,NULL,'2020-10-27 07:46:28',1603784788,NULL),(1859942198,18530190,1,2280432,0,1,1,'B',1,0.894428,148,565067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',23.2585,154979468,189444,NULL,'2020-10-08 02:01:28',1602122488,NULL),(1859948003,18530190,1,2590956,1,1,1,'B',1,0.861554,115,480833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 502}}',24.4808,154830142,251523,NULL,'2020-10-02 06:37:51',1601620671,NULL),(1860551246,18530190,1,2387667,0,1,1,'A',1,0.949782,74,683244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',24.9637,155828036,117882,NULL,'2020-11-10 00:25:38',1604967938,NULL),(1859754231,18530190,1,2357914,1,1,1,'A',1,0.91784,130,682964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 213}}',25.4189,154664027,144088,NULL,'2020-09-26 05:51:47',1601099507,NULL),(1860882694,18530190,1,2387668,1,1,1,'B',1,0.86558,129,485538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 491}}',25.5371,156222412,248880,NULL,'2020-11-24 03:25:36',1606188336,NULL),(1859937755,18530190,1,2274900,1,1,1,'B',1,0.831259,102,437980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 530}, \"maximum_statistics\": {\"great\": 723}}',25.5638,155000366,334131,NULL,'2020-10-08 22:06:11',1602194771,NULL),(1860317617,18530190,1,1772048,0,1,1,'B',1,0.875,159,520878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 508}, \"maximum_statistics\": {\"great\": 616}}',25.6799,155468840,330000,NULL,'2020-10-27 07:38:38',1603784318,NULL),(1860880000,18530190,1,217252,0,1,1,'A',1,0.90239,94,604211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',25.7916,156270307,169712,NULL,'2020-11-25 19:20:10',1606332010,NULL),(1861615982,18530190,1,755130,1,1,1,'B',1,0.859467,172,608190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 338}}',26.0652,157489434,302623,NULL,'2021-01-04 06:57:09',1609743429,NULL),(1864525257,18530190,1,2504203,1,1,1,'B',1,0.867495,109,532033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 483}}',26.0902,161896540,245334,NULL,'2021-05-13 19:26:35',1620933995,NULL),(1859906769,18530190,1,2473030,1,1,1,'B',1,0.87234,162,544996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 470}}',27.0064,154885822,267910,NULL,'2020-10-04 05:22:24',1601788944,NULL),(1860023114,18530190,1,2548583,0,1,1,'B',1,0.873239,83,572218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',27.7453,155073222,75809,NULL,'2020-10-11 16:32:02',1602433922,NULL),(1859894741,18530190,1,2548583,0,1,1,'B',1,0.890845,62,548038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',27.7563,154927581,65336,NULL,'2020-10-05 20:25:14',1601929514,NULL),(1859893349,18530190,1,1513225,1,1,1,'B',1,0.855231,162,470213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 411}}',28.3507,155000166,206145,NULL,'2020-10-08 21:54:37',1602194077,NULL),(1859994305,18530190,1,747239,1,1,1,'A',1,0.934884,190,690261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',28.9775,155006920,180785,NULL,'2020-10-09 06:04:25',1602223465,NULL),(1864615784,18530190,1,93708,1,1,1,'B',1,0.869342,100,513040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 486}}',28.9792,161896429,259950,NULL,'2021-05-13 19:22:42',1620933762,NULL),(1859842999,18530190,1,1649484,1,1,1,'A',1,0.909369,165,590602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 491}}',29.7372,154794785,281121,NULL,'2020-09-30 19:50:17',1601495417,NULL),(1859994567,18530190,1,2526817,1,1,1,'A',1,0.906667,144,724036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',31.0327,154972086,121977,NULL,'2020-10-07 18:37:08',1602095828,NULL),(1860898659,18530190,1,2609732,1,1,1,'B',1,0.898907,166,717001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 183}}',31.7769,156270351,125050,NULL,'2020-11-25 19:21:42',1606332102,NULL),(1860566401,18530190,1,2274900,1,1,1,'B',1,0.878285,119,511683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 582}, \"maximum_statistics\": {\"great\": 723}}',34.3492,155827553,387638,NULL,'2020-11-09 23:51:39',1604965899,NULL),(1860085194,18530190,1,2280432,0,1,1,'A',1,0.923754,170,679102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 341}}',36.0676,155073332,217027,NULL,'2020-10-11 16:36:38',1602434198,NULL),(1859969103,18530190,1,64915,1,1,1,'S',1,0.969156,308,848870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',36.8405,154926884,295417,NULL,'2020-10-05 19:49:45',1601927385,NULL),(1860913117,18530190,1,103153,1,1,1,'A',1,0.937898,314,772177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',39.3704,156425424,278948,NULL,'2020-11-30 22:31:39',1606775499,NULL),(1860056618,18530190,1,2489206,1,1,1,'S',1,0.965217,230,793389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',39.5255,155073425,188025,NULL,'2020-10-11 16:41:21',1602434481,NULL),(1859973382,18530190,1,2323128,1,1,1,'A',1,0.916107,298,767387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',40.759,154927048,271229,NULL,'2020-10-05 19:56:25',1601927785,NULL),(1860898630,18530190,1,2609732,1,1,1,'S',1,0.956284,183,828878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',41.1464,156222656,135288,NULL,'2020-11-24 03:40:15',1606189215,NULL),(1860603540,18530190,1,2590942,1,1,1,'A',1,0.936248,525,737795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 549}}',50.45,155827801,460402,NULL,'2020-11-10 00:08:12',1604966892,NULL),(1861440650,18530190,1,2020998,1,1,1,'A',1,0.948485,330,859039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 330}}',55.6936,157276671,339476,NULL,'2020-12-28 05:28:42',1609133322,NULL),(1859947927,18530190,1,2590942,1,1,1,'A',1,0.933515,549,777912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 476}, \"maximum_statistics\": {\"great\": 549}}',57.6947,154979555,481684,NULL,'2020-10-08 02:07:59',1602122879,NULL),(1877439300,18535009,1,1836215,1,1,1,'B',1,0.883224,114,531058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',15.3633,181070779,160563,NULL,'2023-10-05 13:24:53',1696512293,NULL),(1872341119,18546638,1,2002993,0,1,1,'C',1,0.703196,71,243787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 219}}',3.27579,173524316,95338,NULL,'2022-07-25 00:18:57',1658708337,NULL),(1860875282,18546638,1,2020488,0,1,1,'B',1,0.800926,55,376692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',5.34694,156280409,39680,NULL,'2020-11-26 03:52:44',1606362764,NULL),(1870177340,18555631,1,463383,0,1,1,'C',1,0.750639,69,280321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 77, \"great\": 273}, \"maximum_statistics\": {\"great\": 391}}',NULL,170422505,123297,NULL,'2022-03-12 21:02:08',1647118928,NULL),(2256556731,18555631,1,1165772,1,1,1,'B',1,0.828431,52,511646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',7.9295,182582398,174493,NULL,'2024-01-29 04:50:31',1706503831,NULL),(2256556034,18555631,1,157001,1,1,1,'B',1,0.892405,39,477921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',9.28441,182582334,46338,NULL,'2024-01-29 04:42:25',1706503345,NULL),(2256556354,18555631,1,157000,1,1,1,'B',1,0.880102,102,477725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',17.3139,182582362,129010,NULL,'2024-01-29 04:46:11',1706503571,NULL),(1866107212,18558561,1,970928,0,1,1,'D',1,0.410714,5,99507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',0.009519,164380718,90150,NULL,'2021-07-28 07:49:32',1627458572,NULL),(1866112579,18558561,1,240093,0,1,1,'D',1,0.415094,16,132834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 27}, \"maximum_statistics\": {\"great\": 106}}',0.022543,164380669,110295,NULL,'2021-07-28 07:47:04',1627458424,NULL),(1874727091,18558561,1,1948944,0,1,1,'D',1,0.533333,17,80296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 32}, \"maximum_statistics\": {\"great\": 90}}',0.18465,176980456,22948,NULL,'2023-01-24 05:38:13',1674538693,NULL),(1874661222,18558561,1,3688762,1,1,1,'D',1,0.520576,15,78910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',0.230978,176983462,62334,NULL,'2023-01-24 10:48:51',1674557331,NULL),(1866221176,18558561,1,1281563,1,1,1,'D',1,0.552632,26,130235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 89, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',0.282088,164411037,133300,NULL,'2021-07-29 05:51:33',1627537893,NULL),(1874640388,18558561,1,540954,0,1,1,'D',1,0.595238,28,191580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 66}, \"maximum_statistics\": {\"great\": 147}}',0.408122,176980358,77122,NULL,'2023-01-24 05:27:31',1674538051,NULL),(1866032499,18558561,1,111737,1,1,1,'D',1,0.612717,21,224974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',0.463893,164380797,148013,NULL,'2021-07-28 07:53:53',1627458833,NULL),(1866049331,18558561,1,1478838,0,1,1,'D',1,0.582011,17,134022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',0.464448,164381132,62292,NULL,'2021-07-28 08:12:03',1627459923,NULL),(1874707719,18558561,1,1928891,0,1,1,'D',1,0.566667,22,96803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 106}, \"maximum_statistics\": {\"great\": 285}}',0.504977,176984356,64756,NULL,'2023-01-24 12:00:10',1674561610,NULL),(1874680593,18558561,1,2660166,1,1,1,'D',1,0.6,20,156687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 69, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',0.573858,176984296,108250,NULL,'2023-01-24 11:55:10',1674561310,NULL),(1860581584,18558561,1,46803,0,1,1,'D',1,0.630952,19,183656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.623915,155943389,45238,NULL,'2020-11-14 06:22:17',1605334937,NULL),(1866079938,18558561,1,1769894,0,1,1,'D',1,0.604804,25,130072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 111}, \"maximum_statistics\": {\"great\": 229}}',0.688938,164380917,54013,NULL,'2021-07-28 08:00:01',1627459201,NULL),(1862055906,18558561,1,243551,0,1,1,'D',1,0.665,17,245894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',0.853747,157983125,150768,NULL,'2021-01-21 07:26:28',1611213988,NULL),(1874695541,18558561,1,1283492,0,1,1,'D',1,0.625532,27,150563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',1.01762,176983807,63658,NULL,'2023-01-24 11:14:31',1674558871,NULL),(1874707991,18558561,1,3834480,0,1,1,'D',1,0.610959,27,135844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 91, \"great\": 172}, \"maximum_statistics\": {\"great\": 365}}',1.05453,176984568,83530,NULL,'2023-01-24 12:16:32',1674562592,NULL),(1874622170,18558561,1,974193,0,1,1,'D',1,0.661721,61,260113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',1.24492,176980509,261283,NULL,'2023-01-24 05:42:57',1674538977,NULL),(1878062829,18558561,1,3093949,1,1,1,'D',1,0.63417,28,165244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 117, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',1.40157,181761280,173806,NULL,'2023-11-27 12:59:42',1701089982,NULL),(1874703015,18558561,1,3953695,1,1,1,'D',1,0.631491,44,143894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 127, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',1.49423,176984505,142328,NULL,'2023-01-24 12:10:55',1674562255,NULL),(1868983337,18558561,1,1773539,0,1,1,'C',1,0.717822,44,288313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',1.66894,168761171,67717,NULL,'2022-01-04 05:46:26',1641275186,NULL),(1874655260,18558561,1,2587326,1,1,1,'D',1,0.653117,43,160890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 181}, \"maximum_statistics\": {\"great\": 369}}',1.81903,176983616,102890,NULL,'2023-01-24 11:00:41',1674558041,NULL),(1874670225,18558561,1,698626,1,1,1,'C',1,0.75,26,410443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',1.82335,176984214,126943,NULL,'2023-01-24 11:48:38',1674560918,NULL),(1874614737,18558561,1,1442771,0,1,1,'C',1,0.713542,44,328720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',2.1459,176980408,97767,NULL,'2023-01-24 05:33:13',1674538393,NULL),(1874637960,18558561,1,1035059,0,1,1,'C',1,0.732394,49,348504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',2.46606,176984146,114935,NULL,'2023-01-24 11:43:12',1674560592,NULL),(1874704357,18558561,1,3726396,1,1,1,'D',1,0.66879,34,217078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 86, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',2.5471,176980390,221202,NULL,'2023-01-24 05:31:26',1674538286,NULL),(1874622140,18558561,1,974016,1,1,1,'C',1,0.752033,26,258098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',2.64735,176983499,44880,NULL,'2023-01-24 10:51:39',1674557499,NULL),(1874617609,18558561,1,462169,0,1,1,'C',1,0.769231,20,314725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 104}}',2.9649,176983393,39160,NULL,'2023-01-24 10:42:25',1674556945,NULL),(1874612896,18558561,1,453122,0,1,1,'C',1,0.759036,21,405279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',2.97486,176983767,128623,NULL,'2023-01-24 11:11:26',1674558686,NULL),(1875210035,18558561,1,2641816,1,1,1,'C',1,0.723881,55,282484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',3.05853,177809082,135225,NULL,'2023-03-12 05:42:40',1678599760,NULL),(1875726359,18558561,1,3966699,1,1,1,'D',1,0.677311,38,205391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 86, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',3.09171,178633471,189759,NULL,'2023-04-29 10:18:52',1682763532,NULL),(1874721782,18558561,1,3125094,1,1,1,'C',1,0.740909,29,275708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',3.16345,176984268,94050,NULL,'2023-01-24 11:53:07',1674561187,NULL),(1874683852,18558561,1,2341396,1,1,1,'D',1,0.694079,61,200321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 109, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',3.57421,176983443,222065,NULL,'2023-01-24 10:47:09',1674557229,NULL),(1874679860,18558561,1,1857981,0,1,1,'C',1,0.775641,79,297443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',3.62155,176984072,86911,NULL,'2023-01-24 11:36:26',1674560186,NULL),(1866108301,18558561,1,1929140,0,1,1,'C',1,0.731221,93,258866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',3.79931,164380878,155484,NULL,'2021-07-28 07:58:13',1627459093,NULL),(1874688449,18558561,1,274051,0,1,1,'C',1,0.762115,35,377345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',3.93358,176983743,344792,NULL,'2023-01-24 11:09:39',1674558579,NULL),(1874675451,18558561,1,1210723,1,1,1,'C',1,0.79845,36,404455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',4.66531,176983944,84132,NULL,'2023-01-24 11:25:42',1674559542,NULL),(1874649733,18558561,1,2253282,1,1,1,'C',1,0.777778,51,355762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',4.66588,176984437,104153,NULL,'2023-01-24 12:06:45',1674562005,NULL),(1874659502,18558561,1,1148665,1,1,1,'C',1,0.789773,31,441136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',4.66967,176980420,127378,NULL,'2023-01-24 05:35:01',1674538501,NULL),(1874708272,18558561,1,1348012,0,1,1,'B',1,0.803448,87,409987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',5.59994,176984378,83130,NULL,'2023-01-24 12:01:52',1674561712,NULL),(1875198478,18558561,1,3706433,1,1,1,'C',1,0.792056,53,368365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',5.67923,177809202,116361,NULL,'2023-03-12 05:52:40',1678600360,NULL),(1866119420,18558561,1,1004197,0,1,1,'B',1,0.839378,91,484044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 193}}',5.8418,164380994,155817,NULL,'2021-07-28 08:04:36',1627459476,NULL),(1875158242,18558561,1,1517376,0,1,1,'B',1,0.850394,55,546297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',6.4329,177809164,109299,NULL,'2023-03-12 05:49:35',1678600175,NULL),(1866082582,18558561,1,2396071,0,1,1,'B',1,0.851562,46,497041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 128}}',6.4455,164381053,69827,NULL,'2021-07-28 08:07:48',1627459668,NULL),(1875234871,18558561,1,3994953,1,1,1,'C',1,0.772093,58,361249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',6.71282,177809111,110703,NULL,'2023-03-12 05:44:50',1678599890,NULL),(1874728116,18558561,1,1747119,0,1,1,'C',1,0.785433,34,318246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',7.14064,176983336,76674,NULL,'2023-01-24 10:38:25',1674556705,NULL),(1874709108,18558561,1,1349922,0,1,1,'B',1,0.845133,31,447349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',7.49325,176983671,101508,NULL,'2023-01-24 11:04:47',1674558287,NULL),(1874731673,18558561,1,919238,0,1,1,'B',1,0.869748,35,560746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',8.68531,176984418,147359,NULL,'2023-01-24 12:04:55',1674561895,NULL),(1874713857,18558561,1,3098120,1,1,1,'B',1,0.86755,71,475123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',10.532,176983526,73408,NULL,'2023-01-24 10:53:39',1674557619,NULL),(1874708204,18558561,1,820559,1,1,1,'B',1,0.864583,94,542184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',10.8139,176983564,136279,NULL,'2023-01-24 10:57:22',1674557842,NULL),(1875184135,18558561,1,1223879,0,1,1,'B',1,0.839216,126,439543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',12.4863,177809140,124204,NULL,'2023-03-12 05:47:13',1678600033,NULL),(1874712982,18558561,1,3414326,1,1,1,'A',1,0.911765,52,648047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',12.6419,176983964,71148,NULL,'2023-01-24 11:27:21',1674559641,NULL),(1872161426,18565808,1,3495397,1,1,1,'B',1,0.870968,18,473027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',7.65556,173221337,18434,NULL,'2022-07-10 19:03:26',1657479806,NULL),(1872167651,18565808,1,3364800,1,1,1,'A',1,0.915902,90,561815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 327}}',18.7649,173234568,140992,NULL,'2022-07-11 11:28:38',1657538918,NULL),(1866625510,18570237,1,2360627,1,1,1,'D',1,0.287219,10,2030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 839, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',0.005518,165078690,136140,NULL,'2021-08-19 14:52:57',1629384777,NULL),(1865490789,18570237,1,942001,0,1,1,'D',1,0.4,10,41708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 18}, \"maximum_statistics\": {\"great\": 65}}',0.015834,163241260,26700,NULL,'2021-06-22 19:33:31',1624390411,NULL),(1866560937,18570237,1,132889,0,1,1,'D',1,0.436642,32,13878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 424, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.103029,165079107,147542,NULL,'2021-08-19 15:07:25',1629385645,NULL),(1866593287,18570237,1,2508513,1,1,1,'D',1,0.4375,39,13414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 679, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1384}}',0.116521,165078581,229722,NULL,'2021-08-19 14:49:00',1629384540,NULL),(1866545276,18570237,1,1081926,1,1,1,'C',1,0.700837,42,106160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 59, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',2.45971,165052942,59308,NULL,'2021-08-18 17:49:02',1629308942,NULL),(1866572804,18570237,1,1179678,1,1,1,'B',1,0.866667,15,678913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',3.35747,165056561,39288,NULL,'2021-08-18 20:16:24',1629317784,NULL),(1866638366,18570237,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,165056501,24000,NULL,'2021-08-18 20:13:54',1629317634,NULL),(1866567748,18570237,1,142046,0,1,1,'C',1,0.746815,45,282866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',6.70838,165124265,108162,NULL,'2021-08-21 00:53:46',1629507226,NULL),(1865405158,18570237,1,2455996,1,1,1,'B',1,0.891304,28,533870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',6.86479,163239792,39891,NULL,'2021-06-22 18:30:26',1624386626,NULL),(1865464982,18570237,1,1205931,0,1,1,'C',1,0.792793,23,360971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',7.0002,163242557,54086,NULL,'2021-06-22 20:22:51',1624393371,NULL),(1865481792,18570237,1,913007,0,1,1,'A',1,0.902778,17,603890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',7.4688,163240702,16810,NULL,'2021-06-22 19:11:34',1624389094,NULL),(1865415880,18570237,1,378962,1,1,1,'B',1,0.804054,26,441442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',7.47785,163240048,57055,NULL,'2021-06-22 18:41:16',1624387276,NULL),(1865512610,18570237,1,173558,0,1,1,'B',1,0.844156,57,490661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',8.02612,163241929,36330,NULL,'2021-06-22 19:59:16',1624391956,NULL),(1866572811,18570237,1,1179678,1,1,1,'A',1,0.9,15,773285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',8.14622,165056597,31742,NULL,'2021-08-18 20:17:46',1629317866,NULL),(1866638353,18570237,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.44632,165056454,18900,NULL,'2021-08-18 20:11:37',1629317497,NULL),(1866565017,18570237,1,2787165,1,1,1,'B',1,0.821577,35,379852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',8.97963,165050503,90700,NULL,'2021-08-18 16:09:35',1629302975,NULL),(1866574099,18570237,1,1180150,0,1,1,'B',1,0.853333,41,406780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',9.08461,165051740,30804,NULL,'2021-08-18 16:59:57',1629305997,NULL),(1866606145,18570237,1,191500,1,1,1,'C',1,0.769759,82,314017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 194}, \"maximum_statistics\": {\"great\": 291}}',9.59482,165052702,98862,NULL,'2021-08-18 17:40:59',1629308459,NULL),(1866634956,18570237,1,2371221,0,1,1,'B',1,0.810284,42,367988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',9.94944,165052016,109958,NULL,'2021-08-18 17:12:21',1629306741,NULL),(1865415864,18570237,1,378962,0,1,1,'A',1,0.905405,17,587873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',10.9909,163240010,64020,NULL,'2021-06-22 18:39:15',1624387155,NULL),(1865433711,18570237,1,431320,1,1,1,'B',1,0.842105,67,458443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',11.085,163268218,52068,NULL,'2021-06-23 17:19:49',1624468789,NULL),(1869417850,18570237,1,2409640,0,1,1,'B',1,0.819079,62,412308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',11.102,169168216,88330,NULL,'2022-01-20 22:10:35',1642716635,NULL),(1865496260,18570237,1,2422354,0,1,1,'B',1,0.827273,54,393471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',11.219,163301558,81584,NULL,'2021-06-24 18:23:37',1624559017,NULL),(1866587309,18570237,1,1492016,0,1,1,'B',1,0.802752,83,460712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',11.4529,165050805,51630,NULL,'2021-08-18 16:21:18',1629303678,NULL),(1866605280,18570237,1,1773277,0,1,1,'B',1,0.816785,74,391864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',12.4431,165045091,179024,NULL,'2021-08-18 12:40:22',1629290422,NULL),(1865459462,18570237,1,1182090,1,1,1,'B',1,0.852941,45,472347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',13.1927,163268676,47960,NULL,'2021-06-23 17:37:53',1624469873,NULL),(1866550756,18570237,1,753444,1,1,1,'A',1,0.924107,53,655720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',13.2281,165056892,103864,NULL,'2021-08-18 20:32:08',1629318728,NULL),(1866660421,18570237,1,1808733,0,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,165056710,19356,NULL,'2021-08-18 20:24:18',1629318258,NULL),(1873351555,18570237,1,913008,0,1,1,'B',1,0.827103,41,400998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',13.6291,175223435,35112,NULL,'2022-10-22 00:20:19',1666398019,NULL),(1866632970,18570237,1,2367289,1,1,1,'B',1,0.811526,61,358787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',13.9683,165124315,111052,NULL,'2021-08-21 00:56:37',1629507397,NULL),(1866579454,18570237,1,827933,0,1,1,'A',1,0.918919,43,642478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',14.1449,165056682,158550,NULL,'2021-08-18 20:22:40',1629318160,NULL),(1867792644,18570237,1,91802,0,1,1,'B',1,0.819915,69,401254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',14.7816,166790012,105360,NULL,'2021-10-20 02:09:44',1634695784,NULL),(1865434300,18570237,1,2509131,0,1,1,'A',1,0.935345,59,641306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',14.9066,163240418,57611,NULL,'2021-06-22 18:58:21',1624388301,NULL),(1866665296,18570237,1,724618,0,1,1,'B',1,0.851111,59,449259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',15.2187,165043323,109522,NULL,'2021-08-18 11:26:09',1629285969,NULL),(1865432794,18570237,1,2507241,1,1,1,'A',1,0.902778,42,552635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',15.2619,163242088,39738,NULL,'2021-06-22 20:05:24',1624392324,NULL),(1866569628,18570237,1,2268984,1,1,1,'B',1,0.882979,47,510551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',15.2679,165080682,40020,NULL,'2021-08-19 16:04:15',1629389055,NULL),(1869656965,18570237,1,188952,0,1,1,'B',1,0.830357,83,424447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',15.6686,169699575,132648,NULL,'2022-02-10 22:52:45',1644533565,NULL),(1866554948,18570237,1,2631175,1,1,1,'B',1,0.891566,56,569435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',16.1043,165054620,36430,NULL,'2021-08-18 18:53:19',1629312799,NULL),(1865433725,18570237,1,431321,0,1,1,'A',1,0.972727,52,755096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',16.1465,163240130,35202,NULL,'2021-06-22 18:45:36',1624387536,NULL),(1869284831,18570237,1,532386,0,1,1,'B',1,0.842342,29,424226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',16.4767,168972054,37480,NULL,'2022-01-12 19:47:05',1642016825,NULL),(1868677550,18570237,1,2267326,1,1,1,'B',1,0.868421,57,574432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',16.7473,168186896,32968,NULL,'2021-12-12 17:39:39',1639330779,NULL),(1865457162,18570237,1,1179680,1,1,1,'A',1,0.912281,57,604482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',16.8949,163241126,31164,NULL,'2021-06-22 19:28:23',1624390103,NULL),(1865475729,18570237,1,1492013,0,1,1,'B',1,0.894737,38,720244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,163270570,13674,NULL,'2021-06-23 18:51:10',1624474270,NULL),(1866614979,18570237,1,2536490,0,1,1,'B',1,0.891566,36,524069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',17.0715,165077077,32688,NULL,'2021-08-19 13:53:20',1629381200,NULL),(1866619651,18570237,1,2353794,1,1,1,'B',1,0.865517,44,464912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',17.3327,165081914,49944,NULL,'2021-08-19 16:49:13',1629391753,NULL),(1866652821,18570237,1,285483,0,1,1,'B',1,0.871166,61,498564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',17.3793,165044839,81590,NULL,'2021-08-18 12:30:24',1629289824,NULL),(1866662433,18570237,1,2413831,1,1,1,'B',1,0.854839,31,437081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',17.3916,165124130,52750,NULL,'2021-08-21 00:46:06',1629506766,NULL),(1866585337,18570237,1,2296966,1,1,1,'B',1,0.869141,69,475625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',17.7168,165043558,113006,NULL,'2021-08-18 11:36:09',1629286569,NULL),(1866661730,18570237,1,2198976,0,1,1,'B',1,0.848802,69,435784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 263}, \"maximum_statistics\": {\"great\": 334}}',18.1893,165060110,128858,NULL,'2021-08-18 23:07:28',1629328048,NULL),(1866624778,18570237,1,2359098,0,1,1,'B',1,0.895604,59,575825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',18.4057,165080702,35730,NULL,'2021-08-19 16:05:12',1629389112,NULL),(1866569482,18570237,1,2268983,0,1,1,'A',1,0.926667,39,610007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',18.7995,165054311,34600,NULL,'2021-08-18 18:41:07',1629312067,NULL),(1866657519,18570237,1,1802637,1,1,1,'B',1,0.886792,97,647188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',18.8417,165051821,58800,NULL,'2021-08-18 17:03:42',1629306222,NULL),(1865471938,18570237,1,888304,0,1,1,'A',1,0.917847,154,617539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',19.1407,163240294,205868,NULL,'2021-06-22 18:52:48',1624387968,NULL),(1866567473,18570237,1,2460611,1,1,1,'A',1,0.913934,84,630217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',19.2,165091979,73454,NULL,'2021-08-20 00:02:47',1629417767,NULL),(1868600007,18570237,1,2426935,1,1,1,'S',1,0.981818,55,847696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',19.6108,168186925,35435,NULL,'2021-12-12 17:41:07',1639330867,NULL),(1865440634,18570237,1,1121752,1,1,1,'S',1,0.985915,71,918609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',19.7377,163239970,39882,NULL,'2021-06-22 18:37:25',1624387045,NULL),(1865457068,18570237,1,1179679,1,1,1,'A',1,0.923611,72,665112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',20.0209,163268608,41038,NULL,'2021-06-23 17:34:52',1624469692,NULL),(1874653777,18570237,1,199828,0,1,1,'B',1,0.856655,57,441090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',20.0893,176955501,115822,NULL,'2023-01-22 17:24:31',1674408271,NULL),(1865432839,18570237,1,2507243,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.2479,163242032,26804,NULL,'2021-06-22 20:03:02',1624392182,NULL),(1865466970,18570237,1,1808732,0,1,1,'S',1,0.975,60,786635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',20.3523,163241878,33266,NULL,'2021-06-22 19:57:08',1624391828,NULL),(1866617539,18570237,1,1572843,1,1,1,'A',1,0.969388,97,785152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',20.4823,165056639,151159,NULL,'2021-08-18 20:20:05',1629318005,NULL),(1865504495,18570237,1,1537120,1,1,1,'S',1,0.956522,92,757000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',21.0703,163241024,52584,NULL,'2021-06-22 19:24:47',1624389887,NULL),(1866643530,18570237,1,2565325,1,1,1,'A',1,0.915,50,600803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',21.9223,165091590,39130,NULL,'2021-08-19 23:42:52',1629416572,NULL),(1866622877,18570237,1,223909,1,1,1,'B',1,0.888686,182,609152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',21.9451,165047717,176212,NULL,'2021-08-18 14:26:05',1629296765,NULL),(1866606566,18570237,1,913009,0,1,1,'A',1,0.934783,69,366186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',22.2316,165034496,34524,NULL,'2021-08-18 02:57:51',1629255471,NULL),(1865457243,18570237,1,2536353,1,1,1,'A',1,0.917355,87,645546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',22.4194,163242268,60540,NULL,'2021-06-22 20:11:58',1624392718,NULL),(1865477128,18570237,1,2208052,1,1,1,'X',1,1,68,915626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',22.5634,163241802,35398,NULL,'2021-06-22 19:54:24',1624391664,NULL),(1868677528,18570237,1,2267326,1,1,1,'S',1,0.986842,76,842962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',23.2596,168186852,44004,NULL,'2021-12-12 17:37:44',1639330664,NULL),(1866660938,18570237,1,1808734,0,1,1,'A',1,0.938889,88,724395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',23.3136,165055590,58290,NULL,'2021-08-18 19:35:00',1629315300,NULL),(1866546073,18570237,1,1084690,1,1,1,'A',1,0.943878,97,789942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.4694,165091955,67980,NULL,'2021-08-20 00:01:40',1629417700,NULL),(1873369487,18570237,1,538114,1,1,1,'A',1,0.928889,109,635438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',24.5768,175223416,146554,NULL,'2022-10-22 00:18:27',1666397907,NULL),(1867785624,18570237,1,83014,0,1,1,'A',1,0.913953,68,603073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',24.838,166789975,139734,NULL,'2021-10-20 02:07:57',1634695677,NULL),(1866665203,18570237,1,724619,0,1,1,'A',1,0.964286,87,730201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',24.8495,165056846,102832,NULL,'2021-08-18 20:30:05',1629318605,NULL),(1865475736,18570237,1,1492013,0,1,1,'S',1,0.973684,38,461901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',25.0141,163270590,12972,NULL,'2021-06-23 18:51:46',1624474306,NULL),(1866545349,18570237,1,1814722,1,1,1,'A',1,0.973333,52,721570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',25.1492,165056784,108176,NULL,'2021-08-18 20:27:33',1629318453,NULL),(1865504069,18570237,1,1536311,1,1,1,'A',1,0.912214,130,650375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',25.4477,163241224,89748,NULL,'2021-06-22 19:32:03',1624390323,NULL),(1865516741,18570237,1,280624,0,1,1,'S',1,0.991228,57,935798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,163241417,30022,NULL,'2021-06-22 19:39:06',1624390746,NULL),(1866629431,18570237,1,2990589,1,1,1,'A',1,0.931035,97,619374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',26.1773,165050583,183606,NULL,'2021-08-18 16:12:30',1629303150,NULL),(1866629091,18570237,1,2363951,1,1,1,'B',1,0.868321,42,465343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 262}}',26.5494,165124342,95496,NULL,'2021-08-21 00:58:21',1629507501,NULL),(1866567702,18570237,1,1845427,1,1,1,'S',1,0.972973,74,883296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.772,165055377,39920,NULL,'2021-08-18 19:26:28',1629314788,NULL),(1865395590,18570237,1,2281225,1,1,1,'S',1,0.983333,90,849346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',27.5405,163240523,66190,NULL,'2021-06-22 19:03:24',1624388604,NULL),(1866654592,18570237,1,675524,0,1,1,'A',1,0.919847,110,613739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',27.9726,165050077,163776,NULL,'2021-08-18 15:52:12',1629301932,NULL),(1866660081,18570237,1,1808732,0,1,1,'A',1,0.933333,60,746999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',28.0267,165035462,31830,NULL,'2021-08-18 03:46:52',1629258412,NULL),(1869300478,18570237,1,607945,1,1,1,'A',1,0.935065,68,726245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',28.5263,168972085,43706,NULL,'2022-01-12 19:48:10',1642016890,NULL),(1867643160,18570237,1,2342214,1,1,1,'A',1,0.921687,60,602974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',28.612,166628755,74620,NULL,'2021-10-14 13:42:42',1634218962,NULL),(1866663630,18570237,1,2594556,1,1,1,'A',1,0.921429,68,727729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',28.7409,165092052,47016,NULL,'2021-08-20 00:05:57',1629417957,NULL),(1866546288,18570237,1,1086027,0,1,1,'A',1,0.92723,82,604180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',29.3243,165060178,242316,NULL,'2021-08-18 23:11:25',1629328285,NULL),(1866578927,18570237,1,1492009,0,1,1,'S',1,0.992308,65,938260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,165034601,33630,NULL,'2021-08-18 03:03:54',1629255834,NULL),(1866959840,18570237,1,1027952,0,1,1,'B',1,0.893029,117,516999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 416}}',29.5173,165714630,218030,NULL,'2021-09-10 18:20:21',1631298021,NULL),(1874674471,18570237,1,2644185,1,1,1,'A',1,0.912088,74,638031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',30.1519,176955620,67920,NULL,'2023-01-22 17:32:24',1674408744,NULL),(1867724161,18570237,1,171027,0,1,1,'B',1,0.883693,65,493546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',30.4541,166789728,166043,NULL,'2021-10-20 01:55:06',1634694906,NULL),(1866607051,18570237,1,2524132,1,1,1,'A',1,0.936508,88,679663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',30.5293,165091919,69432,NULL,'2021-08-20 00:00:04',1629417604,NULL),(1866572125,18570237,1,2273026,1,1,1,'S',1,0.975,60,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',30.8962,165055131,41298,NULL,'2021-08-18 19:14:59',1629314099,NULL),(1866567679,18570237,1,408779,1,1,1,'A',1,0.985294,65,682605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',31.4479,165082712,68004,NULL,'2021-08-19 17:22:18',1629393738,NULL),(1867615157,18570237,1,2681671,1,1,1,'B',1,0.89781,80,538553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',31.585,166628621,190092,NULL,'2021-10-14 13:37:17',1634218637,NULL),(1867498842,18570237,1,2594554,1,1,1,'S',1,0.974576,59,840138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',31.8293,166315150,39029,NULL,'2021-10-02 18:52:45',1633200765,NULL),(1866604849,18570237,1,2333411,1,1,1,'A',1,0.923913,175,676678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',32.0391,165044965,253320,NULL,'2021-08-18 12:35:16',1629290116,NULL),(1866595600,18570237,1,2316325,1,1,1,'X',1,1,59,862979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.5586,165055011,49008,NULL,'2021-08-18 19:09:03',1629313743,NULL),(1865472938,18570237,1,1228142,0,1,1,'S',1,0.956897,58,771677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,163268571,41012,NULL,'2021-06-23 17:33:06',1624469586,NULL),(1866578031,18570237,1,2281607,1,1,1,'S',1,0.988095,84,924274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',32.7612,165077284,60412,NULL,'2021-08-19 14:00:30',1629381630,NULL),(1865416463,18570237,1,33020,0,1,1,'A',1,0.96729,107,759320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',32.823,163301627,161901,NULL,'2021-06-24 18:26:39',1624559199,NULL),(1866606572,18570237,1,913009,1,1,1,'S',1,0.985507,69,882670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',33.4913,165035239,47686,NULL,'2021-08-18 03:35:57',1629257757,NULL),(1866543571,18570237,1,2426934,1,1,1,'S',1,0.982143,84,901877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',33.7714,165055433,65502,NULL,'2021-08-18 19:28:44',1629314924,NULL),(1866615757,18570237,1,2348952,1,1,1,'A',1,0.930556,72,775256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',33.8314,165092080,47394,NULL,'2021-08-20 00:08:09',1629418089,NULL),(1866633996,18570237,1,2550967,1,1,1,'S',1,0.952941,85,796237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',34.0355,165049815,48740,NULL,'2021-08-18 15:42:10',1629301330,NULL),(1866597920,18570237,1,2513099,1,1,1,'S',1,0.950704,71,780931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',34.11,165091453,54308,NULL,'2021-08-19 23:35:32',1629416132,NULL),(1867235667,18570237,1,2550966,1,1,1,'S',1,0.993151,73,901105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',34.4457,166087059,40110,NULL,'2021-09-24 12:18:00',1632485880,NULL),(1867196490,18570237,1,20839,1,1,1,'S',1,0.992188,128,858045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',34.8775,166088745,155536,NULL,'2021-09-24 13:33:50',1632490430,NULL),(1866596913,18570237,1,2512171,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',34.9586,165055083,39688,NULL,'2021-08-18 19:12:34',1629313954,NULL),(1866565014,18570237,1,2259649,1,1,1,'A',1,0.981061,79,771755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',35.3671,165056194,81904,NULL,'2021-08-18 19:59:31',1629316771,NULL),(1866601361,18570237,1,2328292,1,1,1,'X',1,1,64,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',35.5546,165035020,43120,NULL,'2021-08-18 03:24:46',1629257086,NULL),(1866612833,18570237,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.8526,165054796,40844,NULL,'2021-08-18 19:00:02',1629313202,NULL),(1866662884,18570237,1,2031650,1,1,1,'A',1,0.945946,128,711260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',36.46,165060572,197138,NULL,'2021-08-18 23:36:05',1629329765,NULL),(1867787618,18570237,1,85823,0,1,1,'B',1,0.868132,83,506972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',36.5834,166789935,226138,NULL,'2021-10-20 02:05:58',1634695558,NULL),(1866592316,18570237,1,1870197,1,1,1,'A',1,0.968182,109,857792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',36.5908,165082764,102190,NULL,'2021-08-19 17:24:33',1629393873,NULL),(1866634175,18570237,1,2370023,1,1,1,'S',1,0.987903,124,917964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',36.9715,165082957,109394,NULL,'2021-08-19 17:31:52',1629394312,NULL),(1866568802,18570237,1,2268496,1,1,1,'S',1,0.988889,90,927614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',37.7229,165054956,55020,NULL,'2021-08-18 19:06:37',1629313597,NULL),(1866594972,18570237,1,1508158,1,1,1,'A',1,0.958763,70,759282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',38.0802,165119850,58100,NULL,'2021-08-20 21:06:16',1629493576,NULL),(1866595708,18570237,1,2510141,1,1,1,'S',1,0.978261,92,877346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',38.2073,165077062,71362,NULL,'2021-08-19 13:52:36',1629381156,NULL),(1866561597,18570237,1,393925,1,1,1,'S',1,0.957317,82,822400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',38.5652,165091500,67858,NULL,'2021-08-19 23:38:14',1629416294,NULL),(1867466397,18570237,1,454643,1,1,1,'S',1,0.988,125,873675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.6013,166315381,158364,NULL,'2021-10-02 19:02:21',1633201341,NULL),(1867235679,18570237,1,2550966,1,1,1,'S',1,0.993151,73,954090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',38.6732,166087096,41112,NULL,'2021-09-24 12:19:37',1632485977,NULL),(1866610197,18570237,1,2528336,1,1,1,'A',1,0.938114,97,327736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',38.696,165078841,242872,NULL,'2021-08-19 14:57:56',1629385076,NULL),(1866656492,18570237,1,2404336,1,1,1,'S',1,0.973684,76,839235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',38.8672,165080805,47640,NULL,'2021-08-19 16:09:02',1629389342,NULL),(1866575014,18570237,1,38701,1,1,1,'X',1,1,278,952048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',38.8787,165051381,278520,NULL,'2021-08-18 16:44:42',1629305082,NULL),(1866649779,18570237,1,280626,0,1,1,'S',1,0.977273,88,895109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3559,165052506,61416,NULL,'2021-08-18 17:33:34',1629308014,NULL),(1866557601,18570237,1,2243001,1,1,1,'A',1,0.963415,121,853358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',39.473,165091102,86270,NULL,'2021-08-19 23:19:15',1629415155,NULL),(1866643987,18570237,1,2157847,1,1,1,'A',1,0.979167,95,855723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',39.7985,165055175,76880,NULL,'2021-08-18 19:17:15',1629314235,NULL),(1867523287,18570237,1,1935107,1,1,1,'S',1,0.965174,201,856965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',40.12,166315293,191530,NULL,'2021-10-02 18:58:40',1633201120,NULL),(1868680780,18570237,1,2307826,1,1,1,'S',1,0.995633,229,926706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',40.1935,168187080,262950,NULL,'2021-12-12 17:48:10',1639331290,NULL),(1866542218,18570237,1,2208051,1,1,1,'S',1,0.991379,116,935805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',40.2236,165051203,88892,NULL,'2021-08-18 16:37:37',1629304657,NULL),(1867169412,18570237,1,997486,1,1,1,'A',1,0.968586,67,720090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',40.2585,165819047,133086,NULL,'2021-09-14 15:02:57',1631631777,NULL),(1866582292,18570237,1,2489173,1,1,1,'S',1,0.992958,71,941597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',40.315,165077344,46278,NULL,'2021-08-19 14:02:33',1629381753,NULL),(1866596898,18570237,1,2318111,1,1,1,'A',1,0.954976,110,731464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',40.5432,165078926,147826,NULL,'2021-08-19 15:00:53',1629385253,NULL),(1866623478,18570237,1,2358751,1,1,1,'S',1,0.969072,97,816240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',40.5538,165091809,92902,NULL,'2021-08-19 23:54:21',1629417261,NULL),(1866660181,18570237,1,2590275,1,1,1,'S',1,0.988235,85,927046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',40.6124,165077104,57684,NULL,'2021-08-19 13:54:03',1629381243,NULL),(1867490130,18570237,1,188481,1,1,1,'S',1,0.994413,179,927943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',40.6182,166315335,160602,NULL,'2021-10-02 19:00:23',1633201223,NULL),(1868681078,18570237,1,2316970,1,1,1,'A',1,0.929054,146,772563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',41.0147,168187607,109490,NULL,'2021-12-12 18:10:45',1639332645,NULL),(1866640078,18570237,1,624945,1,1,1,'A',1,0.940104,192,790995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',41.1023,165056355,186550,NULL,'2021-08-18 20:07:08',1629317228,NULL),(1866662638,18570237,1,2415315,1,1,1,'A',1,0.962547,161,759219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',41.1072,165060473,188976,NULL,'2021-08-18 23:29:33',1629329373,NULL),(1867455704,18570237,1,26531,1,1,1,'S',1,0.982394,142,430842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 2}}',41.1369,166315706,106940,NULL,'2021-10-02 19:14:39',1633202079,NULL),(1866585326,18570237,1,1492014,0,1,1,'S',1,0.976471,85,889341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',41.3365,165034659,50700,NULL,'2021-08-18 03:07:06',1629256026,NULL),(1866658224,18570237,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',41.3589,165090874,55040,NULL,'2021-08-19 23:07:02',1629414422,NULL),(1866601640,18570237,1,1892115,1,1,1,'S',1,0.994792,96,905640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',41.5706,165091998,80770,NULL,'2021-08-20 00:03:42',1629417822,NULL),(1867186060,18570237,1,2473944,1,1,1,'S',1,0.977273,66,950511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',41.7379,166088094,34722,NULL,'2021-09-24 13:04:49',1632488689,NULL),(1867035677,18570237,1,1720675,0,1,1,'A',1,0.941606,221,718172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',41.8431,165714287,212453,NULL,'2021-09-10 18:06:23',1631297183,NULL),(1866967431,18570237,1,2639646,1,1,1,'A',1,0.96,153,810138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',42.0534,165713263,148786,NULL,'2021-09-10 17:23:24',1631294604,NULL),(1866634637,18570237,1,2125849,1,1,1,'A',1,0.944672,125,697119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',42.1352,165079199,150780,NULL,'2021-08-19 15:10:39',1629385839,NULL),(1866599905,18570237,1,2325043,1,1,1,'X',1,1,74,945362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',42.1482,165077735,45924,NULL,'2021-08-19 14:17:06',1629382626,NULL),(1870502575,18570237,1,2450282,1,1,1,'A',1,0.974249,212,866046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',42.1926,170819898,228560,NULL,'2022-03-29 15:32:50',1648567970,NULL),(1865442568,18570237,1,2352162,1,1,1,'S',1,0.972868,129,875217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',42.2235,163268427,98630,NULL,'2021-06-23 17:27:04',1624469224,NULL),(1867052583,18570237,1,2102288,1,1,1,'B',1,0.874233,94,531735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',42.656,165714549,93230,NULL,'2021-09-10 18:17:12',1631297832,NULL),(1866603704,18570237,1,2332460,1,1,1,'S',1,0.994565,92,945715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',43.0377,165054650,58670,NULL,'2021-08-18 18:54:12',1629312852,NULL),(1866647049,18570237,1,2572385,1,1,1,'S',1,0.989474,95,932396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',43.1503,165082151,74820,NULL,'2021-08-19 16:58:34',1629392314,NULL),(1867360234,18570237,1,2352121,1,1,1,'S',1,0.992683,205,916770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',43.1835,166250878,235764,NULL,'2021-09-30 13:04:24',1633007064,NULL),(1867533196,18570237,1,2650551,1,1,1,'S',1,0.994048,168,943476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',43.201,166315566,144000,NULL,'2021-10-02 19:09:21',1633201761,NULL),(1866656837,18570237,1,1654871,1,1,1,'S',1,0.996269,134,948691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',43.4494,165052279,112228,NULL,'2021-08-18 17:23:28',1629307408,NULL),(1866657836,18570237,1,2406633,0,1,1,'A',1,0.959893,69,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',43.5646,165090795,100898,NULL,'2021-08-19 23:03:18',1629414198,NULL),(1867135540,18570237,1,225149,1,1,1,'S',1,0.956395,172,818672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',43.7193,165819623,182890,NULL,'2021-09-14 15:26:01',1631633161,NULL),(1866630301,18570237,1,2114847,1,1,1,'A',1,0.979821,167,826377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',44.0169,165078383,178774,NULL,'2021-08-19 14:41:35',1629384095,NULL),(1866999603,18570237,1,2507556,1,1,1,'A',1,0.932961,101,644954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',44.0622,165587033,235422,NULL,'2021-09-05 18:44:05',1630867445,NULL),(1867489453,18570237,1,187867,1,1,1,'S',1,0.992958,213,895323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',44.4641,166315468,221638,NULL,'2021-10-02 19:05:29',1633201529,NULL),(1868610467,18570237,1,2452376,1,1,1,'S',1,0.983051,177,910154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',44.85,168187126,187292,NULL,'2021-12-12 17:50:28',1639331428,NULL),(1867515804,18570237,1,2631577,1,1,1,'S',1,0.990991,222,933830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',44.9528,166315516,214550,NULL,'2021-10-02 19:07:26',1633201646,NULL),(1867479359,18570237,1,2563852,1,1,1,'S',1,0.991031,223,911771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',45.0669,166315251,254770,NULL,'2021-10-02 18:56:44',1633201004,NULL),(1866945399,18570237,1,2197915,1,1,1,'A',1,0.970472,136,808400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',45.3056,165586704,241976,NULL,'2021-09-05 18:28:51',1630866531,NULL),(1868665942,18570237,1,1714379,1,1,1,'A',1,0.93921,196,710726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',45.3459,168187231,281930,NULL,'2021-12-12 17:54:52',1639331692,NULL),(1866637412,18570237,1,2719855,1,1,1,'S',1,0.994318,88,904633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',45.8058,165092112,57110,NULL,'2021-08-20 00:09:38',1629418178,NULL),(1866599099,18570237,1,2672825,1,1,1,'S',1,0.959184,98,842271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',46.2578,165077127,69804,NULL,'2021-08-19 13:54:46',1629381286,NULL),(1867029377,18570237,1,1974480,1,1,1,'A',1,0.936387,305,728820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',46.3198,165586578,363606,NULL,'2021-09-05 18:23:44',1630866224,NULL),(1866555104,18570237,1,378960,1,1,1,'S',1,0.971014,138,803105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',46.4439,165090922,157552,NULL,'2021-08-19 23:09:53',1629414593,NULL),(1866649668,18570237,1,2397553,1,1,1,'S',1,0.993671,79,885020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',47.1577,165077193,63076,NULL,'2021-08-19 13:57:06',1629381426,NULL),(1870432327,18570237,1,2544054,1,1,1,'A',1,0.948718,130,708643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',47.328,170819800,180570,NULL,'2022-03-29 15:27:59',1648567679,NULL),(1866605811,18570237,1,2335888,1,1,1,'S',1,0.996063,127,922419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',48.1915,165082987,112526,NULL,'2021-08-19 17:32:58',1629394378,NULL),(1866632844,18570237,1,2120613,1,1,1,'A',1,0.973913,99,836433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',48.7693,165091751,81904,NULL,'2021-08-19 23:51:08',1629417068,NULL),(1866942148,18570237,1,2184752,1,1,1,'A',1,0.978992,94,774494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',49.3691,165586645,143534,NULL,'2021-09-05 18:26:28',1630866388,NULL),(1867254706,18570237,1,529989,1,1,1,'S',1,0.977876,113,842732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',49.9973,166088548,82082,NULL,'2021-09-24 13:24:39',1632489879,NULL),(1866594706,18570237,1,2669110,1,1,1,'S',1,0.986928,153,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',50.0265,165083326,125700,NULL,'2021-08-19 17:48:01',1629395281,NULL),(1866566325,18570237,1,2458424,1,1,1,'S',1,0.993075,361,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',50.247,165091356,398478,NULL,'2021-08-19 23:30:33',1629415833,NULL),(1866611604,18570237,1,204955,0,1,1,'S',1,0.990826,109,887009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',50.5516,165052626,68876,NULL,'2021-08-18 17:37:54',1629308274,NULL),(1868681084,18570237,1,2316970,1,1,1,'A',1,0.929054,148,819967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',50.6675,168187693,113910,NULL,'2021-12-12 18:14:21',1639332861,NULL),(1867164905,18570237,1,2247940,1,1,1,'S',1,0.985075,134,826840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',51.0086,165819836,182236,NULL,'2021-09-14 15:33:40',1631633620,NULL),(1867228800,18570237,1,2703295,1,1,1,'S',1,0.994118,170,981220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',51.927,166088228,181448,NULL,'2021-09-24 13:10:30',1632489030,NULL),(1866596970,18570237,1,2512172,1,1,1,'S',1,0.994898,98,945671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',52.5287,165091710,73672,NULL,'2021-08-19 23:49:19',1629416959,NULL),(1874683570,18570237,1,2669112,1,1,1,'A',1,0.9525,147,762532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',52.5951,176955444,136200,NULL,'2023-01-22 17:21:14',1674408074,NULL),(1866568860,18570237,1,2268554,1,1,1,'S',1,0.991228,114,935894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',52.8029,165081782,80780,NULL,'2021-08-19 16:44:35',1629391475,NULL),(1866647469,18570237,1,2572478,0,1,1,'A',1,0.96371,110,823390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',53.0859,165091870,97086,NULL,'2021-08-19 23:57:24',1629417444,NULL),(1867048287,18570237,1,2027842,1,1,1,'S',1,0.981752,274,904565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',54.2426,165713356,276650,NULL,'2021-09-10 17:26:51',1631294811,NULL),(1867013504,18570237,1,1463213,1,1,1,'A',1,0.936782,272,712730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',54.4565,165713432,324026,NULL,'2021-09-10 17:29:54',1631294994,NULL),(1866586141,18570237,1,2299632,1,1,1,'S',1,0.970588,153,863514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',54.6558,165083034,137690,NULL,'2021-08-19 17:35:09',1629394509,NULL),(1867034691,18570237,1,2364976,1,1,1,'A',1,0.982213,214,869992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',54.7551,165586922,235830,NULL,'2021-09-05 18:38:27',1630867107,NULL),(1867283571,18570237,1,1600390,1,1,1,'A',1,0.99,78,782239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',54.9938,166089073,57112,NULL,'2021-09-24 13:48:20',1632491300,NULL),(1867198467,18570237,1,1808734,1,1,1,'S',1,0.961111,90,855535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',55.2901,166087134,62322,NULL,'2021-09-24 12:21:18',1632486078,NULL),(1866669022,18570237,1,3150766,1,1,1,'X',1,1,101,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',55.3705,165081979,77860,NULL,'2021-08-19 16:51:59',1629391919,NULL),(1866580665,18570237,1,42797,1,1,1,'S',1,0.997283,368,905093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',56.3455,165092864,358331,NULL,'2021-08-20 00:51:42',1629420702,NULL),(1866565003,18570237,1,2259648,1,1,1,'A',1,0.97343,119,786115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',56.7267,165091167,154108,NULL,'2021-08-19 23:22:16',1629415336,NULL),(1867061066,18570237,1,2656738,1,1,1,'A',1,0.965613,144,743636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',57.3583,165818733,347060,NULL,'2021-09-14 14:51:07',1631631067,NULL),(1866628938,18570237,1,2548583,1,1,1,'S',1,0.989437,142,931622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',57.4968,165082915,130376,NULL,'2021-08-19 17:30:29',1629394229,NULL),(1867183570,18570237,1,315,0,1,1,'B',1,0.846491,114,584110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',57.7859,166088923,66110,NULL,'2021-09-24 13:41:29',1632490889,NULL),(1868686511,18570237,1,2503903,1,1,1,'A',1,0.967302,192,766212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',59.6486,168187856,280278,NULL,'2021-12-12 18:22:47',1639333367,NULL),(1866631748,18570237,1,2716164,1,1,1,'S',1,0.996403,139,948028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',60.037,165082678,117990,NULL,'2021-08-19 17:20:45',1629393645,NULL),(1866612573,18570237,1,2347221,1,1,1,'S',1,0.995902,122,947522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',60.9797,165091429,100408,NULL,'2021-08-19 23:34:22',1629416062,NULL),(1866997913,18570237,1,2310302,1,1,1,'X',1,1,156,916154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',63.9601,165713501,167320,NULL,'2021-09-10 17:33:13',1631295193,NULL),(1866578458,18570237,1,2484843,1,1,1,'S',1,0.981982,111,863392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',64.8322,165091683,109556,NULL,'2021-08-19 23:47:47',1629416867,NULL),(1866602397,18570237,1,2329915,1,1,1,'S',1,0.993789,161,933043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',67.2841,165091033,143870,NULL,'2021-08-19 23:15:16',1629414916,NULL),(1867154537,18570237,1,267011,1,1,1,'S',1,0.992366,393,890180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',73.7202,165819475,360286,NULL,'2021-09-14 15:20:27',1631632827,NULL),(1868687633,18570237,1,2519701,1,1,1,'S',1,0.990765,379,934024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',77.1583,168187414,411390,NULL,'2021-12-12 18:02:51',1639332171,NULL),(1867161307,18570237,1,93776,1,1,1,'A',1,0.980916,242,859229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',77.8609,165818835,294974,NULL,'2021-09-14 14:55:29',1631631329,NULL),(2912431614,18575269,1,4242084,1,1,1,'C',1,0.788961,51,442337,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 107, \"ignore_hit\": 3, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 17, \"large_bonus\": 40}}',4.99584,NULL,0,'2024-05-30 04:28:27','2024-05-30 04:30:00',1717043400,7566),(1859805738,18575269,1,46803,0,1,1,'B',1,0.869048,58,518224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73882,154774475,70464,NULL,'2020-09-30 01:01:31',1601427691,NULL),(1874328287,18577903,1,3375622,1,1,1,'D',1,0.668342,37,168782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 199}}',2.9141,176451298,55250,NULL,'2022-12-26 15:59:15',1672070355,NULL),(1859672447,18577903,1,2536528,0,1,1,'B',1,0.817778,55,380068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',6.3177,154605216,72094,NULL,'2020-09-24 09:37:04',1600940224,NULL),(1873795204,18577903,1,3704324,1,1,1,'C',1,0.76824,99,341660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',7.71845,175648724,109380,NULL,'2022-11-13 04:19:54',1668313194,NULL),(1874519112,18577903,1,3205768,0,1,1,'C',1,0.753125,64,260781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 160}}',8.13508,176794701,49670,NULL,'2023-01-14 00:59:57',1673657997,NULL),(1873837551,18577903,1,3826191,1,1,1,'B',1,0.855856,111,190662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',8.24063,175762466,44160,NULL,'2022-11-19 06:56:53',1668841013,NULL),(1875130173,18577903,1,3872207,1,1,1,'C',1,0.788557,50,346911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',8.25086,177770626,71686,NULL,'2023-03-10 08:20:00',1678436400,NULL),(1873806458,18577903,1,2036506,0,1,1,'B',1,0.823204,81,436669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',9.16193,175762729,79041,NULL,'2022-11-19 07:19:25',1668842365,NULL),(1874092928,18577903,1,1774604,0,1,1,'C',1,0.793696,139,371232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',9.22756,176029145,155656,NULL,'2022-12-04 00:19:15',1670113155,NULL),(1859685333,18577903,1,2458496,1,1,1,'B',1,0.825758,103,474949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 132}}',9.94909,154526545,89048,NULL,'2020-09-21 11:23:41',1600687421,NULL),(1875051291,18577903,1,2895075,0,1,1,'B',1,0.831081,59,490023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',9.98488,177619018,30952,NULL,'2023-03-01 11:20:27',1677669627,NULL),(1874287822,18577903,1,1223877,0,1,1,'C',1,0.763314,40,292695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 213}, \"maximum_statistics\": {\"great\": 338}}',10.2236,176520313,101328,NULL,'2022-12-30 06:42:20',1672382540,NULL),(1874240209,18577903,1,1492009,0,1,1,'B',1,0.830769,65,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',11.247,176451243,27040,NULL,'2022-12-26 15:56:00',1672070160,NULL),(1859656773,18577903,1,2348934,1,1,1,'B',1,0.890351,48,478409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',12.1198,154539168,46275,NULL,'2020-09-21 21:46:02',1600724762,NULL),(1875045890,18577903,1,2548581,0,1,1,'B',1,0.875,57,547133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',12.3395,177634059,44014,NULL,'2023-03-02 10:57:14',1677754634,NULL),(1860061881,18577903,1,2082114,1,1,1,'B',1,0.87299,106,511888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 311}}',15.0144,155054594,153771,NULL,'2020-10-10 23:19:05',1602371945,NULL),(1874372874,18577903,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,176650403,14278,NULL,'2023-01-06 05:00:47',1672981247,NULL),(1874375742,18577903,1,1492014,0,1,1,'B',1,0.858824,69,552488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',16.7104,176709866,37280,NULL,'2023-01-09 04:24:06',1673238246,NULL),(1875596110,18577903,1,3879133,1,1,1,'A',1,0.931193,61,656999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',18.0055,178279952,52632,NULL,'2023-04-07 23:12:10',1680909130,NULL),(1873761062,18577903,1,3682986,1,1,1,'A',1,0.907895,84,579389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',19.3368,175762690,113634,NULL,'2022-11-19 07:15:12',1668842112,NULL),(1874059740,18577903,1,3826191,0,1,1,'S',1,0.963964,111,842386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',24.533,176030391,78190,NULL,'2022-12-04 02:06:35',1670119595,NULL),(1874059752,18577903,1,3826191,0,1,1,'B',1,0.891892,111,740157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',28.2859,176030413,77328,NULL,'2022-12-04 02:07:59',1670119679,NULL),(1859730766,18578529,1,1863268,0,1,1,'C',1,0.734234,41,259919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',2.61261,154499105,97958,NULL,'2020-09-20 08:45:23',1600591523,NULL),(1877154528,18578529,1,3675398,1,1,1,'B',1,0.818471,64,373839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',10.7044,180632374,114402,NULL,'2023-09-04 19:38:19',1693856299,NULL),(1873544296,18578529,1,2403168,1,1,1,'B',1,0.838109,144,421468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',12.7333,175298268,161553,NULL,'2022-10-25 18:19:46',1666721986,NULL),(1877123364,18578529,1,2004667,0,1,1,'A',1,0.912121,101,603845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',16.9947,180632409,81749,NULL,'2023-09-04 19:41:27',1693856487,NULL),(1859663523,18580380,1,277008,0,1,1,'B',1,0.800296,89,348437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 240}, \"maximum_statistics\": {\"great\": 338}}',14.9882,154570623,126200,NULL,'2020-09-23 06:11:37',1600841497,NULL),(1859885158,18580380,1,779320,0,1,1,'B',1,0.827119,59,385468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',15.5314,154938047,110962,NULL,'2020-10-06 09:28:17',1601976497,NULL),(1872709570,18580380,1,2964586,1,1,1,'A',1,0.911679,178,608201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 582}, \"maximum_statistics\": {\"great\": 685}}',42.1207,174179174,436728,NULL,'2022-08-26 14:06:57',1661522817,NULL),(1870176071,18580765,1,460595,1,1,1,'D',1,0.29793,36,8459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 1319, \"great\": 421}, \"maximum_statistics\": {\"great\": 2222}}',NULL,170417945,238944,NULL,'2022-03-12 17:36:04',1647106564,NULL),(1859746085,18580765,1,981960,0,1,1,'C',1,0.715278,25,296245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',NULL,154501866,231834,NULL,'2020-09-20 11:05:25',1600599925,NULL),(1860740944,18580765,1,65313,0,1,1,'D',1,0.292835,31,7228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 794, \"great\": 262}, \"maximum_statistics\": {\"great\": 1284}}',0.005211,156090955,128280,NULL,'2020-11-19 16:01:38',1605801698,NULL),(1860741231,18580765,1,65390,0,1,1,'D',1,0.553312,57,42756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 202, \"great\": 268}, \"maximum_statistics\": {\"great\": 619}}',0.517101,156091074,139924,NULL,'2020-11-19 16:05:42',1605801942,NULL),(1859692971,18580765,1,1976049,0,1,1,'C',1,0.75,33,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 194}}',3.43151,154484367,49230,NULL,'2020-09-19 19:02:48',1600542168,NULL),(2853648627,18580765,1,670893,1,1,1,'C',1,0.706638,50,125174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 259}, \"maximum_statistics\": {\"great\": 467}}',4.97248,183963862,167570,NULL,'2024-05-18 23:38:19',1716075499,NULL),(2275720243,18581561,1,3591710,1,1,1,'B',1,0.848238,141,480085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',21.5553,182631935,210156,NULL,'2024-02-02 07:40:41',1706859641,NULL),(1871280354,18581561,1,3591711,1,1,1,'S',1,0.973301,206,851061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',34.4227,171948449,202300,NULL,'2022-05-17 02:26:33',1652754393,NULL),(1872303154,18585764,1,801372,0,1,1,'D',1,0.697279,29,196606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 147}}',NULL,173360676,35590,NULL,'2022-07-17 08:48:23',1658047703,NULL),(1867213060,18585764,1,801374,0,1,1,'C',1,0.708333,27,227513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,166075252,20350,NULL,'2021-09-23 23:10:26',1632438626,NULL),(1872300086,18585764,1,1946258,0,1,1,'C',1,0.770619,62,300031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 388}}',5.90953,173360531,142807,NULL,'2022-07-17 08:38:49',1658047129,NULL),(1872182229,18585764,1,1946258,0,1,1,'B',1,0.891753,161,265321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',19.1812,173398985,182586,NULL,'2022-07-19 02:49:46',1658198986,NULL),(3407552874,18586257,1,1764213,1,1,1,'D',1,0.573825,66,118525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 66}, \"maximum_statistics\": {\"great\": 149}}',0.782806,185189081,45710,NULL,'2024-08-26 18:06:31',1724695591,NULL),(1864319816,18586257,1,848233,0,1,1,'B',1,0.84058,27,478596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',4.72749,161559709,158034,NULL,'2021-05-04 08:50:01',1620118201,NULL),(3407533743,18586257,1,1675841,1,1,1,'C',1,0.700413,43,212640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 143}, \"maximum_statistics\": {\"great\": 242}}',4.8675,185189043,58850,NULL,'2024-08-26 18:02:32',1724695352,NULL),(3407495663,18586257,1,1627149,1,1,1,'C',1,0.717391,39,228107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 143}, \"maximum_statistics\": {\"great\": 230}}',5.08163,185188960,61410,NULL,'2024-08-26 17:54:44',1724694884,NULL),(3407518432,18586257,1,1675833,1,1,1,'D',1,0.694323,37,210312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 131}, \"maximum_statistics\": {\"great\": 229}}',5.09137,185189009,57380,NULL,'2024-08-26 17:59:24',1724695164,NULL),(3407571276,18586257,1,1384827,1,1,1,'C',1,0.739583,47,250329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',5.34421,185189117,45648,NULL,'2024-08-26 18:10:21',1724695821,NULL),(3407503366,18586257,1,2060301,1,1,1,'C',1,0.75,65,295371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 49, \"great\": 169}, \"maximum_statistics\": {\"great\": 240}}',6.34478,185188980,84118,NULL,'2024-08-26 17:56:19',1724694979,NULL),(3407508732,18586257,1,2060306,1,1,1,'C',1,0.740601,66,287018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 177}, \"maximum_statistics\": {\"great\": 266}}',6.58607,185188989,93558,NULL,'2024-08-26 17:57:26',1724695046,NULL),(1859737067,18586257,1,1773278,0,1,1,'C',1,0.795259,106,370537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',6.75927,154490801,97441,NULL,'2020-09-20 00:43:59',1600562639,NULL),(1864101167,18586257,1,2020488,0,1,1,'B',1,0.814815,46,386977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',7.15022,161124392,37742,NULL,'2021-04-22 09:21:58',1619083318,NULL),(3407364998,18586257,1,2030431,1,1,1,'C',1,0.720833,66,249803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 120}}',8.54024,185188650,50790,NULL,'2024-08-26 17:28:05',1724693285,NULL),(3407386001,18586257,1,1800249,1,1,1,'C',1,0.77931,53,313851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',10.0019,185188704,59240,NULL,'2024-08-26 17:32:22',1724693542,NULL),(3407538350,18586257,1,1675840,1,1,1,'C',1,0.771967,64,321804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',12.3309,185189050,78790,NULL,'2024-08-26 18:03:29',1724695409,NULL),(3407349481,18586257,1,1762731,0,1,1,'B',1,0.856322,34,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',12.8766,185188616,32630,NULL,'2024-08-26 17:24:54',1724693094,NULL),(3407529056,18586257,1,1675842,1,1,1,'C',1,0.780591,45,321060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 237}}',13.3839,185189035,73872,NULL,'2024-08-26 18:01:35',1724695295,NULL),(3407368893,18586257,1,1797542,1,1,1,'C',1,0.778912,64,317711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',15.9118,185188666,62530,NULL,'2024-08-26 17:28:52',1724693332,NULL),(3407543162,18586257,1,1675830,1,1,1,'C',1,0.788066,72,345484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 167}, \"maximum_statistics\": {\"great\": 243}}',17.9472,185189056,82530,NULL,'2024-08-26 18:04:28',1724695468,NULL),(3407382584,18586257,1,1797549,1,1,1,'B',1,0.811644,51,356963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 146}}',19.2852,185188694,60570,NULL,'2024-08-26 17:31:40',1724693500,NULL),(3407373505,18586257,1,1851299,1,1,1,'B',1,0.835664,51,390511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',20.4987,185188675,60750,NULL,'2024-08-26 17:29:50',1724693390,NULL),(3407490720,18586257,1,1617643,0,1,1,'A',1,0.923358,70,595145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',26.5583,185188947,73782,NULL,'2024-08-26 17:53:44',1724694824,NULL),(3407429787,18586257,1,2131553,1,1,1,'A',1,0.920588,69,579168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 170}}',28.5664,185188800,130016,NULL,'2024-08-26 17:41:15',1724694075,NULL),(3407523429,18586257,1,1675843,0,1,1,'B',1,0.868889,49,468702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',30.2084,185189024,78250,NULL,'2024-08-26 18:00:25',1724695225,NULL),(3407392854,18586257,1,1415002,0,1,1,'A',1,0.913793,42,549864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',35.0861,185188724,43880,NULL,'2024-08-26 17:33:45',1724693625,NULL),(3407439583,18586257,1,2024693,1,1,1,'A',1,0.963519,91,664748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',37.101,185188824,105910,NULL,'2024-08-26 17:43:13',1724694193,NULL),(3407358903,18586257,1,1801936,1,1,1,'S',1,0.989362,94,758529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',41.2215,185188633,62464,NULL,'2024-08-26 17:26:51',1724693211,NULL),(3407449025,18586257,1,2024691,1,1,1,'A',1,0.917939,77,582159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',43.3209,185188844,138170,NULL,'2024-08-26 17:45:09',1724694309,NULL),(3407419700,18586257,1,1689478,1,1,1,'A',1,0.945804,117,661503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',46.1831,185188782,163051,NULL,'2024-08-26 17:39:13',1724693953,NULL),(3407408370,18586257,1,2634569,1,1,1,'S',1,0.980702,285,855071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',51.9667,185188753,312570,NULL,'2024-08-26 17:36:54',1724693814,NULL),(3407464425,18586257,1,1594969,1,1,1,'A',1,0.987981,121,765446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',64.0216,185188879,129566,NULL,'2024-08-26 17:48:18',1724694498,NULL),(1859637109,18589766,1,2020488,0,1,1,'C',1,0.768519,25,292755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',3.40369,154496792,29466,NULL,'2020-09-20 06:37:04',1600583824,NULL),(1859952457,18589766,1,1773278,0,1,1,'B',1,0.896552,96,582103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',15.4106,154902733,134746,NULL,'2020-10-04 19:38:35',1601840315,NULL),(1876170269,18599811,1,3741466,1,1,1,'C',1,0.721963,55,242130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 214}}',4.56038,179259749,69018,NULL,'2023-06-07 02:55:13',1686106513,NULL),(1876235809,18599811,1,818453,0,1,1,'C',1,0.72905,41,250352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 179}}',4.81081,179257067,57256,NULL,'2023-06-06 21:42:30',1686087750,NULL),(1876175292,18599811,1,2217010,0,1,1,'C',1,0.787293,59,338572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',8.96057,179272452,63248,NULL,'2023-06-07 23:33:02',1686180782,NULL),(1876273826,18599811,1,4128334,1,1,1,'C',1,0.796226,45,330693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',10.8109,179272310,83374,NULL,'2023-06-07 23:17:11',1686179831,NULL),(1876151866,18599811,1,3858896,1,1,1,'B',1,0.848958,93,462987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',18.944,179273562,104560,NULL,'2023-06-08 01:50:37',1686189037,NULL),(1876247073,18599811,1,1946495,0,1,1,'B',1,0.859903,146,535951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',21.2492,179272509,142306,NULL,'2023-06-07 23:38:39',1686181119,NULL),(1876271245,18599811,1,4103583,0,1,1,'B',1,0.869919,67,472558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',21.8864,179274597,99328,NULL,'2023-06-08 04:02:29',1686196949,NULL),(1876261034,18599811,1,2125102,0,1,1,'A',1,0.914773,196,630378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 440}}',37.3149,179286743,322188,NULL,'2023-06-08 22:23:30',1686263010,NULL),(1874619148,18608579,1,963262,0,1,1,'D',1,0.597222,15,167478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 14}, \"maximum_statistics\": {\"great\": 36}}',0.239747,177038890,52500,NULL,'2023-01-27 16:15:58',1674836158,NULL),(1867614632,18609068,1,3132463,1,1,1,'D',1,0.643519,56,149833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 108}}',0.757779,166620765,28190,NULL,'2021-10-14 05:37:19',1634189839,NULL),(1874288610,18609068,1,3906823,1,1,1,'C',1,0.7,43,242611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 215}}',2.65828,176501903,81380,NULL,'2022-12-29 07:29:46',1672298986,NULL),(1868609696,18613552,1,164097,0,1,1,'D',1,0.542146,22,91249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 82, \"great\": 104}, \"maximum_statistics\": {\"great\": 261}}',0.260577,168200596,98595,NULL,'2021-12-13 07:30:37',1639380637,NULL),(1868599902,18613552,1,136157,0,1,1,'D',1,0.5625,32,167964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 69, \"great\": 101}, \"maximum_statistics\": {\"great\": 256}}',0.307125,168200386,115892,NULL,'2021-12-13 07:17:09',1639379829,NULL),(1871585647,18613552,1,3210096,0,1,1,'D',1,0.634328,15,69925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',0.51954,172401561,13376,NULL,'2022-06-05 04:48:39',1654404519,NULL),(1868705372,18613552,1,2914404,1,1,1,'D',1,0.684406,45,202499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 62, \"great\": 211}, \"maximum_statistics\": {\"great\": 404}}',2.20861,168200326,117697,NULL,'2021-12-13 07:12:45',1639379565,NULL),(1868595276,18613552,1,125799,0,1,1,'C',1,0.718571,51,275832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 215}, \"maximum_statistics\": {\"great\": 350}}',2.93108,168167119,176732,NULL,'2021-12-12 00:50:09',1639270209,NULL),(1877933758,18613552,1,2026979,1,1,1,'C',1,0.726757,55,278301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 255}, \"maximum_statistics\": {\"great\": 441}}',3.96642,181561870,202751,NULL,'2023-11-11 23:44:38',1699746278,NULL),(1868750977,18613552,1,1774604,0,1,1,'C',1,0.760745,80,298147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',5.53422,168263075,117914,NULL,'2021-12-15 21:17:42',1639603062,NULL),(1868634001,18613552,1,1790166,0,1,1,'B',1,0.808468,51,361301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',5.8773,168193257,96426,NULL,'2021-12-12 23:18:42',1639351122,NULL),(1868665179,18613552,1,2199025,1,1,1,'C',1,0.78125,73,354623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 368}}',6.53675,168200449,187131,NULL,'2021-12-13 07:21:21',1639380081,NULL),(1869423248,18613552,1,2166430,1,1,1,'C',1,0.760073,38,279207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 273}}',6.56141,169299808,80160,NULL,'2022-01-25 21:23:05',1643145785,NULL),(1868740779,18613552,1,3210096,1,1,1,'B',1,0.858209,56,546410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',6.86962,168267289,27085,NULL,'2021-12-16 02:03:12',1639620192,NULL),(1869299281,18613552,1,3335502,1,1,1,'C',1,0.768657,33,331798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',6.95943,169108785,20090,NULL,'2022-01-18 09:46:56',1642499216,NULL),(1870244878,18613552,1,296558,0,1,1,'C',1,0.758389,46,276596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 81, \"great\": 389}, \"maximum_statistics\": {\"great\": 596}}',7.40949,170454890,168316,NULL,'2022-03-14 03:08:23',1647227303,NULL),(1869241722,18613552,1,3023186,0,1,1,'C',1,0.759542,77,361487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 131}}',8.15025,169078992,52055,NULL,'2022-01-17 00:42:58',1642380178,NULL),(1868724069,18613552,1,3210033,0,1,1,'B',1,0.821951,51,107908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',10.4518,168321906,57995,NULL,'2021-12-18 07:14:15',1639811655,NULL),(1869001573,18613552,1,2879863,0,1,1,'A',1,0.917391,66,584062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',15.2434,168689289,52071,NULL,'2022-01-01 08:40:06',1641026406,NULL),(1870170589,18613552,1,3322595,0,1,1,'B',1,0.881579,70,531502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',19.0418,170454837,60972,NULL,'2022-03-14 03:03:59',1647227039,NULL),(1868981888,18613552,1,3210097,0,1,1,'A',1,0.906061,88,186379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',20.2417,168689094,68934,NULL,'2022-01-01 08:28:38',1641025718,NULL),(1868910894,18613552,1,3322596,1,1,1,'S',1,0.955882,68,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',20.5537,168450177,50679,NULL,'2021-12-23 08:21:11',1640247671,NULL),(1869298610,18613552,1,3335500,1,1,1,'A',1,0.918699,90,201198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',23.44,169119528,45471,NULL,'2022-01-18 20:19:53',1642537193,NULL),(1868966786,18613552,1,3210095,1,1,1,'S',1,0.970588,119,881798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.0318,168450236,94702,NULL,'2021-12-23 08:25:15',1640247915,NULL),(1869246490,18613552,1,3210097,0,1,1,'A',1,0.9,165,659140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',34.7713,169127328,131580,NULL,'2022-01-19 04:55:23',1642568123,NULL),(1861647921,18615481,1,1409238,1,1,1,'A',1,0.918831,47,676167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',17.437,157466127,200148,NULL,'2021-01-03 11:53:05',1609674785,NULL),(1860756692,18615481,1,2305009,1,1,1,'C',1,0.770198,219,334507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 350}, \"maximum_statistics\": {\"great\": 557}}',22.7998,156010015,285180,NULL,'2020-11-16 15:14:05',1605539645,NULL),(1860380077,18615481,1,754490,1,1,1,'B',1,0.810658,66,372290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 311}, \"maximum_statistics\": {\"great\": 441}}',22.9963,155498954,187152,NULL,'2020-10-28 13:17:57',1603891077,NULL),(1860713469,18615481,1,1648323,1,1,1,'C',1,0.784979,90,334846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 320}, \"maximum_statistics\": {\"great\": 486}}',23.7963,156009957,190480,NULL,'2020-11-16 15:11:57',1605539517,NULL),(1860064763,18615481,1,310068,1,1,1,'B',1,0.82948,120,420629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 346}}',26.5455,155139782,186688,NULL,'2020-10-14 12:42:23',1602679343,NULL),(1860294486,18615481,1,1924816,1,1,1,'C',1,0.794964,111,363803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 371}, \"maximum_statistics\": {\"great\": 556}}',30.8609,155500835,245260,NULL,'2020-10-28 14:41:48',1603896108,NULL),(1860538542,18615481,1,1095679,0,1,1,'X',1,1,135,806790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',31.5355,155945184,153492,NULL,'2020-11-14 08:06:26',1605341186,NULL),(1859941002,18615481,1,877780,1,1,1,'S',1,0.982456,228,860459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 228}}',43.1071,154985220,190864,NULL,'2020-10-08 09:13:28',1602148408,NULL),(1860402399,18615481,1,1406449,1,1,1,'B',1,0.871908,157,491561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 443}, \"maximum_statistics\": {\"great\": 566}}',46.1447,155720351,303010,NULL,'2020-11-06 07:20:44',1604647244,NULL),(1860071197,18615481,1,1127275,1,1,1,'B',1,0.856802,156,495754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 419}}',48.2541,155139822,247642,NULL,'2020-10-14 12:43:56',1602679436,NULL),(1859896209,18615481,1,1717797,1,1,1,'A',1,0.929448,349,676663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 489}}',49.8991,155012652,439613,NULL,'2020-10-09 12:36:03',1602246963,NULL),(1860696445,18615481,1,309127,1,1,1,'B',1,0.875556,130,541054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 450}}',50.5606,156135703,291390,NULL,'2020-11-21 04:08:52',1605931732,NULL),(1863339180,18615481,1,1660438,0,1,1,'A',1,0.961353,188,831858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',51.6401,159976407,190754,NULL,'2021-03-22 14:28:23',1616423303,NULL),(1860314712,18615481,1,1951675,1,1,1,'B',1,0.825217,123,416496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 400}, \"maximum_statistics\": {\"great\": 575}}',53.9009,155582592,266316,NULL,'2020-10-31 18:22:33',1604168553,NULL),(1860383265,18615481,1,1280850,1,1,1,'B',1,0.840592,199,456900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 417}, \"maximum_statistics\": {\"great\": 574}}',56.9732,155500933,299898,NULL,'2020-10-28 14:46:12',1603896372,NULL),(1860270831,18615481,1,779319,0,1,1,'B',1,0.864583,270,554834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',57.8523,155582546,306112,NULL,'2020-10-31 18:20:21',1604168421,NULL),(1859900560,18615481,1,1801118,1,1,1,'B',1,0.893382,203,589599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 408}}',60.5397,154984932,294454,NULL,'2020-10-08 08:53:52',1602147232,NULL),(1861471266,18615481,1,928472,1,1,1,'B',1,0.853814,143,492440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',60.8675,157369175,269524,NULL,'2020-12-31 06:00:51',1609394451,NULL),(1860709291,18615481,1,1640466,1,1,1,'B',1,0.867747,215,537959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',62.4138,156010228,385628,NULL,'2020-11-16 15:22:01',1605540121,NULL),(1863283100,18615481,1,454645,0,1,1,'A',1,0.979263,161,831682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',63.0843,159976641,238566,NULL,'2021-03-22 14:35:46',1616423746,NULL),(1861624645,18615481,1,779320,0,1,1,'A',1,0.962712,153,799258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',66.0836,157466253,286356,NULL,'2021-01-03 11:58:56',1609675136,NULL),(1860274901,18615481,1,1888472,0,1,1,'B',1,0.858384,344,507682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 115, \"great\": 1641}, \"maximum_statistics\": {\"great\": 2129}}',68.6248,155498830,1282304,NULL,'2020-10-28 13:12:24',1603890744,NULL),(1860614742,18615481,1,1283327,0,1,1,'B',1,0.870968,124,510892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',70.787,155933115,345964,NULL,'2020-11-13 21:06:26',1605301586,NULL),(1863328869,18615481,1,262283,1,1,1,'A',1,0.977226,440,871353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',76.6576,159976560,553410,NULL,'2021-03-22 14:33:06',1616423586,NULL),(1859985897,18615481,1,429499,1,1,1,'A',1,0.903846,176,646590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',78.9385,154961449,333990,NULL,'2020-10-07 09:11:48',1602061908,NULL),(1866312119,18615481,1,1665831,0,1,1,'A',1,0.91018,94,570110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 501}}',90.9516,164602335,239248,NULL,'2021-08-04 05:54:11',1628056451,NULL),(1860585019,18615481,1,928662,1,1,1,'A',1,0.945238,265,742058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',95.1008,155981212,353574,NULL,'2020-11-15 13:18:39',1605446319,NULL),(1863298697,18615481,1,65313,0,1,1,'A',1,0.903816,180,609839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 1086, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',97.2221,159976783,857170,NULL,'2021-03-22 14:40:44',1616424044,NULL),(1863258652,18615481,1,1847284,0,1,1,'A',1,0.917582,202,665798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',100.439,160004957,348444,NULL,'2021-03-23 10:06:09',1616493969,NULL),(1861420654,18615481,1,2430131,1,1,1,'A',1,0.928336,173,666581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',103.443,157369716,443114,NULL,'2020-12-31 06:27:18',1609396038,NULL),(1860462815,18615481,1,365129,0,1,1,'A',1,0.912937,211,637314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 1045, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1229}}',110.179,155720711,959538,NULL,'2020-11-06 07:45:40',1604648740,NULL),(1859985919,18615481,1,429501,1,1,1,'A',1,0.927606,347,698844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 518}}',113.824,155012473,433158,NULL,'2020-10-09 12:26:48',1602246408,NULL),(1859975693,18615481,1,712706,1,1,1,'A',1,0.948625,538,764218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1236}}',115.664,154964733,1185126,NULL,'2020-10-07 12:46:59',1602074819,NULL),(2713259164,18615481,1,244539,0,1,1,'A',1,0.921676,339,696185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 549}}',117.62,183638956,459474,NULL,'2024-04-22 14:05:42',1713794742,NULL),(1860454247,18615481,1,2514436,1,1,1,'A',1,0.938017,476,730902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 964, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1089}}',122.618,155720569,1013804,NULL,'2020-11-06 07:36:50',1604648210,NULL),(1859949798,18615481,1,341042,0,1,1,'S',1,0.989989,899,899727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 881}, \"maximum_statistics\": {\"great\": 899}}',124.552,154985156,999140,NULL,'2020-10-08 09:09:57',1602148197,NULL),(1860557035,18615481,1,1605346,1,1,1,'S',1,0.961538,416,849864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',128.106,155933195,478730,NULL,'2020-11-13 21:09:59',1605301799,NULL),(1863329969,18615481,1,2520856,1,1,1,'A',1,0.953488,461,768035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',142.959,160005035,654586,NULL,'2021-03-23 10:09:45',1616494185,NULL),(2982738171,18615481,1,2974956,1,1,1,'A',1,0.963839,295,813651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 719}}',155.904,184264147,658224,NULL,'2024-06-12 05:07:32',1718168852,NULL),(1873805865,18620434,1,3864330,1,1,1,'B',1,0.878788,92,542366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',12.3956,175710017,66547,NULL,'2022-11-16 11:19:47',1668597587,NULL),(1874207339,18620434,1,3864329,1,1,1,'B',1,0.864583,73,474424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 240}}',15.4559,176361497,100402,NULL,'2022-12-22 02:03:37',1671674617,NULL),(1865190924,18628750,1,797289,1,1,1,'D',1,0.632,20,220172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 55, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125}}',0.818726,162893826,78545,NULL,'2021-06-11 17:46:30',1623433590,NULL),(1864765691,18628750,1,2003950,0,1,1,'D',1,0.671111,27,188472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',1.9455,162447424,62410,NULL,'2021-05-29 05:23:29',1622265809,NULL),(1865146772,18628750,1,1528225,0,1,1,'C',1,0.758065,23,398611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 17, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 31}}',2.72298,162894724,73355,NULL,'2021-06-11 18:20:32',1623435632,NULL),(1864850561,18628750,1,2444152,0,1,1,'D',1,0.693772,23,207488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',3.11778,162447465,95766,NULL,'2021-05-29 05:25:16',1622265916,NULL),(1865237939,18628750,1,1703853,1,1,1,'C',1,0.72619,38,230664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',4.16218,162894133,70629,NULL,'2021-06-11 17:57:30',1623434250,NULL),(1867800000,18628750,1,1871007,0,1,1,'C',1,0.724138,41,247336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',4.23276,166734632,40110,NULL,'2021-10-17 23:55:53',1634514953,NULL),(1864793322,18628750,1,1051708,0,1,1,'C',1,0.751479,55,293059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',5.33754,162440339,55510,NULL,'2021-05-29 00:32:53',1622248373,NULL),(1864848712,18628750,1,892534,0,1,1,'B',1,0.837079,40,504937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',6.45925,162447513,128219,NULL,'2021-05-29 05:27:14',1622266034,NULL),(1864817743,18628750,1,46804,0,1,1,'C',1,0.752155,45,295283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.51719,162447020,85410,NULL,'2021-05-29 05:07:30',1622264850,NULL),(1865258722,18628750,1,2973688,1,1,1,'C',1,0.724522,83,251329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 314}}',6.56925,162894596,105049,NULL,'2021-06-11 18:15:45',1623435345,NULL),(1865205169,18628750,1,2358792,1,1,1,'C',1,0.789062,42,313489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',11.2646,162894309,77052,NULL,'2021-06-11 18:04:39',1623434679,NULL),(1865222734,18628750,1,69433,0,1,1,'B',1,0.845865,60,468588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',11.2846,162996226,154152,NULL,'2021-06-14 23:30:37',1623713437,NULL),(1864872420,18628750,1,2858360,1,1,1,'A',1,0.911765,85,706294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',13.3278,162447296,88937,NULL,'2021-05-29 05:18:02',1622265482,NULL),(1872017481,18628750,1,3322595,0,1,1,'B',1,0.859649,71,501033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',14.8103,173072878,63450,NULL,'2022-07-04 03:03:33',1656903813,NULL),(1873891315,18628750,1,3848159,0,1,1,'B',1,0.888535,67,545907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',15.5225,175852300,79182,NULL,'2022-11-24 04:33:45',1669264425,NULL),(1865323537,18628750,1,46803,0,1,1,'A',1,0.90873,126,699388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.5973,163213817,115330,NULL,'2021-06-21 21:32:32',1624311152,NULL),(1869324643,18628750,1,3275610,1,1,1,'A',1,0.92562,75,654457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',15.792,169005168,65945,NULL,'2022-01-14 06:08:40',1642140520,NULL),(1877957812,18628750,1,4054038,1,1,1,'C',1,0.786789,168,378105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',16.5694,181781329,340486,NULL,'2023-11-29 05:25:56',1701235556,NULL),(1872018934,18628750,1,3322596,1,1,1,'A',1,0.933824,68,717112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',17.8842,173072860,49576,NULL,'2022-07-04 03:02:25',1656903745,NULL),(1867984989,18628750,1,3184284,1,1,1,'A',1,0.931373,92,682684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',22.1209,167095830,108742,NULL,'2021-10-30 23:32:04',1635636724,NULL),(1869192721,18628750,1,1051706,0,1,1,'S',1,0.970874,103,875336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',24.5955,168806174,67738,NULL,'2022-01-06 01:59:06',1641434346,NULL),(1869731180,18628750,1,2620395,1,1,1,'A',1,0.929603,143,725679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',25.2198,169607560,241325,NULL,'2022-02-07 02:16:27',1644200187,NULL),(1869088736,18628750,1,3196963,1,1,1,'A',1,0.941176,176,737416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 243, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',26.0978,168658270,217442,NULL,'2021-12-31 03:28:42',1640921322,NULL),(1870101664,18628750,1,1982173,1,1,1,'S',1,0.96679,271,826809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',33.4783,170289096,245242,NULL,'2022-03-06 21:24:20',1646601860,NULL),(1874157545,18634447,1,1837012,0,1,1,'C',1,0.748555,46,256226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',3.65387,176336667,48943,NULL,'2022-12-20 17:52:31',1671558751,NULL),(1864677816,18634447,1,2898795,0,1,1,'C',1,0.790816,48,376067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',5.13547,162142520,40082,NULL,'2021-05-20 17:55:21',1621533321,NULL),(1874099952,18634447,1,3885074,1,1,1,'B',1,0.839806,66,473791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',7.20928,176307245,39445,NULL,'2022-12-19 03:10:51',1671419451,NULL),(1864722066,18634447,1,2941619,0,1,1,'B',1,0.835366,80,499891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',8.33515,162148002,53891,NULL,'2021-05-20 20:51:42',1621543902,NULL),(1874110303,18634447,1,3583229,1,1,1,'A',1,0.928571,112,639594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',16.8246,176307285,69036,NULL,'2022-12-19 03:14:27',1671419667,NULL),(1877917659,18635766,1,460045,0,1,1,'D',1,0.670213,17,214815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 52}, \"maximum_statistics\": {\"great\": 94}}',NULL,181640086,29440,NULL,'2023-11-18 06:32:56',1700289176,NULL),(1865200364,18635766,1,460777,0,1,1,'D',1,0.675439,40,193810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',1.9371,162864542,84308,NULL,'2021-06-10 18:47:08',1623350828,NULL),(1869415627,18635766,1,2844086,1,1,1,'C',1,0.789157,37,346736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',6.48701,169188322,59984,NULL,'2022-01-21 17:20:24',1642785624,NULL),(1861288037,18635766,1,2537968,1,1,1,'B',1,0.835616,29,410399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',7.61855,156875624,54836,NULL,'2020-12-15 09:07:11',1608023231,NULL),(1861519340,18635766,1,1870197,1,1,1,'B',1,0.831818,55,438517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 82, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',10.0339,157317895,52640,NULL,'2020-12-29 13:56:23',1609250183,NULL),(1861239167,18635766,1,2498269,1,1,1,'B',1,0.838384,28,400315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 198}}',10.3791,156874457,64454,NULL,'2020-12-15 08:06:34',1608019594,NULL),(1877846568,18635766,1,1628028,0,1,1,'B',1,0.845361,91,447928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',10.4383,181640189,92944,NULL,'2023-11-18 06:40:44',1700289644,NULL),(1865516032,18635766,1,255275,0,1,1,'B',1,0.853403,51,447650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',12.0401,163269935,78042,NULL,'2021-06-23 18:25:33',1624472733,NULL),(1868273464,18635766,1,215894,0,1,1,'B',1,0.82732,43,396727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 194}}',12.4155,167569636,69072,NULL,'2021-11-18 11:00:20',1637233220,NULL),(1861263905,18635766,1,2515160,1,1,1,'B',1,0.878277,138,552240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',13.1545,156875596,143721,NULL,'2020-12-15 09:05:17',1608023117,NULL),(1862700066,18635766,1,2146565,1,1,1,'B',1,0.895062,98,583874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 139, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 162}}',13.7989,159168641,113416,NULL,'2021-02-26 10:17:41',1614334661,NULL),(1868262112,18635766,1,1565330,1,1,1,'A',1,0.903333,58,551728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',15.8188,167569605,82202,NULL,'2021-11-18 10:58:24',1637233104,NULL),(1861213515,18635766,1,2471646,1,1,1,'A',1,0.940476,91,670369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',17.7793,156877758,83260,NULL,'2020-12-15 11:10:02',1608030602,NULL),(1861184559,18635766,1,2660695,0,1,1,'A',1,0.9375,99,689052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',19.4958,156877807,98976,NULL,'2020-12-15 11:12:23',1608030743,NULL),(1861173245,18635766,1,2443429,1,1,1,'A',1,0.947917,117,688402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 144}}',20.8932,156874552,104203,NULL,'2020-12-15 08:10:48',1608019848,NULL),(1861165231,18635766,1,2430129,1,1,1,'A',1,0.921687,166,694786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',21.313,156874217,117689,NULL,'2020-12-15 07:52:32',1608018752,NULL),(1861253834,18635766,1,2509131,0,1,1,'A',1,0.987069,90,817218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',24.3111,156877595,75035,NULL,'2020-12-15 11:01:04',1608030064,NULL),(1860097829,18635766,1,2385433,1,1,1,'A',1,0.961765,110,748452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',29.3463,155037835,151504,NULL,'2020-10-10 09:56:33',1602323793,NULL),(1860127596,18635766,1,2180001,1,1,1,'B',1,0.865455,80,502355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',35.2589,155039660,155376,NULL,'2020-10-10 11:31:20',1602329480,NULL),(1865817989,18636868,1,2045770,0,1,1,'B',1,0.879902,148,556868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 204}}',14.2641,163857238,116912,NULL,'2021-07-11 20:15:51',1626034551,NULL),(1861311010,18636868,1,1774604,0,1,1,'B',1,0.878223,69,496476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',16.9409,157018068,150051,NULL,'2020-12-19 19:05:10',1608404710,NULL),(1865415807,18637181,1,2895075,0,1,1,'D',1,0.689189,19,212606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 74}}',1.82929,163338650,18120,NULL,'2021-06-25 21:31:02',1624656662,NULL),(1859993051,18637181,1,2618106,1,1,1,'C',1,0.725877,87,265367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 228}}',4.36324,155002106,93094,NULL,'2020-10-09 00:15:59',1602202559,NULL),(1860772973,18637181,1,2344902,1,1,1,'B',1,0.816832,37,373664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 202}}',8.59235,156012940,71388,NULL,'2020-11-16 17:30:52',1605547852,NULL),(1859705746,18640403,1,1756033,0,1,1,'D',1,0.654709,43,94248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',1.27382,154599792,62788,NULL,'2020-09-24 03:32:57',1600918377,NULL),(1860994087,18640403,1,1756033,1,1,1,'B',1,0.827354,62,416490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 223}}',12.3314,156513457,103720,NULL,'2020-12-04 01:38:50',1607045930,NULL),(1876347133,18640403,1,243349,0,1,1,'B',1,0.810289,90,392374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 311}}',13.8419,179474219,135638,NULL,'2023-06-21 03:30:56',1687318256,NULL),(1876336853,18640403,1,3311567,0,1,1,'A',1,0.920792,135,588223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',35.7028,179491098,269716,NULL,'2023-06-22 05:49:30',1687412970,NULL),(1868452785,18644229,1,1662096,1,1,1,'D',1,0.496377,19,152977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 53}, \"maximum_statistics\": {\"great\": 138}}',0.081219,167790811,161484,NULL,'2021-11-27 09:47:46',1638006466,NULL),(1872523005,18644229,1,1119785,0,1,1,'D',1,0.655405,24,267742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',0.902227,173803777,45536,NULL,'2022-08-07 08:52:28',1659862348,NULL),(1859708716,18644229,1,1442771,0,1,1,'D',1,0.692708,22,247029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.22073,154610229,66222,NULL,'2020-09-24 13:26:37',1600953997,NULL),(1872522020,18644229,1,1119784,0,1,1,'C',1,0.765823,73,396493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',4.21129,173803762,43960,NULL,'2022-08-07 08:51:13',1659862273,NULL),(1872487457,18644229,1,2519886,1,1,1,'A',1,0.95614,55,744103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',15.3215,173793971,71907,NULL,'2022-08-06 20:39:20',1659818360,NULL),(1866594638,18644877,1,46803,0,1,1,'C',1,0.789683,32,326978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.15892,165104380,40614,NULL,'2021-08-20 10:54:45',1629456885,NULL),(3652726491,18644877,1,3980968,1,1,1,'B',1,0.832432,42,394429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',9.21788,185708097,67533,NULL,'2024-10-09 13:28:01',1728480481,NULL),(1872290337,18644991,1,762420,1,1,1,'D',1,0.681452,26,299869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 124}}',1.72194,173444551,129250,NULL,'2022-07-21 07:01:47',1658386907,NULL),(1873460856,18644991,1,2016123,0,1,1,'C',1,0.779661,64,299751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',11.7702,175289565,103692,NULL,'2022-10-25 08:04:24',1666685064,NULL),(1866458716,18644991,1,169846,0,1,1,'B',1,0.833333,96,409713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 376}, \"maximum_statistics\": {\"great\": 501}}',24.187,164919301,196276,NULL,'2021-08-14 08:10:35',1628928635,NULL),(2017519687,18645228,1,3605940,1,1,1,'X',1,1,54,895530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.8178,182429399,26264,NULL,'2024-01-17 18:05:11',1705514711,NULL),(1863704840,18649184,1,254185,0,1,1,'C',1,0.785714,38,338084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',4.13153,160655382,44091,NULL,'2021-04-09 16:23:24',1617985404,NULL),(1873838290,18649184,1,3870264,0,1,1,'B',1,0.813187,33,412701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',5.2933,175661076,47717,NULL,'2022-11-13 16:50:09',1668358209,NULL),(1860405143,18651796,1,1773277,0,1,1,'D',1,0.472813,21,36446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 167, \"great\": 144}, \"maximum_statistics\": {\"great\": 423}}',0.122123,155686020,82886,NULL,'2020-11-04 22:09:39',1604527779,NULL),(1875196263,18651796,1,3834772,1,1,1,'D',1,0.699605,46,117221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 146}, \"maximum_statistics\": {\"great\": 253}}',2.51029,177719548,67450,NULL,'2023-03-07 05:50:53',1678168253,NULL),(1866905433,18651796,1,1774604,0,1,1,'B',1,0.835244,79,409782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',9.58334,165372573,130919,NULL,'2021-08-29 02:30:42',1630204242,NULL),(1866495069,18652088,1,2012563,0,1,1,'D',1,0.677419,17,198256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',1.10573,164909176,16094,NULL,'2021-08-13 23:08:28',1628896108,NULL),(1875897471,18652088,1,2509131,0,1,1,'B',1,0.801724,58,369383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',4.39021,178876330,43738,NULL,'2023-05-14 05:16:53',1684041413,NULL),(1870897396,18652088,1,3210095,0,1,1,'C',1,0.768908,53,319065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 119}}',4.79676,171586935,38628,NULL,'2022-05-01 17:25:14',1651425914,NULL),(3590314449,18652088,1,2037400,0,1,1,'B',1,0.848178,92,448308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',11.4643,185571822,127222,NULL,'2024-09-27 21:38:36',1727473116,NULL),(3590470028,18652088,1,4073424,1,1,1,'A',1,0.946154,65,772322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',16.8956,185572169,29394,NULL,'2024-09-27 22:14:55',1727475295,NULL),(1870899894,18652088,1,3210096,0,1,1,'A',1,0.970149,54,756343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',17.143,171586896,28245,NULL,'2022-05-01 17:22:46',1651425766,NULL),(1861271537,18652759,1,1832115,0,1,1,'C',1,0.771654,23,304406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',3.82099,156924169,40568,NULL,'2020-12-16 21:57:07',1608155827,NULL),(1861884492,18652759,1,1051707,0,1,1,'B',1,0.807692,25,446189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',5.43063,157822765,14604,NULL,'2021-01-15 18:40:12',1610736012,NULL),(1861884501,18652759,1,1051707,0,1,1,'B',1,0.817308,25,461835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',5.96584,157822797,15427,NULL,'2021-01-15 18:41:33',1610736093,NULL),(1861258855,18652759,1,1051707,0,1,1,'B',1,0.817308,31,474818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',6.29695,156864475,15828,NULL,'2020-12-14 22:35:55',1607985355,NULL),(1861231726,18652759,1,395283,0,1,1,'B',1,0.890511,56,542914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',9.17714,156898285,50605,NULL,'2020-12-16 01:59:53',1608083993,NULL),(1861259068,18652759,1,1051707,0,1,1,'A',1,0.932692,52,814592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',10.6285,156924501,21525,NULL,'2020-12-16 22:12:28',1608156748,NULL),(1871537072,18652759,1,392097,0,1,1,'B',1,0.81685,53,382575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',11.8652,172307712,96446,NULL,'2022-06-01 03:26:25',1654053985,NULL),(1861885202,18652759,1,1051708,0,1,1,'B',1,0.825444,100,442254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',12.7127,157796326,80244,NULL,'2021-01-14 20:19:27',1610655567,NULL),(1871476642,18652759,1,1051707,0,1,1,'S',1,0.980769,52,893017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',13.9771,172309112,22317,NULL,'2022-06-01 05:17:57',1654060677,NULL),(1861166409,18652759,1,1773278,0,1,1,'B',1,0.887931,74,534890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',14.4416,156893698,111866,NULL,'2020-12-15 22:00:36',1608069636,NULL),(1861520804,18652759,1,1051706,0,1,1,'B',1,0.898058,103,681080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',14.985,157272990,59651,NULL,'2020-12-28 02:13:13',1609121593,NULL),(1861901740,18652759,1,1774604,0,1,1,'A',1,0.904011,96,550662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',19.2136,157822634,158398,NULL,'2021-01-15 18:34:51',1610735691,NULL),(1874004072,18663388,1,46803,0,1,1,'D',1,0.65873,41,210643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.69131,176089358,48021,NULL,'2022-12-07 06:24:12',1670394252,NULL),(1867466213,18663388,1,1491487,0,1,1,'C',1,0.725146,40,239990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',4.71786,166426445,42720,NULL,'2021-10-07 02:54:53',1633575293,NULL),(1874006520,18663388,1,46804,0,1,1,'C',1,0.739224,79,289838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.37514,176089374,92744,NULL,'2022-12-07 06:25:46',1670394346,NULL),(1867464968,18663388,1,1491486,0,1,1,'B',1,0.875,56,526414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',15.4826,166426411,42136,NULL,'2021-10-07 02:53:11',1633575191,NULL),(1859810332,18672961,1,46804,0,1,1,'D',1,0.659483,23,176387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 118}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',1.95206,154712856,61098,NULL,'2020-09-27 16:54:46',1601225686,NULL),(1875409191,18672961,1,2945510,0,1,1,'C',1,0.795139,51,356976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 144}}',4.84229,178118324,51225,NULL,'2023-03-30 06:04:33',1680156273,NULL),(1859800190,18672961,1,46803,0,1,1,'A',1,0.936508,126,729828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8407,154712811,105072,NULL,'2020-09-27 16:52:57',1601225577,NULL),(1874917197,18673139,1,2009746,0,1,1,'C',1,0.759414,64,290642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 47, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',3.85606,177490469,76622,NULL,'2023-02-22 03:01:53',1677034913,NULL),(1867484279,18679401,1,871794,0,1,1,'C',1,0.762195,66,377219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 82}}',3.72043,166362094,55015,NULL,'2021-10-04 12:29:12',1633350552,NULL),(1859967149,18679401,1,1773278,0,1,1,'B',1,0.806035,38,361128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',6.33635,154965935,79980,NULL,'2020-10-07 13:44:15',1602078255,NULL),(1868644437,18679401,1,2012563,0,1,1,'B',1,0.862903,56,576778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',10.5763,168079775,31714,NULL,'2021-12-08 18:32:05',1638988325,NULL),(1860812684,18679401,1,924941,1,1,1,'B',1,0.862069,75,458458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 158, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 203}}',11.6031,156245036,132573,NULL,'2020-11-24 22:04:12',1606255452,NULL),(1868842818,18679401,1,3322596,0,1,1,'A',1,0.926471,62,674538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',15.8898,168233704,44687,NULL,'2021-12-14 16:28:31',1639499311,NULL),(1861348412,18679401,1,2024293,0,1,1,'B',1,0.891437,87,540817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 327}}',16.5403,157087807,137250,NULL,'2020-12-21 22:02:40',1608588160,NULL),(1866075672,18679401,1,2839156,0,1,1,'A',1,0.90493,141,696848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',19.0385,164335865,119038,NULL,'2021-07-26 21:21:27',1627334487,NULL),(1875964115,18679401,1,3990321,1,1,1,'A',1,0.968912,135,751517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',28.5967,178870594,145128,NULL,'2023-05-13 20:53:23',1684011203,NULL),(1875979919,18679401,1,3428844,1,1,1,'A',1,0.968852,195,781467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',31.3069,178870647,249645,NULL,'2023-05-13 20:57:13',1684011433,NULL),(1869274393,18680827,1,3068730,0,1,1,'A',1,0.909434,114,280358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',16.8229,169031259,102950,NULL,'2022-01-15 07:09:56',1642230596,NULL),(1875767847,18680827,1,1773278,0,1,1,'A',1,0.926724,213,728823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',20.6317,178764027,198912,NULL,'2023-05-07 09:46:31',1683452791,NULL),(1875613289,18680827,1,3077532,1,1,1,'S',1,0.957516,306,812177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',47.1674,178390403,303090,NULL,'2023-04-14 14:07:39',1681481259,NULL),(1874144880,18681121,1,2020270,0,1,1,'D',1,0.583333,9,281073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 13}, \"maximum_statistics\": {\"great\": 30}}',0.31001,176222241,83850,NULL,'2022-12-14 16:04:15',1671033855,NULL),(1874142640,18681121,1,3834480,0,1,1,'D',1,0.682192,42,200460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 200}, \"maximum_statistics\": {\"great\": 365}}',2.94022,176352816,96800,NULL,'2022-12-21 15:28:48',1671636528,NULL),(1873894020,18681121,1,678612,0,1,1,'B',1,0.811111,16,459304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',3.29056,175901820,137787,NULL,'2022-11-26 19:38:23',1669491503,NULL),(1874144869,18681121,1,2020270,1,1,1,'B',1,0.833333,28,502136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',3.33776,176222138,99828,NULL,'2022-12-14 15:58:55',1671033535,NULL),(1874169928,18681121,1,80987,0,1,1,'C',1,0.769841,39,423289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 63}}',4.29946,176332420,138749,NULL,'2022-12-20 13:44:45',1671543885,NULL),(1874316241,18681121,1,1712543,0,1,1,'B',1,0.887755,20,551308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',6.27985,176463734,66652,NULL,'2022-12-27 07:53:21',1672127601,NULL),(1874219307,18681121,1,2732626,0,1,1,'C',1,0.741071,50,269291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 168}}',6.34984,176332933,61228,NULL,'2022-12-20 14:12:44',1671545564,NULL),(1874107524,18681121,1,3101155,0,1,1,'B',1,0.806667,19,495165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',7.17707,176332450,74806,NULL,'2022-12-20 13:46:11',1671543971,NULL),(1873912381,18681121,1,80987,0,1,1,'B',1,0.896825,42,608876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',7.31859,175901362,190340,NULL,'2022-11-26 19:10:37',1669489837,NULL),(1873858933,18681121,1,494991,0,1,1,'B',1,0.884146,63,542287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',7.46853,175901478,227785,NULL,'2022-11-26 19:17:25',1669490245,NULL),(1873991604,18681121,1,34207,0,1,1,'B',1,0.833333,40,479896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',7.84208,176055101,196802,NULL,'2022-12-05 07:21:09',1670224869,NULL),(1873905194,18681121,1,722237,0,1,1,'A',1,0.905405,37,714452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',7.89907,175901410,66594,NULL,'2022-11-26 19:13:09',1669489989,NULL),(1874153851,18681121,1,1581998,1,1,1,'B',1,0.855556,46,496020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',8.23848,176222010,126495,NULL,'2022-12-14 15:50:54',1671033054,NULL),(1866816017,18681121,1,757973,0,1,1,'B',1,0.855191,57,433671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 183}}',10.0808,165412116,72940,NULL,'2021-08-30 11:46:59',1630324019,NULL),(1874222860,18681121,1,476367,0,1,1,'B',1,0.827586,57,525367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',10.1201,176332550,71916,NULL,'2022-12-20 13:51:41',1671544301,NULL),(1874068388,18681121,1,2054309,1,1,1,'B',1,0.855,43,487678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 200}}',11.2724,176055172,140696,NULL,'2022-12-05 07:27:49',1670225269,NULL),(1874144889,18681121,1,2020270,0,1,1,'A',1,0.9,30,684428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',11.3785,176222305,80148,NULL,'2022-12-14 16:07:45',1671034065,NULL),(1873997415,18681121,1,1808551,0,1,1,'B',1,0.880841,63,578485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',11.4455,176122864,117851,NULL,'2022-12-09 06:23:16',1670566996,NULL),(1874249686,18681121,1,34210,0,1,1,'B',1,0.830508,40,455131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',11.7501,176491728,204171,NULL,'2022-12-28 18:28:04',1672252084,NULL),(1866721244,18681121,1,46803,0,1,1,'B',1,0.880952,112,589448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.4538,165327075,91287,NULL,'2021-08-27 15:57:31',1630079851,NULL),(1874085883,18681121,1,476367,0,1,1,'A',1,0.939655,58,683682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',12.6605,176055216,84791,NULL,'2022-12-05 07:33:04',1670225584,NULL),(1874144894,18681121,1,2020270,0,1,1,'A',1,0.916667,30,746746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',12.9773,176222385,92870,NULL,'2022-12-14 16:11:48',1671034308,NULL),(1874331664,18681121,1,3583771,1,1,1,'B',1,0.875,43,482755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',13.7119,176463869,91063,NULL,'2022-12-27 08:04:22',1672128262,NULL),(1874127026,18681121,1,1993064,1,1,1,'A',1,0.921053,55,641735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',13.9969,176222768,137598,NULL,'2022-12-14 16:33:09',1671035589,NULL),(1873915854,18681121,1,1841187,0,1,1,'A',1,0.919048,38,636845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',14.0072,175914071,140902,NULL,'2022-11-27 11:21:52',1669548112,NULL),(1873995615,18681121,1,1804847,0,1,1,'A',1,0.934524,51,651520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',15.0571,176185929,105779,NULL,'2022-12-12 11:42:12',1670845332,NULL),(1874140389,18681121,1,215028,1,1,1,'A',1,0.924419,64,655844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',15.1109,176332032,158982,NULL,'2022-12-20 13:22:48',1671542568,NULL),(1874161380,18681121,1,1601345,0,1,1,'A',1,0.933962,101,668661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',15.1121,176332667,86333,NULL,'2022-12-20 13:58:23',1671544703,NULL),(1873906077,18681121,1,1166979,0,1,1,'B',1,0.87907,186,572656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',15.1496,175913778,148932,NULL,'2022-11-27 11:01:08',1669546868,NULL),(1874000739,18681121,1,2210987,0,1,1,'A',1,0.942708,50,708895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',15.3947,176055125,125253,NULL,'2022-12-05 07:23:22',1670225002,NULL),(1874113688,18681121,1,3117411,1,1,1,'B',1,0.846555,98,400978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 368}, \"maximum_statistics\": {\"great\": 479}}',15.7836,176333188,218835,NULL,'2022-12-20 14:24:29',1671546269,NULL),(1873901029,18681121,1,3101155,1,1,1,'S',1,0.96,75,748269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',16.4035,175914011,94941,NULL,'2022-11-27 11:16:45',1669547805,NULL),(1874416557,18681121,1,1252036,1,1,1,'B',1,0.89521,153,620486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',16.4856,176580242,354216,NULL,'2023-01-02 11:33:34',1672659214,NULL),(1873910197,18681121,1,1830054,0,1,1,'A',1,0.9,110,534353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 250}}',16.9925,175913899,111421,NULL,'2022-11-27 11:08:55',1669547335,NULL),(1873990314,18681121,1,619959,0,1,1,'S',1,0.98913,46,793306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',17.0899,176185944,112800,NULL,'2022-12-12 11:43:52',1670845432,NULL),(1874173480,18681121,1,2038207,0,1,1,'A',1,0.931818,77,662433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',17.204,176222677,146739,NULL,'2022-12-14 16:28:47',1671035327,NULL),(1873997395,18681121,1,1808551,1,1,1,'A',1,0.92757,62,630127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',17.4971,176122725,132070,NULL,'2022-12-09 06:09:34',1670566174,NULL),(1874320086,18681121,1,391578,0,1,1,'A',1,0.922819,80,594148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',17.6019,176491557,102018,NULL,'2022-12-28 18:16:07',1672251367,NULL),(1874109502,18681121,1,165748,0,1,1,'A',1,0.931818,97,658262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',17.6973,176352549,124333,NULL,'2022-12-21 15:12:11',1671635531,NULL),(1874107642,18681121,1,3102297,1,1,1,'A',1,0.942177,107,653164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',17.7688,176332143,103894,NULL,'2022-12-20 13:29:09',1671542949,NULL),(1873906837,18681121,1,1826138,1,1,1,'A',1,0.922414,164,694724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',17.8258,175913744,283420,NULL,'2022-11-27 10:59:04',1669546744,NULL),(1874316404,18681121,1,1713272,1,1,1,'B',1,0.871429,141,550343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',18.3524,176446025,134642,NULL,'2022-12-26 09:57:14',1672048634,NULL),(1873921175,18681121,1,2284959,0,1,1,'A',1,0.908046,84,589771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',18.5656,175914762,98039,NULL,'2022-11-27 12:06:59',1669550819,NULL),(1874150519,18681121,1,2279985,0,1,1,'B',1,0.898058,115,577226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 206}}',18.6074,176332595,108868,NULL,'2022-12-20 13:54:20',1671544460,NULL),(1874156714,18681121,1,3223022,1,1,1,'A',1,0.930952,210,755073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',19.0625,176332807,144954,NULL,'2022-12-20 14:06:41',1671545201,NULL),(1874250427,18681121,1,2868384,0,1,1,'B',1,0.883592,123,528615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 370}, \"maximum_statistics\": {\"great\": 451}}',19.9152,176491931,266182,NULL,'2022-12-28 18:40:57',1672252857,NULL),(1874314920,18681121,1,2698357,1,1,1,'A',1,0.940414,193,694733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',22.0699,176446239,122197,NULL,'2022-12-26 10:16:52',1672049812,NULL),(1874162283,18681121,1,3633549,1,1,1,'SH',1,0.978261,69,880188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',22.1809,176222995,34854,NULL,'2022-12-14 16:45:24',1671036324,NULL),(1874064669,18681121,1,2361631,1,1,1,'S',1,0.97549,102,805117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',22.6056,176055202,67206,NULL,'2022-12-05 07:30:48',1670225448,NULL),(1874162267,18681121,1,3633549,1,1,1,'S',1,0.992754,69,761354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',22.6801,176222790,33870,NULL,'2022-12-14 16:34:27',1671035667,NULL),(1874286447,18681121,1,2043002,0,1,1,'B',1,0.880137,139,516976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 357}, \"maximum_statistics\": {\"great\": 438}}',23.1095,176491787,232378,NULL,'2022-12-28 18:32:01',1672252321,NULL),(1874329330,18681121,1,3691278,1,1,1,'B',1,0.891304,111,541941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',23.3362,176446330,142938,NULL,'2022-12-26 10:25:55',1672050355,NULL),(1874012652,18681121,1,1582611,0,1,1,'A',1,0.926923,211,615480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 390}}',23.7408,176122785,268618,NULL,'2022-12-09 06:15:18',1670566518,NULL),(1874043389,18681121,1,1657682,1,1,1,'A',1,0.906404,178,667949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',23.7863,176185658,212068,NULL,'2022-12-12 11:22:19',1670844139,NULL),(1874143527,18681121,1,681246,0,1,1,'S',1,0.96988,166,808355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',24.1246,176332105,123883,NULL,'2022-12-20 13:27:02',1671542822,NULL),(1874219291,18681121,1,2732626,0,1,1,'S',1,0.970238,168,729730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',24.9741,176332863,120156,NULL,'2022-12-20 14:09:44',1671545384,NULL),(1874258694,18681121,1,2284959,0,1,1,'A',1,0.942529,112,716235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',25.2594,176463913,108585,NULL,'2022-12-27 08:07:40',1672128460,NULL),(1874162297,18681121,1,3633549,1,1,1,'XH',1,1,69,949217,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',25.5486,176224358,35724,NULL,'2022-12-14 18:06:05',1671041165,NULL),(1874345179,18681121,1,480570,1,1,1,'B',1,0.892734,104,502778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 482}, \"maximum_statistics\": {\"great\": 578}}',25.6853,176491861,321644,NULL,'2022-12-28 18:36:46',1672252606,NULL),(1874206406,18681121,1,2090843,0,1,1,'S',1,0.981132,159,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',25.992,176222039,142032,NULL,'2022-12-14 15:53:05',1671033185,NULL),(1874351050,18681121,1,3819869,1,1,1,'A',1,0.912409,65,609982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',26.0515,176463953,66040,NULL,'2022-12-27 08:11:22',1672128682,NULL),(1874267622,18681121,1,2917993,1,1,1,'A',1,0.94358,257,786423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',26.2876,176446309,221044,NULL,'2022-12-26 10:24:02',1672050242,NULL),(1874263525,18681121,1,3634818,1,1,1,'S',1,0.961039,77,815806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',26.7418,176446135,57068,NULL,'2022-12-26 10:06:12',1672049172,NULL),(1874170636,18681121,1,2603446,1,1,1,'S',1,0.953125,96,775303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',26.8498,176352449,74937,NULL,'2022-12-21 15:05:35',1671635135,NULL),(1874235949,18681121,1,1483941,0,1,1,'A',1,0.940476,126,857975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',27.939,176463892,86075,NULL,'2022-12-27 08:05:47',1672128347,NULL),(1873988728,18681121,1,29955,0,1,1,'S',1,0.98913,92,812872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',28.256,176185629,83520,NULL,'2022-12-12 11:19:31',1670843971,NULL),(1874099691,18681121,1,480569,1,1,1,'A',1,0.988263,176,855428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',28.5146,176351936,335366,NULL,'2022-12-21 14:32:09',1671633129,NULL),(1874155899,18681121,1,1582770,1,1,1,'S',1,0.983193,119,822984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',28.95,176222103,162672,NULL,'2022-12-14 15:56:52',1671033412,NULL),(1874012662,18681121,1,1582611,0,1,1,'A',1,0.941026,122,675759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 390}}',29.103,176122833,265185,NULL,'2022-12-09 06:20:16',1670566816,NULL),(1874066989,18681121,1,2365334,1,1,1,'S',1,0.991935,124,883399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',29.5101,176060921,89856,NULL,'2022-12-05 15:09:46',1670252986,NULL),(1874026192,18681121,1,2025911,0,1,1,'A',1,0.938242,197,653496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',29.9785,176185798,261615,NULL,'2022-12-12 11:31:37',1670844697,NULL),(1874128263,18681121,1,2003950,0,1,1,'A',1,0.933333,156,689146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',30.1406,176333053,151227,NULL,'2022-12-20 14:19:05',1671545945,NULL),(1873975362,18681121,1,1483941,0,1,1,'S',1,0.968254,126,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',30.4874,176185909,85944,NULL,'2022-12-12 11:40:20',1670845220,NULL),(1874139666,18681121,1,1522239,1,1,1,'A',1,0.936813,169,703701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',31.2455,176332630,206229,NULL,'2022-12-20 13:56:19',1671544579,NULL),(1874316629,18681121,1,3783210,1,1,1,'A',1,0.945026,92,710782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',31.3462,176463788,145616,NULL,'2022-12-27 07:57:59',1672127879,NULL),(1874319991,18681121,1,3356760,1,1,1,'S',1,0.97,200,781210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',33.3588,176491589,176310,NULL,'2022-12-28 18:18:09',1672251489,NULL),(1874344338,18681121,1,3118934,1,1,1,'A',1,0.921622,125,644609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',33.4939,176446448,111457,NULL,'2022-12-26 10:35:27',1672050927,NULL),(1874046065,18681121,1,1920739,0,1,1,'S',1,0.978846,260,859483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',34.1081,176060705,246360,NULL,'2022-12-05 14:55:59',1670252159,NULL),(1874074094,18681121,1,2692935,1,1,1,'S',1,0.977273,264,845858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',35.0684,176185701,210976,NULL,'2022-12-12 11:25:28',1670844328,NULL),(1874135465,18681121,1,2856079,1,1,1,'A',1,0.926199,279,689170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 473}, \"maximum_statistics\": {\"great\": 542}}',35.1994,176332764,475520,NULL,'2022-12-20 14:04:09',1671545049,NULL),(1873973384,18681121,1,2749707,0,1,1,'A',1,0.967787,198,728479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 357}}',35.8457,176060688,249771,NULL,'2022-12-05 14:55:05',1670252105,NULL),(1874231489,18681121,1,2810021,1,1,1,'A',1,0.931548,234,726381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 504}}',36.0593,176446074,418456,NULL,'2022-12-26 10:01:07',1672048867,NULL),(1874341195,18681121,1,1773234,1,1,1,'A',1,0.968439,187,751624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 301}}',36.7248,176491639,207186,NULL,'2022-12-28 18:21:27',1672251687,NULL),(1874207724,18681121,1,2692935,1,1,1,'S',1,0.973485,264,884474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',37.3418,176332338,216342,NULL,'2022-12-20 13:39:56',1671543596,NULL),(1874116993,18681121,1,1774604,0,1,1,'A',1,0.982808,260,825014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.2192,176352694,284225,NULL,'2022-12-21 15:22:02',1671636122,NULL),(1874311220,18681121,1,2401867,1,1,1,'S',1,0.966981,212,793105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',39.0644,176446118,143514,NULL,'2022-12-26 10:04:48',1672049088,NULL),(1874295239,18681121,1,1253064,1,1,1,'A',1,0.943249,379,713212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 511}}',41.0291,176464011,386108,NULL,'2022-12-27 08:16:54',1672129014,NULL),(1874115048,18681121,1,1483944,0,1,1,'A',1,0.969444,133,808233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',41.1383,176333026,108978,NULL,'2022-12-20 14:17:12',1671545832,NULL),(1874073043,18681121,1,1946258,0,1,1,'A',1,0.985825,142,774629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',41.333,176060806,300432,NULL,'2022-12-05 15:02:52',1670252572,NULL),(1874351032,18681121,1,3819869,1,1,1,'S',1,0.981752,137,862650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',42.9758,176491688,118392,NULL,'2022-12-28 18:25:19',1672251919,NULL),(1874316636,18681121,1,3783210,1,1,1,'S',1,0.986911,191,923731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',47.5317,176463841,195090,NULL,'2022-12-27 08:02:07',1672128127,NULL),(1861318105,18684953,1,276597,0,1,1,'D',1,0.57109,54,118800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',0.407844,157162678,70282,NULL,'2020-12-24 09:30:21',1608802221,NULL),(1861417798,18684953,1,2635563,1,1,1,'D',1,0.64257,46,160938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 249}}',1.43198,157162599,80234,NULL,'2020-12-24 09:25:35',1608801935,NULL),(1859821437,18684953,1,1442771,0,1,1,'C',1,0.770833,57,173950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 58, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',2.79163,154710107,71549,NULL,'2020-09-27 15:05:32',1601219132,NULL),(1861291341,18684953,1,2535969,0,1,1,'D',1,0.677665,38,189592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 81, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',3.3429,157163709,157664,NULL,'2020-12-24 10:27:04',1608805624,NULL),(1862488553,18684953,1,1258358,0,1,1,'B',1,0.833333,79,476811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',8.51519,158916592,107008,NULL,'2021-02-18 16:04:23',1613664263,NULL),(1862685855,18684953,1,1442771,0,1,1,'A',1,0.901042,70,618124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',9.89856,159038443,112079,NULL,'2021-02-22 06:27:09',1613975229,NULL),(1862569085,18684953,1,2700556,0,1,1,'B',1,0.860063,156,514653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',12.6212,158848540,167338,NULL,'2021-02-16 15:58:12',1613491092,NULL),(1862487313,18684953,1,46760,1,1,1,'A',1,0.947761,67,731425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',14.3182,158916537,101724,NULL,'2021-02-18 16:02:15',1613664135,NULL),(2802956278,18684953,1,1813603,0,1,1,'A',1,0.908497,100,601471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',19.5866,183851201,105038,NULL,'2024-05-09 15:58:06',1715270286,NULL),(1876633393,18687401,1,408046,0,1,1,'B',1,0.8,20,432238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',3.81554,179917118,100380,NULL,'2023-07-19 18:30:50',1689791450,NULL),(1876632882,18687401,1,405856,0,1,1,'C',1,0.7525,30,281099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',4.08322,179917134,97526,NULL,'2023-07-19 18:32:28',1689791548,NULL),(1863356822,18687401,1,1773278,0,1,1,'B',1,0.834052,134,476627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',9.45452,160240152,134472,NULL,'2021-03-29 11:35:51',1617017751,NULL),(1872918810,18687401,1,1774604,0,1,1,'A',1,0.939828,167,667491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',26.5986,174296981,211837,NULL,'2022-09-01 19:39:00',1662061140,NULL),(1860218519,18700978,1,2120614,1,1,1,'B',1,0.825397,34,410434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',7.67551,155373342,21652,NULL,'2020-10-23 15:54:51',1603468491,NULL),(1860218436,18700978,1,2120613,1,1,1,'C',1,0.752174,58,308912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',7.89594,155220002,40704,NULL,'2020-10-17 14:25:45',1602944745,NULL),(1861735100,18705060,1,170216,0,1,1,'D',1,0.633333,58,151165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 81, \"great\": 165}, \"maximum_statistics\": {\"great\": 315}}',1.36512,157711602,77348,NULL,'2021-01-11 19:17:00',1610392620,NULL),(1859842621,18705060,1,1773278,0,1,1,'C',1,0.741379,33,277636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 232}}',3.69708,154776749,77211,NULL,'2020-09-30 03:16:59',1601435819,NULL),(1859758854,18705060,1,1774604,0,1,1,'C',1,0.769341,56,303646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',5.85057,154796207,112193,NULL,'2020-09-30 21:04:46',1601499886,NULL),(1874244470,18705060,1,178140,0,1,1,'C',1,0.786026,38,319776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',8.20922,176385592,68838,NULL,'2022-12-23 06:46:54',1671778014,NULL),(1874335854,18705060,1,454645,0,1,1,'C',1,0.774194,31,319916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',8.33128,176424482,91320,NULL,'2022-12-25 05:15:35',1671945335,NULL),(1874310659,18705060,1,346780,0,1,1,'C',1,0.779297,52,317581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 256}}',8.51143,176385192,80094,NULL,'2022-12-23 06:08:27',1671775707,NULL),(1867522987,18705060,1,260582,0,1,1,'C',1,0.779621,64,350869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 211}}',9.30433,166430085,90824,NULL,'2021-10-07 07:04:17',1633590257,NULL),(1874250213,18705060,1,1051708,0,1,1,'C',1,0.786982,101,397232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',10.3031,176385170,83692,NULL,'2022-12-23 06:06:20',1671775580,NULL),(1874249725,18705060,1,188616,0,1,1,'C',1,0.763393,76,98984,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 448}}',10.6309,176385573,133339,NULL,'2022-12-23 06:44:47',1671777887,NULL),(1874237134,18705060,1,169434,0,1,1,'B',1,0.841912,117,537801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',12.6974,176385623,89500,NULL,'2022-12-23 06:49:21',1671778161,NULL),(1874293558,18705060,1,2359016,1,1,1,'B',1,0.856502,215,583626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',13.6064,176407496,178636,NULL,'2022-12-24 08:27:00',1671870420,NULL),(1861978153,18705060,1,346778,0,1,1,'B',1,0.85567,119,529257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 194}}',15.1289,158100703,100815,NULL,'2021-01-25 01:52:35',1611539555,NULL),(1874293203,18705060,1,2358879,1,1,1,'B',1,0.84104,130,465708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 346}}',17.4177,176407539,192602,NULL,'2022-12-24 08:29:56',1671870596,NULL),(1874244977,18705060,1,179342,0,1,1,'B',1,0.892019,105,556222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',22.0611,176385664,127300,NULL,'2022-12-23 06:52:51',1671778371,NULL),(1874318082,18705060,1,385427,0,1,1,'S',1,0.968227,299,863707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',43.6379,176407568,348336,NULL,'2022-12-24 08:33:10',1671870790,NULL),(2816332798,18707450,1,1774604,0,1,1,'B',1,0.833811,73,411689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',10.9307,183881230,135787,NULL,'2024-05-11 23:21:24',1715469684,NULL),(1865098448,18714375,1,1458877,0,1,1,'D',1,0,0,125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16}, \"maximum_statistics\": {\"great\": 16}}',0,162699638,300,NULL,'2021-06-05 14:36:02',1622903762,NULL),(1859947177,18714477,1,2169170,0,1,1,'D',1,0.696667,31,201042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',1.54606,154836000,37359,NULL,'2020-10-02 12:34:07',1601642047,NULL),(1875570624,18714477,1,2949881,0,1,1,'B',1,0.821839,50,378947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 261}}',8.45881,178279748,92145,NULL,'2023-04-07 22:47:37',1680907657,NULL),(1859941272,18714477,1,1773278,0,1,1,'B',1,0.857759,70,466491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',10.8121,154856062,99885,NULL,'2020-10-03 03:51:27',1601697087,NULL),(1859799101,18719210,1,1772047,0,1,1,'D',1,0.210286,6,2143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 550, \"great\": 105}, \"maximum_statistics\": {\"great\": 768}}',0.000274,154802220,52140,NULL,'2020-10-01 03:58:00',1601524680,NULL),(1860297344,18719210,1,1799255,0,1,1,'D',1,0.564103,29,92281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 102}, \"maximum_statistics\": {\"great\": 234}}',0.339939,155516060,47026,NULL,'2020-10-29 05:02:37',1603947757,NULL),(1872548216,18719210,1,2393989,0,1,1,'D',1,0.687075,33,200480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 88}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',1.60953,173750892,39964,NULL,'2022-08-04 21:28:09',1659648489,NULL),(1861332012,18719210,1,1774604,0,1,1,'C',1,0.744986,44,132969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',4.0618,157131028,91748,NULL,'2020-12-23 07:39:58',1608709198,NULL),(1862486357,18723840,1,671501,1,1,1,'S',1,0.968421,190,802457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',NULL,158851775,149314,NULL,'2021-02-16 17:49:02',1613497742,NULL),(1865524746,18723840,1,2706948,1,1,1,'D',1,0.280641,22,5343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 444, \"great\": 129}, \"maximum_statistics\": {\"great\": 718}}',0.005632,163463539,66154,NULL,'2021-06-29 19:42:00',1624995720,NULL),(1866612462,18723840,1,2535370,1,1,1,'C',1,0.767123,81,149601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 122, \"great\": 512}, \"maximum_statistics\": {\"great\": 730}}',8.44506,164990704,215194,NULL,'2021-08-16 16:20:30',1629130830,NULL),(1861349926,18723840,1,2025911,0,1,1,'B',1,0.852732,98,443452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',14.1622,157015076,179703,NULL,'2020-12-19 17:24:49',1608398689,NULL),(1866655240,18723840,1,2734136,0,1,1,'B',1,0.840476,89,417315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 420}}',15.8138,165073385,176826,NULL,'2021-08-19 11:24:18',1629372258,NULL),(1862549444,18723840,1,818077,0,1,1,'B',1,0.88141,81,545657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',16.6686,158819045,65247,NULL,'2021-02-15 18:10:36',1613412636,NULL),(1870393028,18723840,1,2036506,0,1,1,'A',1,0.933702,112,687402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',19.5583,170818252,103853,NULL,'2022-03-29 14:10:12',1648563012,NULL),(1870487175,18723840,1,2022846,0,1,1,'B',1,0.881271,92,262128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 299}}',20.6255,170840415,113736,NULL,'2022-03-30 14:44:52',1648651492,NULL),(1862217712,18723840,1,2734137,1,1,1,'A',1,0.939271,240,725324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',24.5003,158497648,201328,NULL,'2021-02-06 13:47:50',1612619270,NULL),(1862736495,18723840,1,2746256,1,1,1,'A',1,0.951219,108,704547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',24.9824,159208707,107469,NULL,'2021-02-27 14:49:21',1614437361,NULL),(1862696764,18723840,1,2786800,1,1,1,'A',1,0.921053,120,630186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',28.0185,159043420,143576,NULL,'2021-02-22 10:46:02',1613990762,NULL),(1862698787,18723840,1,2820615,1,1,1,'A',1,0.961078,143,748367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',29.5739,159043562,136210,NULL,'2021-02-22 10:51:34',1613991094,NULL),(1865445844,18723840,1,818076,0,1,1,'A',1,0.919291,116,628243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 254}}',30.0104,163329888,141532,NULL,'2021-06-25 16:04:45',1624637085,NULL),(1862672717,18723840,1,818077,0,1,1,'A',1,0.977564,127,796220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',30.9705,159111709,96403,NULL,'2021-02-24 14:12:51',1614175971,NULL),(1862866075,18723840,1,2545186,1,1,1,'S',1,0.974702,336,852656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',37.9434,159531742,311424,NULL,'2021-03-09 19:52:10',1615319530,NULL),(1864090364,18729651,1,2548599,1,1,1,'S',1,0.978723,141,836019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',30.2748,161183186,156999,NULL,'2021-04-23 21:49:42',1619214582,NULL),(1864088299,18729651,1,2548597,0,1,1,'A',1,0.963203,83,716469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',41.3643,161183262,167252,NULL,'2021-04-23 21:52:42',1619214762,NULL),(1864852792,18729651,1,2731464,0,1,1,'A',1,0.936508,105,656946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 378}}',48.9156,162276421,210110,NULL,'2021-05-24 09:05:06',1621847106,NULL),(1864081742,18729651,1,2542194,1,1,1,'A',1,0.964883,233,833145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',70.1438,161183925,528754,NULL,'2021-04-23 22:19:28',1619216368,NULL),(1864082646,18729651,1,2542194,1,1,1,'S',1,0.975753,598,892905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 569, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 598}}',71.2839,161272859,683250,NULL,'2021-04-26 09:23:11',1619428991,NULL),(1871979421,18729921,1,3618045,0,1,1,'C',1,0.784884,41,308549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',3.3238,173051184,24688,NULL,'2022-07-03 03:25:46',1656818746,NULL),(1859848217,18729921,1,2169372,0,1,1,'C',1,0.755,63,280849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 192}, \"maximum_statistics\": {\"great\": 300}}',5.58106,154819673,91536,NULL,'2020-10-01 19:29:10',1601580550,NULL),(1859844678,18729921,1,2169170,0,1,1,'B',1,0.86,46,439484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',8.98813,154818965,50892,NULL,'2020-10-01 18:58:00',1601578680,NULL),(1859970606,18729921,1,1773278,0,1,1,'A',1,0.9375,183,99863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',12.7569,154980356,88447,NULL,'2020-10-08 03:02:50',1602126170,NULL),(1862398443,18730718,1,786346,0,1,1,'D',1,0.596,25,114941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 61}, \"maximum_statistics\": {\"great\": 125}}',0.523689,158577288,33646,NULL,'2021-02-08 20:20:37',1612815637,NULL),(1876324128,18730718,1,1492014,0,1,1,'C',1,0.729412,31,268420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',3.49463,179557968,22800,NULL,'2023-06-26 12:20:58',1687782058,NULL),(1864181108,18730718,1,2150130,1,1,1,'C',1,0.712963,43,242549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 83, \"great\": 313}, \"maximum_statistics\": {\"great\": 540}}',4.64169,161377532,215176,NULL,'2021-04-29 08:12:48',1619683968,NULL),(1864164087,18730718,1,2103225,0,1,1,'C',1,0.71476,67,238857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 344}, \"maximum_statistics\": {\"great\": 603}}',4.7657,161377428,191712,NULL,'2021-04-29 08:07:43',1619683663,NULL),(1864822543,18730718,1,1655999,0,1,1,'B',1,0.864919,78,485117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 248}}',16.3431,162416561,124796,NULL,'2021-05-28 10:45:12',1622198712,NULL),(1869010650,18734014,1,498101,1,1,1,'B',1,0.8949,209,586233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 647}}',NULL,168612908,413002,NULL,'2021-12-29 12:51:27',1640782287,NULL),(1862050361,18734014,1,1139305,1,1,1,'C',1,0.764957,94,301281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 353}, \"maximum_statistics\": {\"great\": 585}}',NULL,157990312,286156,NULL,'2021-01-21 13:31:14',1611235874,NULL),(1861994193,18734014,1,722514,0,1,1,'B',1,0.833333,3,508256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.916393,158009000,123390,NULL,'2021-01-22 03:42:32',1611286952,NULL),(1862729954,18734014,1,289107,1,1,1,'C',1,0.761006,53,390965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',6.32654,159327384,147706,NULL,'2021-03-03 14:10:33',1614780633,NULL),(1862030386,18734014,1,2315563,1,1,1,'C',1,0.739659,41,258199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 130, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 822}}',6.43053,157990801,257763,NULL,'2021-01-21 13:51:56',1611237116,NULL),(1861959818,18734014,1,911109,1,1,1,'C',1,0.794379,74,345971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 676}}',10.6561,157990567,284472,NULL,'2021-01-21 13:42:08',1611236528,NULL),(1862645173,18734014,1,1028483,0,1,1,'B',1,0.885321,39,558666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',11.5827,158982656,71426,NULL,'2021-02-20 13:58:31',1613829511,NULL),(1864391743,18734014,1,2347101,1,1,1,'C',1,0.777439,72,328518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 328}}',11.6704,161737072,143144,NULL,'2021-05-09 06:58:41',1620543521,NULL),(1864396497,18734014,1,2495753,1,1,1,'B',1,0.845395,84,566720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',11.8637,161737448,138965,NULL,'2021-05-09 07:14:39',1620544479,NULL),(1862045614,18734014,1,1584539,1,1,1,'B',1,0.884058,183,610602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',12.207,157991062,359905,NULL,'2021-01-21 14:04:54',1611237894,NULL),(1863832879,18734014,1,1695837,1,1,1,'S',1,0.964286,28,376045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',12.2841,160724299,18905,NULL,'2021-04-11 11:25:08',1618140308,NULL),(1864401024,18734014,1,743740,1,1,1,'B',1,0.878906,97,602939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',12.8127,161713619,203865,NULL,'2021-05-08 15:55:19',1620489319,NULL),(1862030647,18734014,1,2449785,1,1,1,'A',1,0.914773,69,656949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',13.3519,157991871,72660,NULL,'2021-01-21 14:39:13',1611239953,NULL),(1864473927,18734014,1,1695838,1,1,1,'B',1,0.833333,58,480189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 75}}',14.0294,161714995,40408,NULL,'2021-05-08 16:39:03',1620491943,NULL),(1867586731,18734014,1,2452376,0,1,1,'B',1,0.858757,51,447192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 177}}',14.5008,166541612,68602,NULL,'2021-10-11 05:41:17',1633930877,NULL),(1864459166,18734014,1,528267,1,1,1,'B',1,0.872093,111,563562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',15.4327,161714196,142823,NULL,'2021-05-08 16:13:10',1620490390,NULL),(1864408867,18734014,1,1072455,0,1,1,'A',1,0.911765,51,655044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',16.037,161714667,49228,NULL,'2021-05-08 16:28:17',1620491297,NULL),(1862030502,18734014,1,2449783,1,1,1,'S',1,0.967391,46,779828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',16.0617,158017948,67176,NULL,'2021-01-22 12:11:49',1611317509,NULL),(1862033163,18734014,1,2648549,1,1,1,'B',1,0.897727,106,603410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 176}}',16.3569,157991978,147446,NULL,'2021-01-21 14:43:44',1611240224,NULL),(1862143523,18734014,1,1695836,1,1,1,'B',1,0.893617,47,639874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',16.6091,158252866,32882,NULL,'2021-01-30 02:49:30',1611974970,NULL),(1861994543,18734014,1,723197,0,1,1,'A',1,0.928571,70,686899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',16.7354,157992218,130846,NULL,'2021-01-21 14:54:00',1611240840,NULL),(1861965849,18734014,1,929611,1,1,1,'S',1,0.95,110,765643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',17.4128,158175522,127981,NULL,'2021-01-27 15:33:58',1611761638,NULL),(1861986380,18734014,1,703041,1,1,1,'S',1,0.991525,59,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',18.5056,158175715,342143,NULL,'2021-01-27 15:42:06',1611762126,NULL),(1864429018,18734014,1,1612058,1,1,1,'A',1,0.9,100,627991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',19.4342,161737204,161799,NULL,'2021-05-09 07:04:26',1620543866,NULL),(1864379305,18734014,1,988327,1,1,1,'A',1,0.92233,83,738655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',19.893,161737546,301795,NULL,'2021-05-09 07:19:05',1620544745,NULL),(1864450279,18734014,1,2550295,1,1,1,'A',1,0.947059,85,770967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',20.2127,161737334,124695,NULL,'2021-05-09 07:10:07',1620544207,NULL),(1864383607,18734014,1,2336858,1,1,1,'A',1,0.942771,166,834746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',20.4151,161737396,118515,NULL,'2021-05-09 07:12:55',1620544375,NULL),(1864457822,18734014,1,1657948,1,1,1,'A',1,0.925134,187,700240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',20.843,161713374,166737,NULL,'2021-05-08 15:48:39',1620488919,NULL),(1863149712,18734014,1,2554222,1,1,1,'A',1,0.914508,101,663636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',21.1777,159793105,104268,NULL,'2021-03-17 09:35:23',1615973723,NULL),(1862019009,18734014,1,1555810,1,1,1,'A',1,0.933962,106,690646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',21.7086,157991286,135012,NULL,'2021-01-21 14:14:32',1611238472,NULL),(1864398813,18734014,1,741111,1,1,1,'S',1,0.95679,243,776259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',22.1977,161737288,276330,NULL,'2021-05-09 07:08:26',1620544106,NULL),(1862047555,18734014,1,830081,0,1,1,'A',1,0.941919,125,735405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 198}}',22.3093,157991683,265000,NULL,'2021-01-21 14:31:14',1611239474,NULL),(1862016182,18734014,1,177000,0,1,1,'B',1,0.894295,113,593818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',22.6916,158009193,287186,NULL,'2021-01-22 03:53:13',1611287593,NULL),(1868992943,18734014,1,454644,0,1,1,'S',1,0.974026,77,770913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,168613178,81587,NULL,'2021-12-29 13:05:25',1640783125,NULL),(1864366518,18734014,1,1286716,1,1,1,'A',1,0.949495,66,719115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',22.95,161714146,53092,NULL,'2021-05-08 16:11:18',1620490278,NULL),(1861950461,18734014,1,577177,1,1,1,'S',1,0.986239,109,875615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',23.4561,158175614,259844,NULL,'2021-01-27 15:37:36',1611761856,NULL),(1864844389,18734014,1,1695836,1,1,1,'A',1,0.93617,47,771077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',23.4897,162338066,34053,NULL,'2021-05-26 03:38:47',1622000327,NULL),(1864436724,18734014,1,1827144,0,1,1,'A',1,0.955752,92,690592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',23.5838,161713866,106290,NULL,'2021-05-08 16:02:03',1620489723,NULL),(1864486489,18734014,1,1720675,0,1,1,'B',1,0.879562,134,526469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',24.0879,161736995,148919,NULL,'2021-05-09 06:55:40',1620543340,NULL),(1864454227,18734014,1,519216,1,1,1,'A',1,0.972603,140,781550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',24.1875,161713694,141098,NULL,'2021-05-08 15:57:08',1620489428,NULL),(1864446130,18734014,1,490152,1,1,1,'S',1,0.958716,218,820386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',24.3705,161713142,277748,NULL,'2021-05-08 15:42:02',1620488522,NULL),(1864370769,18734014,1,2753268,1,1,1,'S',1,0.958333,156,826575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',24.731,161713771,149763,NULL,'2021-05-08 15:59:03',1620489543,NULL),(1864374200,18734014,1,2608676,1,1,1,'S',1,0.98,125,853363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',24.8359,161713228,164927,NULL,'2021-05-08 15:44:38',1620488678,NULL),(1864423492,18734014,1,2166563,1,1,1,'A',1,0.931306,216,703355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 444}}',24.994,161713996,333639,NULL,'2021-05-08 16:06:09',1620489969,NULL),(1864422585,18734014,1,454643,0,1,1,'A',1,0.924,116,673738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',25.0767,161714095,122937,NULL,'2021-05-08 16:09:23',1620490163,NULL),(1863832837,18734014,1,1695836,1,1,1,'S',1,0.968085,47,397899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',25.4362,160724318,29668,NULL,'2021-04-11 11:26:03',1618140363,NULL),(1869009523,18734014,1,2893007,1,1,1,'A',1,0.915,128,674013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 300}}',25.7256,168613296,243120,NULL,'2021-12-29 13:11:08',1640783468,NULL),(1862045626,18734014,1,1584539,1,1,1,'A',1,0.968599,135,848047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',25.7799,158018169,389775,NULL,'2021-01-22 12:21:57',1611318117,NULL),(1864382553,18734014,1,2629256,1,1,1,'A',1,0.919271,147,694014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',26.1881,161714827,136913,NULL,'2021-05-08 16:33:19',1620491599,NULL),(1864473754,18734014,1,580395,1,1,1,'S',1,0.951429,175,829102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',26.3578,161737691,322390,NULL,'2021-05-09 07:25:10',1620545110,NULL),(1868327260,18734014,1,2495753,1,1,1,'S',1,0.950658,152,800478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',26.7443,167594175,179880,NULL,'2021-11-19 10:48:03',1637318883,NULL),(1869098416,18734014,1,2139156,1,1,1,'S',1,0.974576,118,837347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',27.085,168613485,95394,NULL,'2021-12-29 13:21:35',1640784095,NULL),(1862033725,18734014,1,2649161,1,1,1,'S',1,0.954225,142,837759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',27.3152,157992043,93898,NULL,'2021-01-21 14:46:24',1611240384,NULL),(1864429656,18734014,1,2910925,1,1,1,'A',1,0.943431,193,702236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',27.3582,161714497,228429,NULL,'2021-05-08 16:22:45',1620490965,NULL),(1862709486,18734014,1,531809,0,1,1,'A',1,0.915512,147,639838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',27.5224,159327302,263428,NULL,'2021-03-03 14:07:33',1614780453,NULL),(1862037628,18734014,1,2650719,1,1,1,'A',1,0.961712,192,780022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',28.3197,157992675,169240,NULL,'2021-01-21 15:12:47',1611241967,NULL),(1861971634,18734014,1,2682744,1,1,1,'S',1,0.969027,226,869956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',28.6487,157993212,192670,NULL,'2021-01-21 15:33:01',1611243181,NULL),(1862056278,18734014,1,2746285,1,1,1,'A',1,0.964286,111,780922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',29.5014,157993066,126257,NULL,'2021-01-21 15:28:02',1611242882,NULL),(1861965560,18734014,1,1788317,1,1,1,'A',1,0.945783,176,732095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',30.2316,157992452,468935,NULL,'2021-01-21 15:03:35',1611241415,NULL),(1862054380,18734014,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.3998,157992899,46376,NULL,'2021-01-21 15:21:48',1611242508,NULL),(1861986853,18734014,1,1493533,1,1,1,'A',1,0.940217,212,776244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 246, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 276}}',30.5526,158175802,305452,NULL,'2021-01-27 15:46:03',1611762363,NULL),(1868980798,18734014,1,3210097,0,1,1,'A',1,0.906061,80,583949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',31.0822,168613398,90126,NULL,'2021-12-29 13:16:50',1640783810,NULL),(1864427671,18734014,1,813752,1,1,1,'A',1,0.934211,312,746617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 342}}',34.2263,161714383,397904,NULL,'2021-05-08 16:19:05',1620490745,NULL),(1869045800,18734014,1,2545186,1,1,1,'S',1,0.96131,336,845662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',34.7328,168613041,335837,NULL,'2021-12-29 12:58:07',1640782687,NULL),(1861951153,18734014,1,581819,1,1,1,'S',1,0.97,200,900713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',35.1837,158175877,171255,NULL,'2021-01-27 15:49:42',1611762582,NULL),(1862010500,18734014,1,2633376,1,1,1,'A',1,0.974359,262,845288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 351}}',38.1129,157993387,343782,NULL,'2021-01-21 15:40:06',1611243606,NULL),(1876878474,18734014,1,3194827,1,1,1,'B',1,0.818681,86,409674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',45.9858,180126700,124314,NULL,'2023-08-02 06:07:30',1690956450,NULL),(1878050368,18734014,1,2746283,1,1,1,'B',1,0.888689,336,616889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 557}}',65.8536,181716129,425318,NULL,'2023-11-24 04:04:18',1700798658,NULL),(3538604641,18734014,1,2673664,1,1,1,'B',1,0.882353,179,572700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 575}, \"maximum_statistics\": {\"great\": 731}}',109.113,185462839,476738,NULL,'2024-09-18 13:30:47',1726666247,NULL),(1861532684,18735724,1,1404084,0,1,1,'C',1,0.712185,83,261338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 238}}',6.05918,157281218,88006,NULL,'2020-12-28 10:00:00',1609149600,NULL),(1871614575,18735724,1,1078886,0,1,1,'B',1,0.848837,41,412101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 334}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',16.5367,172546882,157224,NULL,'2022-06-11 12:15:51',1654949751,NULL),(1867954305,18735724,1,2810076,1,1,1,'B',1,0.85102,106,460152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',18.4801,167138194,109052,NULL,'2021-11-01 12:25:58',1635769558,NULL),(1867956093,18735724,1,2811465,1,1,1,'A',1,0.971014,101,742684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',29.0421,167138130,76980,NULL,'2021-11-01 12:22:46',1635769366,NULL),(1860001189,18744351,1,2620010,0,1,1,'B',1,0.891753,43,526148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 97}}',10.3697,154880620,34073,NULL,'2020-10-04 00:03:07',1601769787,NULL),(1860245673,18744351,1,2424144,1,1,1,'B',1,0.815068,72,384480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 316}, \"maximum_statistics\": {\"great\": 438}}',11.2156,155297414,185770,NULL,'2020-10-20 15:17:14',1603207034,NULL),(1860371081,18744351,1,2619799,0,1,1,'B',1,0.824022,104,436995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 179}}',13.3728,155521324,85544,NULL,'2020-10-29 11:44:19',1603971859,NULL),(1859885510,18744351,1,2548581,0,1,1,'B',1,0.864583,61,522997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',13.9885,154860650,42748,NULL,'2020-10-03 08:10:29',1601712629,NULL),(1862224365,18744351,1,632521,0,1,1,'B',1,0.840816,119,435159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',16.7815,158486212,149948,NULL,'2021-02-06 05:18:20',1612588700,NULL),(1867000341,18744351,1,190371,0,1,1,'B',1,0.838521,128,448389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',17.8005,165700488,124468,NULL,'2021-09-10 06:14:32',1631254472,NULL),(1860521727,18744351,1,2660695,0,1,1,'A',1,0.91369,117,632596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',17.8529,155695458,95270,NULL,'2020-11-05 08:51:57',1604566317,NULL),(1859948114,18744351,1,2402911,1,1,1,'A',1,0.918803,146,642930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',19.17,154856351,182885,NULL,'2020-10-03 04:07:11',1601698031,NULL),(1863300161,18744351,1,2612155,0,1,1,'B',1,0.86,76,453786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 321}, \"maximum_statistics\": {\"great\": 400}}',21.8404,159971553,150890,NULL,'2021-03-22 11:37:27',1616413047,NULL),(1861613682,18744351,1,2706416,0,1,1,'A',1,0.901869,83,553314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 428}}',23.4644,157553999,234908,NULL,'2021-01-06 12:56:36',1609937796,NULL),(1862308802,18744351,1,2586612,1,1,1,'B',1,0.870607,165,490441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 488}, \"maximum_statistics\": {\"great\": 626}}',26.0416,158469410,335554,NULL,'2021-02-05 17:56:48',1612547808,NULL),(1862773490,18744351,1,2548597,0,1,1,'B',1,0.898268,112,554897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',26.364,159230362,140784,NULL,'2021-02-28 06:22:06',1614493326,NULL),(1868062838,18744351,1,2606497,1,1,1,'B',1,0.899563,132,578956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',27.3911,167188924,140822,NULL,'2021-11-03 13:18:38',1635945518,NULL),(1862704483,18744351,1,243349,0,1,1,'B',1,0.882637,99,543150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 311}}',28.7745,159268328,171670,NULL,'2021-03-01 12:57:30',1614603450,NULL),(1862283160,18744351,1,2681216,0,1,1,'A',1,0.904878,205,711691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',29.3229,158543435,164850,NULL,'2021-02-07 19:58:22',1612727902,NULL),(1861541370,18744351,1,2610693,1,1,1,'A',1,0.903125,197,628551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 320}}',29.7076,157261620,219230,NULL,'2020-12-27 17:04:02',1609088642,NULL),(1862304938,18744351,1,2692600,1,1,1,'A',1,0.906921,141,566664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 419}}',31.5928,158557534,214102,NULL,'2021-02-08 07:51:41',1612770701,NULL),(1865723179,18744351,1,2548583,0,1,1,'B',1,0.897887,116,644801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',32.3123,163644543,96160,NULL,'2021-07-05 09:30:58',1625477458,NULL),(1863235951,18744351,1,2406633,0,1,1,'A',1,0.917112,95,611149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',33.1833,159971511,99432,NULL,'2021-03-22 11:35:16',1616412916,NULL),(1862224173,18744351,1,2390084,1,1,1,'A',1,0.941667,120,747216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',33.9301,158472748,89206,NULL,'2021-02-05 19:45:55',1612554355,NULL),(1862387432,18744351,1,2445339,1,1,1,'A',1,0.914798,192,680272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',34.4174,158590812,193304,NULL,'2021-02-09 06:41:15',1612852875,NULL),(1867117374,18744351,1,190371,0,1,1,'B',1,0.892996,195,296716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',36.0216,165792028,123758,NULL,'2021-09-13 13:39:01',1631540341,NULL),(1872722971,18744351,1,3455228,1,1,1,'A',1,0.931667,153,693295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 300}}',39.6533,174152941,221116,NULL,'2022-08-25 03:55:58',1661399758,NULL),(1862909795,18744351,1,2706415,0,1,1,'B',1,0.891161,140,538424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 631}, \"maximum_statistics\": {\"great\": 758}}',43.1729,159462197,420084,NULL,'2021-03-07 15:32:32',1615131152,NULL),(1868172615,18744351,1,2977057,0,1,1,'A',1,0.944301,142,341951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 386}}',48.6253,167275549,179158,NULL,'2021-11-06 17:18:49',1636219129,NULL),(1862438707,18744351,1,2607911,1,1,1,'S',1,0.955157,223,815714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',54.1687,158590852,208320,NULL,'2021-02-09 06:43:01',1612852981,NULL),(1862253386,18744351,1,2755466,1,1,1,'A',1,0.948041,278,745572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 587}}',54.7176,158468811,547598,NULL,'2021-02-05 17:37:49',1612546669,NULL),(1868839707,18744351,1,3205395,1,1,1,'A',1,0.963836,239,748601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',58.6562,168322532,269180,NULL,'2021-12-18 07:58:17',1639814297,NULL),(1868072153,18744351,1,2977057,1,1,1,'A',1,0.963731,211,809811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 386}}',58.821,167071566,352758,NULL,'2021-10-30 06:42:09',1635576129,NULL),(1859948011,18745525,1,2169170,0,1,1,'D',1,0.68,34,190341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',1.43427,154838437,38317,NULL,'2020-10-02 14:09:48',1601647788,NULL),(1874659654,18749114,1,2279985,0,1,1,'C',1,0.718447,66,262532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 206}}',4.03898,177023749,72633,NULL,'2023-01-26 19:59:14',1674763154,NULL),(1861312789,18749114,1,2169170,0,1,1,'C',1,0.78,49,318237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',4.65145,157073991,47664,NULL,'2020-12-21 13:27:07',1608557227,NULL),(1876057477,18749114,1,4097463,1,1,1,'B',1,0.834286,58,434621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',9.81015,179176995,78040,NULL,'2023-06-01 23:52:36',1685663556,NULL),(1877130995,18749114,1,4196589,1,1,1,'A',1,0.929348,50,603668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',15.7535,180531467,38702,NULL,'2023-08-29 00:07:16',1693267636,NULL),(1875470763,18750219,1,394900,0,1,1,'D',1,0.61215,13,123032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 55}, \"maximum_statistics\": {\"great\": 107}}',0.591469,178144782,21998,NULL,'2023-03-31 16:39:36',1680280776,NULL),(1859882464,18750714,1,90938,1,1,1,'D',1,0.554545,14,244040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 47}, \"maximum_statistics\": {\"great\": 110}}',0.200348,154916068,127860,NULL,'2020-10-05 11:01:47',1601895707,NULL),(1859921346,18750714,1,38532,0,1,1,'D',1,0.677273,27,177044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',1.51318,154916027,40212,NULL,'2020-10-05 10:59:38',1601895578,NULL),(1859931148,18750714,1,137816,0,1,1,'C',1,0.742424,33,355640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',1.94055,154960014,119455,NULL,'2020-10-07 07:11:33',1602054693,NULL),(1860144758,18750714,1,1928891,0,1,1,'D',1,0.652632,31,162736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 131}, \"maximum_statistics\": {\"great\": 285}}',1.97538,155240650,77800,NULL,'2020-10-18 08:32:17',1603009937,NULL),(1859913917,18750714,1,1375727,1,1,1,'B',1,0.845946,76,461794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 185}}',10.9415,154995474,128143,NULL,'2020-10-08 18:00:10',1602180010,NULL),(1865541189,18750714,1,142620,0,1,1,'A',1,0.955882,95,804044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',13.5167,163603633,124160,NULL,'2021-07-04 02:51:22',1625367082,NULL),(1860460080,18750714,1,2406634,0,1,1,'B',1,0.898058,81,588943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',15.5902,155656150,48912,NULL,'2020-11-03 18:39:32',1604428772,NULL),(1861073292,18754673,1,38270,1,1,1,'D',1,0.552632,28,215011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',0.193565,156655970,65957,NULL,'2020-12-08 08:40:43',1607416843,NULL),(1877325794,18754673,1,1492009,0,1,1,'C',1,0.723077,26,252077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',1.76239,180932130,15780,NULL,'2023-09-25 00:06:15',1695600375,NULL),(1860356042,18754673,1,1467703,0,1,1,'C',1,0.740741,15,255429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',1.86907,155444312,18956,NULL,'2020-10-26 07:20:34',1603696834,NULL),(1877328264,18754673,1,1492013,0,1,1,'C',1,0.789474,34,437209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.5031,180932115,11336,NULL,'2023-09-25 00:03:33',1695600213,NULL),(1877055331,18754673,1,174633,0,1,1,'B',1,0.819079,66,383718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',7.63496,180577217,63007,NULL,'2023-09-01 06:16:45',1693549005,NULL),(1877381776,18754673,1,1282935,0,1,1,'B',1,0.879845,39,467084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',10.3567,180917791,47234,NULL,'2023-09-24 03:10:00',1695525000,NULL),(1877275244,18754673,1,4196589,1,1,1,'A',1,0.923913,60,593004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',14.0895,180790303,38651,NULL,'2023-09-15 13:55:19',1694786119,NULL),(1875392579,18759766,1,3522104,1,1,1,'C',1,0.715116,40,238874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',2.39592,178140078,76939,NULL,'2023-03-31 12:19:54',1680265194,NULL),(1870489213,18759766,1,2169170,0,1,1,'C',1,0.766667,45,302454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',3.54181,170815377,47599,NULL,'2022-03-29 11:27:08',1648553228,NULL),(1870372319,18766462,1,3442105,1,1,1,'A',1,0.903361,138,631109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 238}}',26.288,170651027,183746,NULL,'2022-03-22 12:28:35',1647952115,NULL),(1871605533,18781445,1,1715243,0,1,1,'D',1,0.69,29,200038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.59661,172443159,52866,NULL,'2022-06-06 21:45:06',1654551906,NULL),(1872464149,18781445,1,3425391,0,1,1,'C',1,0.773438,41,311699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',6.467,173775496,68260,NULL,'2022-08-06 00:45:39',1659746739,NULL),(1869214365,18781445,1,2817584,0,1,1,'B',1,0.822222,42,381306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',8.44014,168894722,89212,NULL,'2022-01-09 13:06:00',1641733560,NULL),(1869118881,18781445,1,2442526,0,1,1,'B',1,0.862981,99,480156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',11.4026,168849429,84990,NULL,'2022-01-07 20:05:34',1641585934,NULL),(1869164251,18781445,1,2531237,1,1,1,'B',1,0.884615,64,545585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',11.9653,168894653,81420,NULL,'2022-01-09 13:02:17',1641733337,NULL),(1864121453,18781445,1,2839156,0,1,1,'A',1,0.90493,78,594624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',15.2525,161469270,76700,NULL,'2021-05-01 18:37:03',1619894223,NULL),(1869372925,18781445,1,2768604,1,1,1,'A',1,0.929577,71,764245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',15.3299,169209978,45779,NULL,'2022-01-22 12:41:56',1642855316,NULL),(1865963813,18790783,1,1731978,1,1,1,'B',1,0.829111,258,69829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 139, \"great\": 1568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2171}}',NULL,164030448,745444,NULL,'2021-07-17 07:37:51',1626507471,NULL),(1867113980,18790783,1,1731978,1,1,1,'B',1,0.84339,240,73423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 92, \"great\": 1583}, \"maximum_statistics\": {\"great\": 2171}}',NULL,165790355,756722,NULL,'2021-09-13 12:13:36',1631535216,NULL),(1868960338,18790783,1,1731978,1,1,1,'B',1,0.871488,382,41788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 122, \"great\": 1735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2171}}',NULL,168427272,720632,NULL,'2021-12-22 11:00:23',1640170823,NULL),(1865661417,18790783,1,2446893,1,1,1,'D',1,0.68327,77,18420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 419, \"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2098}}',NULL,163714308,493386,NULL,'2021-07-07 12:27:36',1625660856,NULL),(1860101317,18790783,1,1863292,1,1,1,'C',1,0.79798,64,349819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',10.0447,155155249,156102,NULL,'2020-10-15 01:50:08',1602726608,NULL),(1865924606,18790783,1,27473,0,1,1,'B',1,0.8175,53,349556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',12.3211,164030293,126696,NULL,'2021-07-17 07:30:13',1626507013,NULL),(1860077888,18790783,1,2105254,1,1,1,'B',1,0.824165,71,89727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',14.7559,155082929,194309,NULL,'2020-10-12 01:47:27',1602467247,NULL),(1860182069,18790783,1,557815,0,1,1,'B',1,0.81321,117,402634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',17.2149,155341086,367740,NULL,'2020-10-22 11:16:24',1603365384,NULL),(1866016716,18790783,1,2885480,1,1,1,'B',1,0.802658,113,378376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',17.4887,164030111,228808,NULL,'2021-07-17 07:20:04',1626506404,NULL),(1860144960,18790783,1,1036656,0,1,1,'B',1,0.835526,108,428630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 345}, \"maximum_statistics\": {\"great\": 456}}',17.8061,155341145,280580,NULL,'2020-10-22 11:19:44',1603365584,NULL),(1859956771,18790783,1,167101,0,1,1,'B',1,0.895963,167,587606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',19.2581,154939109,258874,NULL,'2020-10-06 10:37:48',1601980668,NULL),(1859961940,18790783,1,1863293,1,1,1,'A',1,0.932292,156,732013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',20.303,154938747,201288,NULL,'2020-10-06 10:12:51',1601979171,NULL),(1859917349,18790783,1,1761493,1,1,1,'B',1,0.847458,121,458272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 472}}',20.9157,154963634,222868,NULL,'2020-10-07 11:46:48',1602071208,NULL),(1859953455,18790783,1,1624381,0,1,1,'B',1,0.833807,191,472196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 505}, \"maximum_statistics\": {\"great\": 704}}',21.934,154938910,399324,NULL,'2020-10-06 10:23:16',1601979796,NULL),(1866068450,18790783,1,1749891,1,1,1,'C',1,0.795994,110,384127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',23.2913,164353616,357120,NULL,'2021-07-27 12:42:47',1627389767,NULL),(1859909761,18790783,1,1533317,1,1,1,'B',1,0.892063,170,536990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',24.2377,154938989,231945,NULL,'2020-10-06 10:28:35',1601980115,NULL),(1860077906,18790783,1,2105254,1,1,1,'B',1,0.831041,124,396369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',25.4677,155155050,278707,NULL,'2020-10-15 01:38:50',1602725930,NULL),(1859956298,18790783,1,913257,1,1,1,'A',1,0.927885,299,657673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 416}}',32.9227,154939169,299725,NULL,'2020-10-06 10:42:12',1601980932,NULL),(1866105950,18790783,1,2885484,1,1,1,'A',1,0.927515,299,734080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',33.9355,164353306,298681,NULL,'2021-07-27 12:31:00',1627389060,NULL),(1866106015,18790783,1,2885484,1,1,1,'A',1,0.949704,337,897511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',40.5806,164385925,342361,NULL,'2021-07-28 11:47:51',1627472871,NULL),(1860094615,18790783,1,913347,1,1,1,'A',1,0.901827,199,647735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',41.9031,155083054,487094,NULL,'2020-10-12 01:56:08',1602467768,NULL),(1866011372,18790783,1,1582620,1,1,1,'S',1,0.961279,594,803944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',60.895,164030230,693567,NULL,'2021-07-17 07:27:10',1626506830,NULL),(1860304632,18791749,1,1385765,0,1,1,'D',1,0.613636,23,124112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 88}}',0.387258,155545720,22926,NULL,'2020-10-30 11:25:01',1604057101,NULL),(1860271734,18791749,1,92442,0,1,1,'D',1,0.643564,19,213091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 56}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',0.698857,155564770,102888,NULL,'2020-10-31 02:33:19',1604111599,NULL),(1860392899,18791749,1,984053,0,1,1,'D',1,0.691489,39,190792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 94}}',1.24328,155545774,34308,NULL,'2020-10-30 11:28:26',1604057306,NULL),(1860601791,18791749,1,1256370,0,1,1,'D',1,0.638298,42,160194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 108}, \"maximum_statistics\": {\"great\": 235}}',1.41747,155919329,74259,NULL,'2020-11-13 12:13:22',1605269602,NULL),(1860433881,18791749,1,302030,0,1,1,'D',1,0.657767,29,181819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 99}, \"maximum_statistics\": {\"great\": 206}}',1.6911,155719549,91490,NULL,'2020-11-06 06:21:35',1604643695,NULL),(1860499843,18791749,1,1928891,0,1,1,'D',1,0.661404,35,168963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 144}, \"maximum_statistics\": {\"great\": 285}}',1.84618,155672185,77509,NULL,'2020-11-04 11:45:43',1604490343,NULL),(1860510827,18791749,1,1385710,1,1,1,'D',1,0.675214,44,183610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 234}}',2.09666,155672039,84372,NULL,'2020-11-04 11:37:32',1604489852,NULL),(1860477697,18791749,1,2072061,0,1,1,'D',1,0.693548,39,203749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 167}, \"maximum_statistics\": {\"great\": 310}}',3.17807,155672214,83711,NULL,'2020-11-04 11:47:35',1604490455,NULL),(1860334590,18791749,1,651877,0,1,1,'C',1,0.779167,33,293226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',3.91682,155546005,37440,NULL,'2020-10-30 11:39:20',1604057960,NULL),(1860369704,18791749,1,1256135,0,1,1,'C',1,0.77381,37,333134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',4.11978,155595877,71829,NULL,'2020-11-01 07:46:22',1604216782,NULL),(1860629043,18791749,1,1323508,0,1,1,'C',1,0.782609,60,378737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',4.32742,155939155,89788,NULL,'2020-11-14 02:29:23',1605320963,NULL),(1860445641,18791749,1,2017707,0,1,1,'C',1,0.731939,95,264085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 263}}',5.28046,155672135,98342,NULL,'2020-11-04 11:43:32',1604490212,NULL),(1860692392,18791749,1,41140,0,1,1,'C',1,0.755236,76,262077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 253}, \"maximum_statistics\": {\"great\": 382}}',5.45099,156139531,171382,NULL,'2020-11-21 07:53:41',1605945221,NULL),(1860288800,18791749,1,1917542,1,1,1,'B',1,0.815789,27,399039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',5.67966,155595798,75357,NULL,'2020-11-01 07:40:45',1604216445,NULL),(1860782980,18791749,1,839792,0,1,1,'C',1,0.725637,72,254239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 93, \"great\": 394}, \"maximum_statistics\": {\"great\": 667}}',6.15727,156403016,206208,NULL,'2020-11-30 03:23:29',1606706609,NULL),(1860738590,18791749,1,2550119,0,1,1,'C',1,0.754941,72,295231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 253}}',6.36434,156139452,86446,NULL,'2020-11-21 07:50:14',1605945014,NULL),(1860432726,18791749,1,42019,0,1,1,'A',1,0.9,52,644569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',7.33617,155719625,185850,NULL,'2020-11-06 06:28:32',1604644112,NULL),(1860416860,18791749,1,1601345,0,1,1,'B',1,0.858491,61,531726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',7.36495,155694999,85743,NULL,'2020-11-05 08:25:55',1604564755,NULL),(1860689018,18791749,1,2396071,0,1,1,'B',1,0.863281,77,548577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',7.39427,156105729,81946,NULL,'2020-11-20 04:08:24',1605845304,NULL),(1860630362,18791749,1,1027700,0,1,1,'B',1,0.852113,71,528428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 71}}',9.9776,155919274,150488,NULL,'2020-11-13 12:10:47',1605269447,NULL),(1860686074,18791749,1,1135395,0,1,1,'B',1,0.843972,119,490168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',11.0854,156139363,87362,NULL,'2020-11-21 07:45:48',1605944748,NULL),(1860445559,18791749,1,2017682,1,1,1,'B',1,0.868243,67,504535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',11.1326,155719583,100557,NULL,'2020-11-06 06:24:54',1604643894,NULL),(1860849390,18791749,1,1991692,0,1,1,'C',1,0.787805,48,329704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',11.4049,156248554,77337,NULL,'2020-11-25 01:27:21',1606267641,NULL),(1860719047,18791749,1,1950957,0,1,1,'B',1,0.818,58,378312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 250}}',11.4315,156139415,119810,NULL,'2020-11-21 07:48:28',1605944908,NULL),(1860552173,18791749,1,277212,0,1,1,'B',1,0.891393,138,584512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 244}}',16.3502,155939118,389103,NULL,'2020-11-14 02:27:17',1605320837,NULL),(1860894717,18791749,1,2397875,0,1,1,'B',1,0.857143,108,493302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',18.2678,156248516,132494,NULL,'2020-11-25 01:25:02',1606267502,NULL),(2891146763,18792406,1,959405,1,1,1,'A',1,0.931818,121,661054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',NULL,184052407,289096,NULL,'2024-05-26 00:59:04',1716685144,NULL),(3166067108,18792406,1,959408,1,1,1,'A',1,0.937243,100,659705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',NULL,184666238,331317,NULL,'2024-07-16 00:04:49',1721088289,NULL),(2891266552,18792406,1,2059891,1,1,1,'D',1,0.650943,24,170323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',1.01175,184052666,66132,NULL,'2024-05-26 01:39:43',1716687583,NULL),(2891344801,18792406,1,1415001,0,1,1,'C',1,0.734568,31,263728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',2.43372,184052881,24060,NULL,'2024-05-26 02:05:55',1716689155,NULL),(2891398247,18792406,1,2664008,1,1,1,'C',1,0.721631,25,231188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',3.45704,184053008,131048,NULL,'2024-05-26 02:23:40',1716690220,NULL),(3595721584,18792406,1,391998,1,1,1,'B',1,0.85,24,550002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 31, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',3.74796,185583895,141366,NULL,'2024-09-28 18:36:19',1727548579,NULL),(2891293541,18792406,1,3566450,1,1,1,'C',1,0.753275,33,292390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',4.84782,184052732,116570,NULL,'2024-05-26 01:48:43',1716688123,NULL),(2891309545,18792406,1,4142588,1,1,1,'C',1,0.787411,43,321800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 67, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',7.90344,184052777,187701,NULL,'2024-05-26 01:54:10',1716688450,NULL),(2891242023,18792406,1,2472790,1,1,1,'B',1,0.801667,59,404805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',8.8172,184052608,185546,NULL,'2024-05-26 01:31:27',1716687087,NULL),(2891298429,18792406,1,2891177,1,1,1,'B',1,0.822695,84,384604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',10.9178,184052738,110122,NULL,'2024-05-26 01:50:24',1716688224,NULL),(2891430381,18792406,1,1409615,0,1,1,'B',1,0.862745,38,452548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',11.2448,184053090,39388,NULL,'2024-05-26 02:34:12',1716690852,NULL),(2891546197,18792406,1,716870,1,1,1,'B',1,0.834311,95,455252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',11.7871,184053387,264166,NULL,'2024-05-26 03:12:38',1716693158,NULL),(3595873617,18792406,1,670515,1,1,1,'A',1,0.935897,68,726677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 69, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',12.1765,185584245,218015,NULL,'2024-09-28 19:03:31',1727550211,NULL),(3166077939,18792406,1,1201507,0,1,1,'B',1,0.892045,69,519096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',13.1478,184666259,40742,NULL,'2024-07-16 00:08:13',1721088493,NULL),(2999322378,18792406,1,1802041,1,1,1,'B',1,0.890909,110,647278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',13.3352,184300571,116025,NULL,'2024-06-15 06:13:09',1718431989,NULL),(2999365913,18792406,1,124079,0,1,1,'A',1,0.915663,83,635676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',13.7409,184300707,134120,NULL,'2024-06-15 06:27:28',1718432848,NULL),(3595748998,18792406,1,920231,1,1,1,'A',1,0.978571,63,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',14.4351,185583961,388239,NULL,'2024-09-28 18:41:12',1727548872,NULL),(2891389711,18792406,1,1535708,1,1,1,'C',1,0.788462,119,401585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',14.5622,184052981,98328,NULL,'2024-05-26 02:20:51',1716690051,NULL),(3595858123,18792406,1,806275,1,1,1,'A',1,0.958333,53,734224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',14.7176,185584206,409344,NULL,'2024-09-28 19:00:44',1727550044,NULL),(3595794431,18792406,1,49401,1,1,1,'S',1,0.982759,58,849572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',15.0227,185584067,116823,NULL,'2024-09-28 18:49:18',1727549358,NULL),(2891162937,18792406,1,3612058,1,1,1,'B',1,0.821046,78,382476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 68, \"great\": 608, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 841}}',15.6656,184052438,334418,NULL,'2024-05-26 01:04:36',1716685476,NULL),(3595808281,18792406,1,455298,1,1,1,'X',1,1,44,861646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',16.2478,185584094,161025,NULL,'2024-09-28 18:51:47',1727549507,NULL),(2891467135,18792406,1,391163,1,1,1,'B',1,0.857353,145,473846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',16.2788,184053185,258312,NULL,'2024-05-26 02:46:18',1716691578,NULL),(3595777885,18792406,1,535476,1,1,1,'S',1,0.993671,79,866756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',16.9313,185584028,488289,NULL,'2024-09-28 18:46:20',1727549180,NULL),(2891278980,18792406,1,781362,1,1,1,'B',1,0.869497,67,517705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',17.4097,184052698,312116,NULL,'2024-05-26 01:43:50',1716687830,NULL),(2891204485,18792406,1,2205852,1,1,1,'A',1,0.91502,73,637704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',18.39,184052532,329417,NULL,'2024-05-26 01:18:44',1716686324,NULL),(2891349999,18792406,1,843832,1,1,1,'A',1,0.958763,40,746710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',18.4953,184052890,132007,NULL,'2024-05-26 02:07:40',1716689260,NULL),(3595820284,18792406,1,1376,1,1,1,'S',1,0.959302,86,777616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',19.6152,185584121,123066,NULL,'2024-09-28 18:53:56',1727549636,NULL),(2891423550,18792406,1,1930334,1,1,1,'B',1,0.894608,78,571185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',20.5574,184053076,116692,NULL,'2024-05-26 02:32:00',1716690720,NULL),(2891216957,18792406,1,2409646,0,1,1,'A',1,0.94375,62,686025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',21.0948,184052563,74170,NULL,'2024-05-26 01:23:05',1716686585,NULL),(2999374236,18792406,1,3077970,1,1,1,'S',1,0.97449,98,816979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',22.8243,184300734,164813,NULL,'2024-06-15 06:30:11',1718433011,NULL),(2891371344,18792406,1,3040204,1,1,1,'B',1,0.873606,161,521586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',23.4592,184052939,275804,NULL,'2024-05-26 02:14:46',1716689686,NULL),(2999306653,18792406,1,3805092,1,1,1,'A',1,0.955479,132,746950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',23.9772,184300526,280019,NULL,'2024-06-15 06:08:01',1718431681,NULL),(2891186955,18792406,1,206929,0,1,1,'A',1,0.973529,122,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',25.1512,184052493,220737,NULL,'2024-05-26 01:12:44',1716685964,NULL),(2891408419,18792406,1,1762731,0,1,1,'A',1,0.931035,67,562505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',25.413,184053034,44858,NULL,'2024-05-26 02:27:00',1716690420,NULL),(2999294687,18792406,1,854597,1,1,1,'S',1,0.986726,113,811510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',29.3498,184300490,148686,NULL,'2024-06-15 06:04:06',1718431446,NULL),(3166074671,18792406,1,2959443,1,1,1,'A',1,0.937008,68,612223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',29.723,184666251,135987,NULL,'2024-07-16 00:07:12',1721088432,NULL),(2891175040,18792406,1,128320,0,1,1,'A',1,0.97331,177,757362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',29.9365,184052463,285276,NULL,'2024-05-26 01:08:38',1716685718,NULL),(2999315012,18792406,1,948861,1,1,1,'S',1,0.983333,150,847509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',30.0389,184300551,213234,NULL,'2024-06-15 06:10:42',1718431842,NULL),(2891316492,18792406,1,744305,0,1,1,'A',1,0.91573,178,732072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',30.3352,184052799,148020,NULL,'2024-05-26 01:56:29',1716688589,NULL),(2999347816,18792406,1,822095,1,1,1,'A',1,0.976331,284,830815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',32.8206,184300651,353553,NULL,'2024-06-15 06:21:27',1718432487,NULL),(3166051018,18792406,1,1558871,1,1,1,'A',1,0.973404,99,790156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',33.323,184666206,209555,NULL,'2024-07-15 23:59:51',1721087991,NULL),(3166029883,18792406,1,2684028,1,1,1,'A',1,0.954631,150,684018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 493, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',35.0783,184666164,362817,NULL,'2024-07-15 23:53:28',1721087608,NULL),(2891129442,18792406,1,2102291,0,1,1,'S',1,0.983871,93,827763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',38.3926,184052367,70930,NULL,'2024-05-26 00:53:03',1716684783,NULL),(2891339902,18792406,1,1379834,1,1,1,'A',1,0.966942,202,806225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',41.7401,184052870,429496,NULL,'2024-05-26 02:04:17',1716689057,NULL),(2891386745,18792406,1,1535708,1,1,1,'A',1,0.92033,171,675434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',45.0917,184052974,144150,NULL,'2024-05-26 02:19:54',1716689994,NULL),(3212511084,18792406,1,315,0,1,1,'B',1,0.837719,114,580752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',55.9143,184767876,68010,NULL,'2024-07-24 14:33:38',1721831618,NULL),(3165969736,18792406,1,877432,1,1,1,'A',1,0.948699,185,356083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',80.5608,184666045,470494,NULL,'2024-07-15 23:36:00',1721086560,NULL),(3212561580,18792406,1,853412,1,1,1,'A',1,0.919018,241,639060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 815}}',84.1428,184767994,728168,NULL,'2024-07-24 14:43:33',1721832213,NULL),(3165987179,18792406,1,877432,1,1,1,'S',1,0.973988,692,863296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 692}}',103.456,184666079,890460,NULL,'2024-07-15 23:41:02',1721086862,NULL),(3212585705,18792406,1,879358,1,1,1,'A',1,0.961153,658,818598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',108.138,184768038,934320,NULL,'2024-07-24 14:48:13',1721832493,NULL),(1861481235,18793778,1,1491486,0,1,1,'C',1,0.75,25,266422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',3.48711,157322302,27088,NULL,'2020-12-29 16:50:53',1609260653,NULL),(3661334372,18797037,1,1778468,0,1,1,'C',1,0.791411,53,345671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',NULL,185728800,68984,NULL,'2024-10-11 03:27:48',1728617268,NULL),(3679265129,18797037,1,1778468,0,1,1,'B',1,0.800614,95,387749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',NULL,185774107,87791,NULL,'2024-10-14 04:01:37',1728878497,NULL),(1870698564,18797037,1,1778468,1,1,1,'B',1,0.886503,125,589890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',NULL,171103572,130033,NULL,'2022-04-10 20:00:44',1649620844,NULL),(1862542370,18797037,1,1773278,0,1,1,'B',1,0.801724,100,386506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 232}}',6.37371,158929012,102733,NULL,'2021-02-18 23:54:47',1613692487,NULL),(3661345601,18797037,1,1774604,0,1,1,'B',1,0.812321,58,368531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',8.01114,185728838,122046,NULL,'2024-10-11 03:31:58',1728617518,NULL),(2954934193,18797880,1,4463205,1,1,1,'C',1,0.714286,21,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 77}}',1.52492,184201299,26472,NULL,'2024-06-07 03:01:22',1717729282,NULL),(1872088557,18801860,1,46803,0,1,1,'D',1,0.43254,20,83846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 32}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.02948,173151162,37904,NULL,'2022-07-07 16:28:36',1657211316,NULL),(1878029481,18806835,1,2022846,0,1,1,'C',1,0.792642,31,330527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 219}, \"maximum_statistics\": {\"great\": 299}}',6.96737,181742385,91086,NULL,'2023-11-26 01:19:26',1700961566,NULL),(1877968418,18806835,1,2879863,0,1,1,'A',1,0.965217,51,711934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',20.3823,181742310,59357,NULL,'2023-11-26 01:06:20',1700960780,NULL),(1878010671,18806835,1,1774604,0,1,1,'A',1,0.929799,60,589750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',22.8112,181742369,144268,NULL,'2023-11-26 01:16:46',1700961406,NULL),(1859953635,18815283,1,1442771,0,1,1,'C',1,0.71875,62,156137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.55572,154998431,80527,NULL,'2020-10-08 20:18:29',1602188309,NULL),(1860034187,18815283,1,2210428,0,1,1,'D',1,0.699367,32,221846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 172}, \"maximum_statistics\": {\"great\": 316}}',3.23248,155048894,95393,NULL,'2020-10-10 18:23:38',1602354218,NULL),(1860135331,18815283,1,206985,0,1,1,'C',1,0.796736,101,406627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 337}}',7.61402,155109615,289290,NULL,'2020-10-13 05:14:08',1602566048,NULL),(1860086066,18815283,1,1601788,0,1,1,'B',1,0.873656,82,490046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 186}}',11.4215,155048845,116908,NULL,'2020-10-10 18:21:44',1602354104,NULL),(1859995814,18815283,1,2341396,1,1,1,'C',1,0.794737,90,337111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 59, \"great\": 507}, \"maximum_statistics\": {\"great\": 760}}',11.5587,155020837,297739,NULL,'2020-10-09 18:09:14',1602266954,NULL),(1860061873,18815283,1,549275,0,1,1,'A',1,0.924,88,628749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',15.3786,155083160,59852,NULL,'2020-10-12 02:03:09',1602468189,NULL),(1860087425,18815283,1,1773278,0,1,1,'A',1,0.935345,109,661695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',21.6461,155049081,137214,NULL,'2020-10-10 18:33:47',1602354827,NULL),(1860061428,18815283,1,549274,0,1,1,'B',1,0.893333,101,563323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',24.6263,155083191,121856,NULL,'2020-10-12 02:05:17',1602468317,NULL),(1872615908,18819127,1,2039027,0,1,1,'C',1,0.741688,82,289427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 241}, \"maximum_statistics\": {\"great\": 391}}',5.99533,173982053,145458,NULL,'2022-08-16 03:50:18',1660621818,NULL),(1867720185,18823414,1,35015,0,1,1,'B',1,0.81761,166,423396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 47, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,166852326,590070,NULL,'2021-10-22 12:04:17',1634904257,NULL),(1872409066,18823414,1,342074,1,1,1,'B',1,0.835833,110,425443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 434}, \"maximum_statistics\": {\"great\": 600}}',NULL,173612429,264916,NULL,'2022-07-29 08:42:37',1659084157,NULL),(1868601662,18823414,1,403910,1,1,1,'B',1,0.809628,142,396061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',NULL,168197155,234050,NULL,'2021-12-13 03:28:52',1639366132,NULL),(1862618063,18823414,1,691083,1,1,1,'B',1,0.869482,125,143068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 521}}',NULL,158972850,209466,NULL,'2021-02-20 06:52:42',1613803962,NULL),(1862618071,18823414,1,691112,1,1,1,'C',1,0.799801,342,144121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 81, \"great\": 382}, \"maximum_statistics\": {\"great\": 502}}',NULL,158972645,250440,NULL,'2021-02-20 06:41:11',1613803271,NULL),(1872613333,18823414,1,967941,1,1,1,'B',1,0.841432,83,424884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 391}}',NULL,174061145,176508,NULL,'2022-08-20 06:26:28',1660976788,NULL),(1861987664,18823414,1,978346,1,1,1,'B',1,0.82263,105,398629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 327}}',NULL,158112599,149758,NULL,'2021-01-25 12:55:42',1611579342,NULL),(1872483809,18823414,1,979325,0,1,1,'B',1,0.818182,40,358870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',NULL,173886165,71798,NULL,'2022-08-11 06:39:35',1660199975,NULL),(1861988778,18823414,1,979325,1,1,1,'S',1,0.964286,154,767921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',NULL,158112638,131370,NULL,'2021-01-25 12:57:17',1611579437,NULL),(1872519411,18823414,1,1107104,1,1,1,'C',1,0.790509,108,340845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 287}, \"maximum_statistics\": {\"great\": 432}}',NULL,173867949,186852,NULL,'2022-08-10 10:08:32',1660126112,NULL),(1868346563,18823414,1,1160829,1,1,1,'D',1,0.25,5,55382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 29, \"great\": 7}, \"maximum_statistics\": {\"great\": 44}}',NULL,167717801,139350,NULL,'2021-11-24 08:36:42',1637743002,NULL),(1872956097,18823414,1,1253351,1,1,1,'C',1,0.797758,109,349587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 114, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1115}}',NULL,174617298,526734,NULL,'2022-09-19 05:48:43',1663566523,NULL),(1862506951,18823414,1,1294238,1,1,1,'C',1,0.736196,122,140734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 93, \"great\": 401}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 1}}',NULL,158905400,286690,NULL,'2021-02-18 07:55:06',1613634906,NULL),(1872970789,18823414,1,1294238,1,1,1,'A',1,0.930982,182,663333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 1}}',NULL,174620055,603336,NULL,'2022-09-19 11:02:54',1663585374,NULL),(1867740172,18823414,1,1380497,1,1,1,'B',1,0.856475,190,503337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',NULL,166682159,437710,NULL,'2021-10-16 09:40:28',1634377228,NULL),(1868525596,18823414,1,1382091,1,1,1,'C',1,0.793883,88,361489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 49, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',NULL,167883228,310982,NULL,'2021-11-30 22:59:05',1638313145,NULL),(1868251257,18823414,1,1529756,1,1,1,'D',1,0.551098,64,88039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 303, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1047}}',NULL,167546205,206840,NULL,'2021-11-17 10:07:51',1637143671,NULL),(1861550635,18823414,1,2306608,1,1,1,'D',1,0.421106,72,20067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 443, \"great\": 286}, \"maximum_statistics\": {\"great\": 995}}',NULL,157464330,145488,NULL,'2021-01-03 10:11:14',1609668674,NULL),(1861432709,18823414,1,2318435,1,1,1,'D',1,0.427152,51,23214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 478, \"great\": 324}, \"maximum_statistics\": {\"great\": 1057}}',NULL,157362750,179890,NULL,'2020-12-31 00:22:39',1609374159,NULL),(1861286570,18823414,1,2299446,1,1,1,'D',1,0.21519,5,2814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 435, \"great\": 75}, \"maximum_statistics\": {\"great\": 632}}',0.001269,156900278,43920,NULL,'2020-12-16 03:51:24',1608090684,NULL),(1868835843,18823414,1,129407,1,1,1,'D',1,0.214595,66,3912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 654, \"great\": 126}, \"maximum_statistics\": {\"great\": 925}}',0.001381,168348524,67810,NULL,'2021-12-19 07:11:16',1639897876,NULL),(1861353957,18823414,1,2480953,1,1,1,'D',1,0.214738,7,5173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 2001, \"great\": 379}, \"maximum_statistics\": {\"great\": 2843}}',0.002517,157130641,221880,NULL,'2020-12-23 07:12:05',1608707525,NULL),(1870196661,18823414,1,205968,1,1,1,'D',1,0.353175,11,16986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 18}, \"maximum_statistics\": {\"great\": 126}}',0.004969,170431747,25164,NULL,'2022-03-13 05:59:02',1647151142,NULL),(1872507819,18823414,1,81750,0,1,1,'D',1,0.385714,7,150873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 9}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',0.005126,173803019,119982,NULL,'2022-08-07 07:47:57',1659858477,NULL),(1868348086,18823414,1,132603,0,1,1,'D',1,0.384615,9,94671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 57, \"great\": 30}, \"maximum_statistics\": {\"great\": 117}}',0.010266,167718137,121710,NULL,'2021-11-24 09:01:49',1637744509,NULL),(1868427430,18823414,1,77665,1,1,1,'D',1,0.410822,12,37278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 214, \"great\": 125}, \"maximum_statistics\": {\"great\": 499}}',0.029236,167717906,112188,NULL,'2021-11-24 08:45:36',1637743536,NULL),(1861223945,18823414,1,2359489,1,1,1,'D',1,0.480645,120,39387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 262, \"great\": 238}, \"maximum_statistics\": {\"great\": 620}}',0.164043,156938618,126216,NULL,'2020-12-17 11:22:12',1608204132,NULL),(1867886669,18823414,1,2559639,1,1,1,'D',1,0.478741,45,4672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 758, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',0.224714,166909063,321623,NULL,'2021-10-24 07:54:43',1635062083,NULL),(1872461417,18823414,1,901671,1,1,1,'D',1,0.589474,14,230386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 95}}',0.280421,173803159,380233,NULL,'2022-08-07 07:59:57',1659859197,NULL),(1862139291,18823414,1,2528044,1,1,1,'D',1,0.505338,69,40504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 103, \"great\": 106}, \"maximum_statistics\": {\"great\": 281}}',0.367442,158357278,56380,NULL,'2021-02-02 08:05:09',1612253109,NULL),(1872515470,18823414,1,92038,0,1,1,'D',1,0.626866,17,184400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 62}, \"maximum_statistics\": {\"great\": 134}}',0.748719,173803343,66894,NULL,'2022-08-07 08:16:23',1659860183,NULL),(1872444785,18823414,1,3409204,1,1,1,'D',1,0.588384,21,146483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 120, \"great\": 190}, \"maximum_statistics\": {\"great\": 396}}',0.786553,173803435,161762,NULL,'2022-08-07 08:24:10',1659860650,NULL),(1872451383,18823414,1,27455,0,1,1,'D',1,0.622905,21,156224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 77}, \"maximum_statistics\": {\"great\": 179}}',0.801152,173803312,53326,NULL,'2022-08-07 08:13:53',1659860033,NULL),(1862783822,18823414,1,2779000,1,1,1,'D',1,0.553957,26,45868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 129, \"great\": 174}, \"maximum_statistics\": {\"great\": 417}}',0.99958,159163352,76640,NULL,'2021-02-26 05:15:32',1614316532,NULL),(1861213658,18823414,1,147371,0,1,1,'C',1,0.75,12,413839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 6}, \"maximum_statistics\": {\"great\": 12}}',1.03495,156957701,89334,NULL,'2020-12-17 23:58:02',1608249482,NULL),(1861149721,18823414,1,1830054,0,1,1,'D',1,0.664,41,172751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 138}, \"maximum_statistics\": {\"great\": 250}}',1.10787,156671480,72628,NULL,'2020-12-08 19:24:03',1607455443,NULL),(1872495427,18823414,1,232170,1,1,1,'D',1,0.657343,23,222057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 143}}',1.13281,173803279,89862,NULL,'2022-08-07 08:11:31',1659859891,NULL),(1863814361,18823414,1,2779001,1,1,1,'D',1,0.624439,36,11389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 111, \"great\": 222}, \"maximum_statistics\": {\"great\": 446}}',1.2268,160854094,89374,NULL,'2021-04-15 04:12:41',1618459961,NULL),(1862234713,18823414,1,2245786,1,1,1,'D',1,0.608108,37,150397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 69}, \"maximum_statistics\": {\"great\": 148}}',1.34056,158515066,41640,NULL,'2021-02-07 00:50:18',1612659018,NULL),(1862784603,18823414,1,2779005,1,1,1,'D',1,0.600225,31,60785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 111, \"great\": 200}, \"maximum_statistics\": {\"great\": 444}}',1.34809,159165488,88788,NULL,'2021-02-26 07:14:56',1614323696,NULL),(1861663380,18823414,1,1092363,0,1,1,'D',1,0.678571,14,362161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 5}, \"maximum_statistics\": {\"great\": 14}}',1.50172,157545124,94502,NULL,'2021-01-06 04:39:45',1609907985,NULL),(1862236279,18823414,1,2250747,1,1,1,'D',1,0.603723,46,135462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 82}, \"maximum_statistics\": {\"great\": 188}}',1.69169,158515183,48764,NULL,'2021-02-07 00:55:56',1612659356,NULL),(1872459517,18823414,1,37795,0,1,1,'D',1,0.69863,27,257587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 146}}',1.98729,173886286,73620,NULL,'2022-08-11 06:49:12',1660200552,NULL),(1862083963,18823414,1,1594729,0,1,1,'D',1,0.640789,83,174156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 66, \"great\": 173}, \"maximum_statistics\": {\"great\": 380}}',2.10484,158322724,119578,NULL,'2021-02-01 06:42:23',1612161743,NULL),(1861071022,18823414,1,2306993,1,1,1,'D',1,0.649701,51,171162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 163}, \"maximum_statistics\": {\"great\": 334}}',2.17678,156785453,88148,NULL,'2020-12-12 12:35:47',1607776547,NULL),(1861575597,18823414,1,2681460,1,1,1,'C',1,0.746835,33,291470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',2.18564,157431335,21316,NULL,'2021-01-02 09:06:03',1609578363,NULL),(1860688018,18823414,1,1813603,0,1,1,'C',1,0.718954,29,247592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',2.29276,156173252,59256,NULL,'2020-11-22 10:18:37',1606040317,NULL),(1862234586,18823414,1,2245780,1,1,1,'D',1,0.636905,58,165111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 79}, \"maximum_statistics\": {\"great\": 168}}',2.35245,158516961,45860,NULL,'2021-02-07 02:23:45',1612664625,NULL),(1861635529,18823414,1,1851429,1,1,1,'C',1,0.714286,22,226183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 105}}',2.4564,157485829,24460,NULL,'2021-01-04 03:16:02',1609730162,NULL),(1861928429,18823414,1,2737989,1,1,1,'D',1,0.638492,64,83369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 148, \"great\": 361}, \"maximum_statistics\": {\"great\": 769}}',2.48523,157830122,212588,NULL,'2021-01-16 00:21:02',1610756462,NULL),(1861220779,18823414,1,2679809,1,1,1,'D',1,0.642747,51,74283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 132, \"great\": 317}, \"maximum_statistics\": {\"great\": 648}}',2.73573,156804857,162310,NULL,'2020-12-13 00:44:08',1607820248,NULL),(1861925544,18823414,1,2734359,1,1,1,'D',1,0.652709,40,154997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 84, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',2.8316,157802869,117342,NULL,'2021-01-15 02:01:30',1610676090,NULL),(1862233639,18823414,1,2245768,1,1,1,'D',1,0.646409,35,169308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 89}, \"maximum_statistics\": {\"great\": 181}}',2.93743,158515133,50842,NULL,'2021-02-07 00:53:18',1612659198,NULL),(1862783722,18823414,1,2778999,1,1,1,'D',1,0.624703,34,71187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 92, \"great\": 197}, \"maximum_statistics\": {\"great\": 421}}',2.95068,159163407,88736,NULL,'2021-02-26 05:18:11',1614316691,NULL),(1872873353,18823414,1,3296019,1,1,1,'D',1,0.684783,41,184214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 191}, \"maximum_statistics\": {\"great\": 368}}',3.01401,174453934,116316,NULL,'2022-09-10 10:45:40',1662806740,NULL),(1872473689,18823414,1,3018400,1,1,1,'D',1,0.669087,39,182644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 46, \"great\": 209}, \"maximum_statistics\": {\"great\": 482}}',3.13812,173845627,123835,NULL,'2022-08-09 08:53:06',1660035186,NULL),(1862234392,18823414,1,2245775,1,1,1,'D',1,0.662791,57,196199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 88}, \"maximum_statistics\": {\"great\": 172}}',3.1433,158514932,56442,NULL,'2021-02-07 00:43:47',1612658627,NULL),(1862234523,18823414,1,2245777,1,1,1,'D',1,0.632979,35,158170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 84}, \"maximum_statistics\": {\"great\": 188}}',3.24583,158523200,49538,NULL,'2021-02-07 07:17:50',1612682270,NULL),(1862234603,18823414,1,2245781,1,1,1,'D',1,0.663743,51,187269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 171}}',3.44296,158515080,51570,NULL,'2021-02-07 00:50:56',1612659056,NULL),(1861534629,18823414,1,1899872,1,1,1,'D',1,0.690298,25,220339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 134}}',3.46313,157216722,49410,NULL,'2020-12-26 05:39:23',1608961163,NULL),(1862251390,18823414,1,2528038,1,1,1,'D',1,0.649123,31,166841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 109}, \"maximum_statistics\": {\"great\": 228}}',3.54334,158423346,53546,NULL,'2021-02-04 08:51:45',1612428705,NULL),(1872483198,18823414,1,208997,1,1,1,'C',1,0.701072,47,226801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 373}}',3.67604,173803571,132756,NULL,'2022-08-07 08:35:26',1659861326,NULL),(1872768763,18823414,1,264452,0,1,1,'C',1,0.725389,50,243260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 193}}',3.70318,174177776,53172,NULL,'2022-08-26 12:50:00',1661518200,NULL),(1872473863,18823414,1,48477,1,1,1,'C',1,0.742958,43,247060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 142}}',3.7665,173845576,73470,NULL,'2022-08-09 08:49:08',1660034948,NULL),(1872726087,18823414,1,3009360,1,1,1,'C',1,0.728155,35,245342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 184}, \"maximum_statistics\": {\"great\": 309}}',3.7751,174177742,97195,NULL,'2022-08-26 12:48:16',1661518096,NULL),(1862234367,18823414,1,2245771,1,1,1,'D',1,0.672727,46,190120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 87}, \"maximum_statistics\": {\"great\": 165}}',3.87817,158554710,46538,NULL,'2021-02-08 04:59:41',1612760381,NULL),(1861905115,18823414,1,2721139,1,1,1,'C',1,0.71831,31,267583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',3.89443,157803722,55010,NULL,'2021-01-15 02:47:05',1610678825,NULL),(1861164203,18823414,1,2645075,1,1,1,'D',1,0.682415,33,192749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 201}, \"maximum_statistics\": {\"great\": 381}}',3.93923,156848086,102142,NULL,'2020-12-14 11:36:53',1607945813,NULL),(1862757859,18823414,1,2063640,1,1,1,'D',1,0.669057,46,177459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 94, \"great\": 259}, \"maximum_statistics\": {\"great\": 488}}',4.08434,159191748,127518,NULL,'2021-02-27 01:41:30',1614390090,NULL),(1862821105,18823414,1,1116645,1,1,1,'D',1,0.684902,121,108537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 92, \"great\": 261}, \"maximum_statistics\": {\"great\": 457}}',4.22236,159159942,130784,NULL,'2021-02-26 02:08:52',1614305332,NULL),(1862349737,18823414,1,2245776,1,1,1,'D',1,0.649123,38,176841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 78}, \"maximum_statistics\": {\"great\": 171}}',4.28611,158597335,43707,NULL,'2021-02-09 11:35:10',1612870510,NULL),(1860778084,18823414,1,2681635,1,1,1,'C',1,0.767016,64,317604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 191}}',4.44262,156201189,95889,NULL,'2020-11-23 10:11:07',1606126267,NULL),(1862010354,18823414,1,54092,1,1,1,'C',1,0.700717,47,219979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 162}, \"maximum_statistics\": {\"great\": 279}}',4.67233,158161260,83790,NULL,'2021-01-27 03:24:44',1611717884,NULL),(1860083514,18823414,1,1773278,0,1,1,'C',1,0.769397,77,339537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 232}}',4.69403,155033897,98783,NULL,'2020-10-10 05:54:40',1602309280,NULL),(1861058856,18823414,1,2285988,1,1,1,'C',1,0.751282,47,308054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',4.75759,156752893,74918,NULL,'2020-12-11 13:11:46',1607692306,NULL),(1861219770,18823414,1,2581678,0,1,1,'C',1,0.726891,25,281321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',4.78848,156968748,30772,NULL,'2020-12-18 09:56:22',1608285382,NULL),(1862233628,18823414,1,2245767,1,1,1,'D',1,0.690625,31,198950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 86}, \"maximum_statistics\": {\"great\": 160}}',4.99875,158514915,39770,NULL,'2021-02-07 00:43:07',1612658587,NULL),(1862260656,18823414,1,1827252,0,1,1,'D',1,0.679426,56,196987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',5.1628,158424652,64430,NULL,'2021-02-04 10:00:48',1612432848,NULL),(1872836537,18823414,1,26730,0,1,1,'C',1,0.714797,53,246578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 235}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',5.34087,174469703,158482,NULL,'2022-09-11 03:52:44',1662868364,NULL),(1862234690,18823414,1,2245785,1,1,1,'D',1,0.691257,32,204243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 183}}',5.34854,158514889,48156,NULL,'2021-02-07 00:41:42',1612658502,NULL),(1860031611,18823414,1,1513222,0,1,1,'C',1,0.788591,60,393282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',5.41868,155036094,130082,NULL,'2020-10-10 08:13:47',1602317627,NULL),(1860956245,18823414,1,970928,0,1,1,'B',1,0.892857,28,559535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',5.5057,156524311,110320,NULL,'2020-12-04 10:08:21',1607076501,NULL),(1873364105,18823414,1,2019345,1,1,1,'C',1,0.719945,46,242899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',5.70536,175174557,121432,NULL,'2022-10-19 07:40:04',1666165204,NULL),(1862233616,18823414,1,2245766,1,1,1,'D',1,0.668394,31,177350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 94}, \"maximum_statistics\": {\"great\": 193}}',5.73416,158523243,47324,NULL,'2021-02-07 07:19:23',1612682363,NULL),(1861136881,18823414,1,1513225,0,1,1,'C',1,0.744526,83,256242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 270}, \"maximum_statistics\": {\"great\": 411}}',5.79055,156801471,135710,NULL,'2020-12-12 22:01:47',1607810507,NULL),(1861255034,18823414,1,1735684,1,1,1,'C',1,0.732558,110,277824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 262}, \"maximum_statistics\": {\"great\": 430}}',5.95427,156903622,153090,NULL,'2020-12-16 07:37:51',1608104271,NULL),(1862234844,18823414,1,2245787,1,1,1,'C',1,0.712707,44,228547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',6.07497,158523294,49060,NULL,'2021-02-07 07:21:21',1612682481,NULL),(1861631388,18823414,1,2241478,1,1,1,'C',1,0.706926,81,219053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 91, \"great\": 336}, \"maximum_statistics\": {\"great\": 592}}',6.15352,157490264,180890,NULL,'2021-01-04 07:51:33',1609746693,NULL),(1862234636,18823414,1,2245783,1,1,1,'D',1,0.698718,45,230055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 156}}',6.32299,158515055,50620,NULL,'2021-02-07 00:49:30',1612658970,NULL),(1868082036,18823414,1,1730178,1,1,1,'D',1,0.685259,50,204205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',6.32617,167417731,68138,NULL,'2021-11-12 10:40:04',1636713604,NULL),(1861564573,18823414,1,2456241,1,1,1,'C',1,0.720779,103,255533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 238}, \"maximum_statistics\": {\"great\": 385}}',6.33294,157578126,154734,NULL,'2021-01-07 07:55:36',1610006136,NULL),(1861631758,18823414,1,1845320,1,1,1,'B',1,0.807692,23,426951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',6.37,157485843,42508,NULL,'2021-01-04 03:16:58',1609730218,NULL),(1861347365,18823414,1,1233124,1,1,1,'C',1,0.752285,90,310349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 77, \"great\": 353}, \"maximum_statistics\": {\"great\": 547}}',6.43435,157008204,281373,NULL,'2020-12-19 13:32:21',1608384741,NULL),(1861166228,18823414,1,2649159,1,1,1,'C',1,0.725,70,263611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 126}, \"maximum_statistics\": {\"great\": 220}}',6.48094,156809050,68410,NULL,'2020-12-13 04:13:37',1607832817,NULL),(1862235341,18823414,1,2246465,1,1,1,'C',1,0.712963,61,265074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 162}}',6.62732,158515119,65520,NULL,'2021-02-07 00:52:33',1612659153,NULL),(1861132116,18823414,1,969667,0,1,1,'C',1,0.794776,42,384107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 134}}',6.64167,156751385,129661,NULL,'2020-12-11 12:01:08',1607688068,NULL),(1862783780,18823414,1,2778999,1,1,1,'C',1,0.747031,78,43360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 267}, \"maximum_statistics\": {\"great\": 421}}',6.73571,159163436,106136,NULL,'2021-02-26 05:19:54',1614316794,NULL),(1873001782,18823414,1,56643,0,1,1,'C',1,0.713496,83,244838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 249}, \"maximum_statistics\": {\"great\": 452}}',6.84511,174472586,177918,NULL,'2022-09-11 08:10:17',1662883817,NULL),(1861148907,18823414,1,1829199,1,1,1,'C',1,0.771626,75,306323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 198}, \"maximum_statistics\": {\"great\": 289}}',6.92811,156752283,99942,NULL,'2020-12-11 12:45:13',1607690713,NULL),(1860129358,18823414,1,2180004,0,1,1,'C',1,0.798193,42,331586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',6.98516,155035982,51378,NULL,'2020-10-10 08:05:54',1602317154,NULL),(1867794568,18823414,1,94455,0,1,1,'C',1,0.75,42,300344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',6.99683,166852168,141936,NULL,'2021-10-22 11:55:02',1634903702,NULL),(1861631761,18823414,1,2717075,1,1,1,'C',1,0.750923,48,279166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 176}, \"maximum_statistics\": {\"great\": 271}}',7.08818,157574527,79536,NULL,'2021-01-07 04:08:23',1609992503,NULL),(1861366368,18823414,1,2681462,1,1,1,'C',1,0.741228,35,260395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 228}}',7.1059,157186261,59580,NULL,'2020-12-25 03:59:18',1608868758,NULL),(1861205396,18823414,1,45461,0,1,1,'C',1,0.736973,72,284866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 245}, \"maximum_statistics\": {\"great\": 403}}',7.41539,156900686,190282,NULL,'2020-12-16 04:17:03',1608092223,NULL),(1862784581,18823414,1,2779004,1,1,1,'C',1,0.713415,60,73518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 226}, \"maximum_statistics\": {\"great\": 410}}',7.66109,159196731,109928,NULL,'2021-02-27 05:34:16',1614404056,NULL),(1861260871,18823414,1,1832114,0,1,1,'C',1,0.784783,48,323909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',7.82202,156871685,74138,NULL,'2020-12-15 05:07:50',1608008870,NULL),(1867576581,18823414,1,2186832,0,1,1,'B',1,0.886364,34,578563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',7.98099,166654585,26240,NULL,'2021-10-15 12:47:03',1634302023,NULL),(1862234482,18823414,1,2245776,1,1,1,'C',1,0.733918,48,260113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 171}}',8.00452,158515104,52204,NULL,'2021-02-07 00:51:51',1612659111,NULL),(1862755366,18823414,1,1987792,1,1,1,'C',1,0.756757,124,349750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',8.03312,159191506,195340,NULL,'2021-02-27 01:30:12',1614389412,NULL),(1860084152,18823414,1,1846145,0,1,1,'B',1,0.813765,65,372469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',8.16029,155036174,94643,NULL,'2020-10-10 08:17:15',1602317835,NULL),(1860782299,18823414,1,2272862,1,1,1,'C',1,0.768061,43,295187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',8.23157,156350533,104114,NULL,'2020-11-28 12:03:48',1606565028,NULL),(1862783837,18823414,1,2779000,1,1,1,'C',1,0.760192,72,45293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 271}, \"maximum_statistics\": {\"great\": 417}}',8.25578,159163471,107419,NULL,'2021-02-26 05:21:27',1614316887,NULL),(1861608987,18823414,1,1827828,0,1,1,'C',1,0.710377,58,223334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 60, \"great\": 283}, \"maximum_statistics\": {\"great\": 530}}',8.29366,157488243,146772,NULL,'2021-01-04 05:42:06',1609738926,NULL),(1872595754,18823414,1,183539,0,1,1,'B',1,0.804688,72,404121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',8.34419,173983582,118943,NULL,'2022-08-16 06:28:15',1660631295,NULL),(1861976948,18823414,1,2686068,1,1,1,'C',1,0.722222,93,259917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 244}, \"maximum_statistics\": {\"great\": 414}}',8.3632,158131357,157240,NULL,'2021-01-26 02:38:05',1611628685,NULL),(1861062850,18823414,1,2291835,0,1,1,'C',1,0.78125,96,338225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 53, \"great\": 359}, \"maximum_statistics\": {\"great\": 544}}',8.43676,156752551,200395,NULL,'2020-12-11 12:56:12',1607691372,NULL),(1861731954,18823414,1,1509414,1,1,1,'C',1,0.755193,84,277350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 221}, \"maximum_statistics\": {\"great\": 337}}',8.54141,157757025,130216,NULL,'2021-01-13 12:42:52',1610541772,NULL),(1861798497,18823414,1,2705228,1,1,1,'C',1,0.748756,101,319051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 201}}',8.62522,157663994,95512,NULL,'2021-01-10 03:50:19',1610250619,NULL),(1868108059,18823414,1,37088,1,1,1,'C',1,0.772321,150,365411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',8.72274,167422551,168670,NULL,'2021-11-12 14:38:57',1636727937,NULL),(1860778873,18823414,1,241794,0,1,1,'C',1,0.785199,49,321830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 277}}',8.77796,156356149,89708,NULL,'2020-11-28 15:33:30',1606577610,NULL),(1861238158,18823414,1,2681257,0,1,1,'C',1,0.791353,95,349916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 266}}',8.85622,156936736,96630,NULL,'2020-12-17 09:55:43',1608198943,NULL),(1862251411,18823414,1,2528041,1,1,1,'C',1,0.725,63,278545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 160}}',8.87142,158423328,57909,NULL,'2021-02-04 08:50:47',1612428647,NULL),(1861158347,18823414,1,2515647,0,1,1,'C',1,0.794262,70,160083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 91, \"great\": 450}, \"maximum_statistics\": {\"great\": 610}}',8.91777,156721276,186542,NULL,'2020-12-10 12:22:19',1607602939,NULL),(1867679907,18823414,1,2401734,1,1,1,'C',1,0.748157,114,293319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 263}, \"maximum_statistics\": {\"great\": 407}}',9.04198,166651947,157908,NULL,'2021-10-15 10:33:36',1634294016,NULL),(1862279510,18823414,1,2770696,1,1,1,'C',1,0.741433,47,298874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 190}, \"maximum_statistics\": {\"great\": 321}}',9.19482,158424564,124050,NULL,'2021-02-04 09:57:09',1612432629,NULL),(1867769371,18823414,1,3044375,1,1,1,'C',1,0.72387,70,254352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 85, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 708}}',9.53088,166852571,235876,NULL,'2021-10-22 12:16:33',1634904993,NULL),(1861775538,18823414,1,819621,0,1,1,'C',1,0.790625,42,353183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',9.54101,157670895,55242,NULL,'2021-01-10 10:05:52',1610273152,NULL),(1861108482,18823414,1,2665696,1,1,1,'C',1,0.778781,84,321573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 443}}',9.69625,156784919,149708,NULL,'2020-12-12 12:14:31',1607775271,NULL),(1862015651,18823414,1,1846962,0,1,1,'C',1,0.77,37,298448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 170}, \"maximum_statistics\": {\"great\": 250}}',10.1635,158135769,80140,NULL,'2021-01-26 07:20:41',1611645641,NULL),(1872905745,18823414,1,1029683,1,1,1,'C',1,0.777641,91,324082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 277}, \"maximum_statistics\": {\"great\": 407}}',10.186,174454574,159976,NULL,'2022-09-10 11:26:27',1662809187,NULL),(1861424176,18823414,1,1587910,0,1,1,'C',1,0.756024,48,263064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 204}, \"maximum_statistics\": {\"great\": 332}}',10.2729,157375902,127444,NULL,'2020-12-31 12:13:33',1609416813,NULL),(1860762883,18823414,1,80987,0,1,1,'A',1,0.936508,63,714581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',10.3096,156182036,219412,NULL,'2020-11-22 16:20:18',1606062018,NULL),(1860875273,18823414,1,69403,0,1,1,'B',1,0.895833,72,631525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',10.4309,156227854,177956,NULL,'2020-11-24 09:38:49',1606210729,NULL),(1861149612,18823414,1,1829562,1,1,1,'B',1,0.802469,71,360071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 237}, \"maximum_statistics\": {\"great\": 324}}',10.5071,156800727,137288,NULL,'2020-12-12 21:31:28',1607808688,NULL),(1861288446,18823414,1,240732,0,1,1,'C',1,0.761062,74,311917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 226}}',10.5194,156873110,89028,NULL,'2020-12-15 06:44:21',1608014661,NULL),(1861795743,18823414,1,2669113,1,1,1,'C',1,0.793388,57,339950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 242}}',10.5514,157749548,75640,NULL,'2021-01-13 05:01:42',1610514102,NULL),(1860782502,18823414,1,1906398,0,1,1,'B',1,0.803509,86,358780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',10.5968,156325324,122401,NULL,'2020-11-27 16:36:31',1606494991,NULL),(1861151022,18823414,1,80990,0,1,1,'C',1,0.797546,93,444309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',10.6266,156624245,256062,NULL,'2020-12-07 08:00:08',1607328008,NULL),(1868349554,18823414,1,1173114,1,1,1,'C',1,0.747368,38,252382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',10.7053,167646422,85410,NULL,'2021-11-21 08:15:48',1637482548,NULL),(1861469273,18823414,1,2680440,1,1,1,'B',1,0.876866,74,544924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',10.9136,157285471,150442,NULL,'2020-12-28 13:22:23',1609161743,NULL),(1861106545,18823414,1,1256370,0,1,1,'B',1,0.814894,45,368912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 235}}',10.9539,156624484,96869,NULL,'2020-12-07 08:15:59',1607328959,NULL),(1861282738,18823414,1,2291161,1,1,1,'C',1,0.754335,87,301696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 73, \"great\": 425}, \"maximum_statistics\": {\"great\": 692}}',11.0062,156907287,265494,NULL,'2020-12-16 11:07:22',1608116842,NULL),(1860981687,18823414,1,1028004,1,1,1,'B',1,0.864407,81,556535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',11.0906,156523819,162686,NULL,'2020-12-04 09:45:15',1607075115,NULL),(1860681901,18823414,1,34207,0,1,1,'B',1,0.873016,62,586099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',11.1891,156182141,254432,NULL,'2020-11-22 16:23:57',1606062237,NULL),(1872539272,18823414,1,2886064,1,1,1,'B',1,0.827485,47,417600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',11.242,173886312,143620,NULL,'2022-08-11 06:51:38',1660200698,NULL),(1872720612,18823414,1,41008,1,1,1,'B',1,0.816116,58,407265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 242}}',11.2479,174177578,135335,NULL,'2022-08-26 12:38:08',1661517488,NULL),(1861662742,18823414,1,2297263,1,1,1,'C',1,0.751147,45,280680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 266}, \"maximum_statistics\": {\"great\": 436}}',11.3338,157490045,133094,NULL,'2021-01-04 07:35:56',1609745756,NULL),(1878460541,18823414,1,958863,0,1,1,'B',1,0.804781,48,376008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',11.4705,182372246,116273,NULL,'2024-01-13 10:33:50',1705142030,NULL),(1861054576,18823414,1,24752,0,1,1,'B',1,0.807143,76,347309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 210}}',11.6542,156801641,92710,NULL,'2020-12-12 22:09:46',1607810986,NULL),(1861955532,18823414,1,614213,0,1,1,'C',1,0.76204,49,283922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 230}, \"maximum_statistics\": {\"great\": 353}}',11.8469,158131422,132264,NULL,'2021-01-26 02:41:17',1611628877,NULL),(1862545382,18823414,1,1070024,1,1,1,'C',1,0.780757,47,311959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',11.9492,158841166,103106,NULL,'2021-02-16 11:05:27',1613473527,NULL),(1861560666,18823414,1,899086,1,1,1,'C',1,0.763333,65,322195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 300}}',12.1271,157524373,172803,NULL,'2021-01-05 12:58:02',1609851482,NULL),(1865667135,18823414,1,28939,1,1,1,'C',1,0.746246,54,300709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 197}, \"maximum_statistics\": {\"great\": 333}}',12.1907,163707253,146192,NULL,'2021-07-07 06:54:01',1625640841,NULL),(1861009481,18823414,1,818453,0,1,1,'B',1,0.826816,56,402698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 179}}',12.2506,156593114,75834,NULL,'2020-12-06 08:49:42',1607244582,NULL),(1861663371,18823414,1,1092363,1,1,1,'S',1,0.964286,14,838200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',12.5283,157545102,98122,NULL,'2021-01-06 04:38:38',1609907918,NULL),(1872739087,18823414,1,208998,1,1,1,'C',1,0.769968,58,302973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 389}, \"maximum_statistics\": {\"great\": 626}}',12.6302,174195343,210609,NULL,'2022-08-27 09:58:52',1661594332,NULL),(1862239084,18823414,1,1483056,1,1,1,'C',1,0.732376,53,298685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 383}}',12.6782,158386912,147476,NULL,'2021-02-03 04:46:16',1612327576,NULL),(1861545179,18823414,1,2639542,1,1,1,'C',1,0.784777,53,318923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 381}}',12.8052,157217063,119940,NULL,'2020-12-26 06:00:28',1608962428,NULL),(1862783951,18823414,1,2779002,1,1,1,'C',1,0.725664,36,249171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 339}}',12.8297,159163499,101812,NULL,'2021-02-26 05:22:39',1614316959,NULL),(1872455984,18823414,1,33386,1,1,1,'B',1,0.827586,58,364301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 290}}',12.8317,173803489,116138,NULL,'2022-08-07 08:28:55',1659860935,NULL),(1861876488,18823414,1,2547555,1,1,1,'C',1,0.746615,64,286548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 327}, \"maximum_statistics\": {\"great\": 517}}',13.1219,157869822,185128,NULL,'2021-01-17 09:16:13',1610874973,NULL),(1860856963,18823414,1,52912,1,1,1,'A',1,0.941489,94,648853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',13.1699,156324486,102094,NULL,'2020-11-27 16:11:41',1606493501,NULL),(1860955585,18823414,1,1965539,1,1,1,'A',1,0.928571,84,704132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',13.625,156524121,113400,NULL,'2020-12-04 09:59:22',1607075962,NULL),(1863208229,18823414,1,512044,1,1,1,'C',1,0.777933,111,330163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 358}}',13.6845,159894409,136560,NULL,'2021-03-20 08:48:07',1616230087,NULL),(1861197240,18823414,1,1448650,0,1,1,'C',1,0.791667,117,333817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 74, \"great\": 452}, \"maximum_statistics\": {\"great\": 648}}',13.8019,156847760,267652,NULL,'2020-12-14 11:20:12',1607944812,NULL),(1861600059,18823414,1,1694107,1,1,1,'B',1,0.801695,151,381956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',13.9159,157432077,154380,NULL,'2021-01-02 09:49:43',1609580983,NULL),(1861416098,18823414,1,1094092,1,1,1,'B',1,0.800179,55,329222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 392}, \"maximum_statistics\": {\"great\": 558}}',13.9312,157162074,214918,NULL,'2020-12-24 08:51:57',1608799917,NULL),(1861114142,18823414,1,1692218,1,1,1,'B',1,0.833333,112,388027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 234}}',13.9442,156657408,107801,NULL,'2020-12-08 09:51:57',1607421117,NULL),(1860915646,18823414,1,106463,0,1,1,'B',1,0.884615,104,592390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',14.1038,156523890,209788,NULL,'2020-12-04 09:48:32',1607075312,NULL),(1860681469,18823414,1,120929,0,1,1,'A',1,0.936364,57,688492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',14.517,156182706,127517,NULL,'2020-11-22 16:45:17',1606063517,NULL),(1862229119,18823414,1,43525,0,1,1,'C',1,0.755848,63,364157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 342}}',14.5577,158424769,186160,NULL,'2021-02-04 10:05:26',1612433126,NULL),(1867912899,18823414,1,2430721,1,1,1,'C',1,0.774006,83,42944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 142, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1031}}',14.5582,166988712,326375,NULL,'2021-10-27 09:44:48',1635327888,NULL),(1867626109,18823414,1,48476,1,1,1,'C',1,0.746631,43,272343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',14.6521,166628920,147820,NULL,'2021-10-14 13:48:32',1634219312,NULL),(1861652364,18823414,1,80988,0,1,1,'C',1,0.778068,76,360994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 383}}',14.7645,157492953,265940,NULL,'2021-01-04 11:00:14',1609758014,NULL),(1878460460,18823414,1,149351,0,1,1,'B',1,0.834071,107,450306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',14.7818,182372206,112266,NULL,'2024-01-13 10:29:45',1705141785,NULL),(1861495535,18823414,1,55536,1,1,1,'A',1,0.927536,51,704493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',14.8582,157277701,159745,NULL,'2020-12-28 06:29:58',1609136998,NULL),(1861468858,18823414,1,2466543,1,1,1,'C',1,0.782396,109,327959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 275}, \"maximum_statistics\": {\"great\": 409}}',15.0771,157245251,149744,NULL,'2020-12-27 04:10:07',1609042207,NULL),(1861162019,18823414,1,479803,1,1,1,'B',1,0.829736,76,440049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 315}, \"maximum_statistics\": {\"great\": 417}}',15.1619,156801535,228939,NULL,'2020-12-12 22:05:41',1607810741,NULL),(1867901385,18823414,1,2405667,1,1,1,'C',1,0.742828,91,46366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 171, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 976}}',15.3672,166909129,428362,NULL,'2021-10-24 08:00:11',1635062411,NULL),(1861901212,18823414,1,814676,1,1,1,'C',1,0.758197,62,336984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 122}}',15.3802,157803997,44111,NULL,'2021-01-15 03:00:03',1610679603,NULL),(1868236583,18823414,1,34803,1,1,1,'C',1,0.765734,95,308846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 347}, \"maximum_statistics\": {\"great\": 572}}',15.5126,167451199,229846,NULL,'2021-11-13 14:30:09',1636813809,NULL),(1861125559,18823414,1,2484168,1,1,1,'B',1,0.813063,98,376527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 444}}',15.5328,156801911,235425,NULL,'2020-12-12 22:21:13',1607811673,NULL),(1861980948,18823414,1,1965395,1,1,1,'C',1,0.777512,71,311676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 279}, \"maximum_statistics\": {\"great\": 418}}',15.5579,158129702,162418,NULL,'2021-01-26 01:08:37',1611623317,NULL),(1861668901,18823414,1,2753520,1,1,1,'B',1,0.803526,43,344079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 274}, \"maximum_statistics\": {\"great\": 397}}',15.809,157407792,124792,NULL,'2021-01-01 13:46:40',1609508800,NULL),(1862141586,18823414,1,2532641,1,1,1,'C',1,0.788079,113,368352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 302}}',15.8614,158229201,131944,NULL,'2021-01-29 10:36:34',1611916594,NULL),(1861237188,18823414,1,730119,1,1,1,'C',1,0.793909,144,366198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 40, \"great\": 455}, \"maximum_statistics\": {\"great\": 706}}',15.8846,156815044,336544,NULL,'2020-12-13 09:06:19',1607850379,NULL),(1862100915,18823414,1,296719,0,1,1,'S',1,0.98,25,824964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',15.9058,158328027,169385,NULL,'2021-02-01 11:20:58',1612178458,NULL),(1861547483,18823414,1,2663719,1,1,1,'C',1,0.796341,50,331765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 290}, \"maximum_statistics\": {\"great\": 410}}',16.0839,157549854,132964,NULL,'2021-01-06 09:24:47',1609925087,NULL),(1861104861,18823414,1,2167381,1,1,1,'B',1,0.818792,83,395321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 298}}',16.1447,156659023,128848,NULL,'2020-12-08 11:22:21',1607426541,NULL),(1863329793,18823414,1,2856247,1,1,1,'C',1,0.766793,137,305021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 60, \"great\": 481}, \"maximum_statistics\": {\"great\": 789}}',16.1703,160035037,345082,NULL,'2021-03-24 04:54:41',1616561681,NULL),(1861242361,18823414,1,418691,0,1,1,'A',1,0.917323,67,675575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',16.173,156815609,145556,NULL,'2020-12-13 09:32:21',1607851941,NULL),(1860901756,18823414,1,2645665,1,1,1,'B',1,0.840164,123,461837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 244}}',16.2269,156346093,131153,NULL,'2020-11-28 08:22:54',1606551774,NULL),(1861642055,18823414,1,1862905,1,1,1,'S',1,0.958333,36,742875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',16.304,157431067,38934,NULL,'2021-01-02 08:50:36',1609577436,NULL),(1861233110,18823414,1,2590588,1,1,1,'B',1,0.836134,95,417112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 238}}',16.3144,156901962,97426,NULL,'2020-12-16 05:35:20',1608096920,NULL),(1860763237,18823414,1,2637404,0,1,1,'S',1,0.956897,58,841536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',16.3663,156175667,27250,NULL,'2020-11-22 12:11:14',1606047074,NULL),(1861772129,18823414,1,2433015,1,1,1,'C',1,0.792225,61,334142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 373}}',16.4753,157749445,130006,NULL,'2021-01-13 04:54:38',1610513678,NULL),(1868483243,18823414,1,2449698,1,1,1,'C',1,0.782407,85,325040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',16.6191,167888009,166906,NULL,'2021-12-01 03:54:42',1638330882,NULL),(1867781694,18823414,1,79346,1,1,1,'C',1,0.755639,68,294577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',16.7257,166682493,134250,NULL,'2021-10-16 09:54:05',1634378045,NULL),(1860995018,18823414,1,800250,0,1,1,'B',1,0.886957,187,592330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',16.8305,156417755,176860,NULL,'2020-11-30 17:11:13',1606756273,NULL),(1861279006,18823414,1,2073779,0,1,1,'B',1,0.84375,87,438909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 372}, \"maximum_statistics\": {\"great\": 464}}',16.9558,156804576,212960,NULL,'2020-12-13 00:28:47',1607819327,NULL),(1861449262,18823414,1,37029,1,1,1,'B',1,0.839461,166,460382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 408}}',16.978,157313999,288856,NULL,'2020-12-29 11:05:01',1609239901,NULL),(1861143090,18823414,1,2687290,1,1,1,'B',1,0.823694,80,395070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 380}, \"maximum_statistics\": {\"great\": 536}}',17.0305,156751505,234117,NULL,'2020-12-11 12:06:48',1607688408,NULL),(1872755255,18823414,1,70013,0,1,1,'B',1,0.850671,90,459261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',17.0349,174195062,143010,NULL,'2022-08-27 09:36:31',1661592991,NULL),(1861247465,18823414,1,1717846,1,1,1,'B',1,0.801316,95,366293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 48, \"great\": 506}, \"maximum_statistics\": {\"great\": 760}}',17.3569,156903542,327498,NULL,'2020-12-16 07:31:11',1608103871,NULL),(1861509867,18823414,1,2129144,1,1,1,'C',1,0.790323,85,357231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 273}, \"maximum_statistics\": {\"great\": 403}}',17.6859,157277491,166790,NULL,'2020-12-28 06:17:01',1609136221,NULL),(1861186782,18823414,1,889953,1,1,1,'B',1,0.826772,94,414490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 254}}',17.776,156965216,103418,NULL,'2020-12-18 06:30:49',1608273049,NULL),(1861663391,18823414,1,1092363,1,1,1,'X',1,1,14,996920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',17.8202,157545202,101646,NULL,'2021-01-06 04:43:19',1609908199,NULL),(1861275330,18823414,1,1772048,0,1,1,'B',1,0.833604,78,417800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 464}, \"maximum_statistics\": {\"great\": 616}}',17.9591,156902929,253192,NULL,'2020-12-16 06:43:30',1608101010,NULL),(1862253847,18823414,1,2532638,1,1,1,'C',1,0.79682,73,356107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 283}}',18.0209,158389088,102450,NULL,'2021-02-03 06:55:52',1612335352,NULL),(1860768110,18823414,1,85492,1,1,1,'A',1,0.944,125,639952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',18.0335,156202510,216890,NULL,'2020-11-23 11:26:46',1606130806,NULL),(1861369427,18823414,1,52915,1,1,1,'B',1,0.876506,165,531265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',18.1577,157029051,201781,NULL,'2020-12-20 02:57:05',1608433025,NULL),(1862718802,18823414,1,1934685,1,1,1,'B',1,0.811651,91,384034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 366}, \"maximum_statistics\": {\"great\": 515}}',18.1944,159191822,212236,NULL,'2021-02-27 01:44:41',1614390281,NULL),(1861211830,18823414,1,1236450,1,1,1,'B',1,0.884615,122,589412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 273}}',18.2307,156936286,339034,NULL,'2020-12-17 09:34:23',1608197663,NULL),(1860906276,18823414,1,2692111,1,1,1,'A',1,0.922018,109,668832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',18.2408,156346049,98247,NULL,'2020-11-28 08:20:17',1606551617,NULL),(1862262248,18823414,1,1829038,1,1,1,'C',1,0.744924,65,276296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 251}, \"maximum_statistics\": {\"great\": 394}}',18.2678,158527858,145430,NULL,'2021-02-07 10:50:26',1612695026,NULL),(1860720643,18823414,1,2536362,1,1,1,'A',1,0.940909,110,692593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',18.5146,156177708,225648,NULL,'2020-11-22 13:30:40',1606051840,NULL),(1861365293,18823414,1,2681461,1,1,1,'B',1,0.851124,53,439781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',18.7601,157186226,60530,NULL,'2020-12-25 03:56:34',1608868594,NULL),(1860678274,18823414,1,1808551,1,1,1,'A',1,0.92757,89,684529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',18.8207,156173383,144035,NULL,'2020-11-22 10:25:18',1606040718,NULL),(1868719574,18823414,1,3345964,1,1,1,'C',1,0.763261,118,301709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',18.9538,168112083,206664,NULL,'2021-12-10 02:34:35',1639103675,NULL),(1861057694,18823414,1,28287,0,1,1,'B',1,0.826715,113,402247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 277}}',18.9657,156801675,135308,NULL,'2020-12-12 22:11:21',1607811081,NULL),(1872796588,18823414,1,117426,0,1,1,'B',1,0.812933,64,384391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 433}}',18.9811,174195414,221576,NULL,'2022-08-27 10:04:53',1661594693,NULL),(1861173691,18823414,1,2654259,1,1,1,'B',1,0.830696,90,406061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 454}, \"maximum_statistics\": {\"great\": 632}}',19.1037,156903122,238812,NULL,'2020-12-16 06:58:11',1608101891,NULL),(1861189628,18823414,1,1991692,0,1,1,'B',1,0.848781,104,462040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',19.171,156903384,103741,NULL,'2020-12-16 07:19:32',1608103172,NULL),(1861166600,18823414,1,2310345,1,1,1,'A',1,0.948819,127,764145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',19.2495,156935513,145678,NULL,'2020-12-17 08:53:34',1608195214,NULL),(1861400396,18823414,1,2514142,1,1,1,'B',1,0.83758,44,401831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 354}, \"maximum_statistics\": {\"great\": 471}}',19.2558,157186382,168566,NULL,'2020-12-25 04:07:30',1608869250,NULL),(1861364529,18823414,1,2681460,1,1,1,'B',1,0.879747,74,708851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',19.2717,157186284,37484,NULL,'2020-12-25 04:01:05',1608868865,NULL),(1862759676,18823414,1,2070221,1,1,1,'B',1,0.809859,120,408373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 355}}',19.4714,159191560,192170,NULL,'2021-02-27 01:32:48',1614389568,NULL),(1860678304,18823414,1,1808551,1,1,1,'A',1,0.929907,214,733343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',19.5384,156175259,193644,NULL,'2020-11-22 11:53:51',1606046031,NULL),(1862204279,18823414,1,24482,0,1,1,'B',1,0.800905,66,364309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',19.7233,158563236,224980,NULL,'2021-02-08 12:17:38',1612786658,NULL),(1860042342,18823414,1,2073781,0,1,1,'B',1,0.884615,142,567649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 286}}',19.7378,155036246,178978,NULL,'2020-10-10 08:21:50',1602318110,NULL),(1862056347,18823414,1,2743130,1,1,1,'B',1,0.812977,108,379605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 289}, \"maximum_statistics\": {\"great\": 393}}',19.7405,158137190,164286,NULL,'2021-01-26 08:44:42',1611650682,NULL),(1867903211,18823414,1,2785707,1,1,1,'C',1,0.77313,87,309728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 101, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',19.993,166990114,378906,NULL,'2021-10-27 11:18:49',1635333529,NULL),(1861227552,18823414,1,2209666,1,1,1,'B',1,0.872385,144,573245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',20.0494,156900214,144351,NULL,'2020-12-16 03:47:55',1608090475,NULL),(1867846894,18823414,1,34209,0,1,1,'C',1,0.779412,65,319040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',20.0601,166986436,228146,NULL,'2021-10-27 06:57:33',1635317853,NULL),(1861078061,18823414,1,43228,0,1,1,'B',1,0.877984,77,541010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',20.0625,156673809,293628,NULL,'2020-12-08 20:58:02',1607461082,NULL),(1861223962,18823414,1,2359489,1,1,1,'B',1,0.833871,122,434710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 467}, \"maximum_statistics\": {\"great\": 620}}',20.1839,156957623,303712,NULL,'2020-12-17 23:54:33',1608249273,NULL),(1861656244,18823414,1,1592896,1,1,1,'X',1,1,53,905411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.1937,157459635,156790,NULL,'2021-01-03 05:54:10',1609653250,NULL),(1868626529,18823414,1,1973638,1,1,1,'C',1,0.754274,51,274528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',20.1966,168194848,179656,NULL,'2021-12-13 01:06:18',1639357578,NULL),(1861437429,18823414,1,27053,0,1,1,'B',1,0.827103,97,411480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 321}}',20.2156,157348086,155730,NULL,'2020-12-30 13:54:18',1609336458,NULL),(1861183468,18823414,1,2129146,0,1,1,'B',1,0.855107,85,447416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 337}, \"maximum_statistics\": {\"great\": 421}}',20.3214,156941536,156468,NULL,'2020-12-17 13:29:35',1608211775,NULL),(1861175965,18823414,1,1965541,0,1,1,'B',1,0.862069,89,444110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',20.3247,156811618,112264,NULL,'2020-12-13 06:19:50',1607840390,NULL),(1861240684,18823414,1,1016391,1,1,1,'B',1,0.828947,46,385212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',20.3808,156903650,67050,NULL,'2020-12-16 07:39:49',1608104389,NULL),(1861364537,18823414,1,2681460,1,1,1,'S',1,0.955696,79,842599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',20.4309,157186307,40329,NULL,'2020-12-25 04:02:37',1608868957,NULL),(1862243885,18823414,1,1955242,1,1,1,'C',1,0.762931,97,315987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 464}}',20.4671,158452896,169280,NULL,'2021-02-05 06:32:31',1612506751,NULL),(1861377495,18823414,1,2687291,1,1,1,'B',1,0.81241,91,366493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 492}, \"maximum_statistics\": {\"great\": 693}}',20.4714,157165329,276444,NULL,'2020-12-24 11:47:14',1608810434,NULL),(1860774714,18823414,1,2581565,1,1,1,'A',1,0.93299,194,733046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',20.4824,156197437,168222,NULL,'2020-11-23 06:06:26',1606111586,NULL),(1872743381,18823414,1,2019427,1,1,1,'B',1,0.825,104,420566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',20.4967,174195256,137738,NULL,'2022-08-27 09:52:28',1661593948,NULL),(1872720179,18823414,1,40199,0,1,1,'B',1,0.889503,71,523987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',20.5111,174195012,93528,NULL,'2022-08-27 09:32:02',1661592722,NULL),(1861208911,18823414,1,1475506,1,1,1,'A',1,0.936842,190,722837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',20.5619,156907635,195144,NULL,'2020-12-16 11:23:42',1608117822,NULL),(1861194525,18823414,1,2149817,1,1,1,'B',1,0.844828,166,469042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 319}}',20.6218,156873587,168837,NULL,'2020-12-15 07:12:47',1608016367,NULL),(1861123395,18823414,1,2581215,1,1,1,'B',1,0.872881,85,514959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 354}}',20.6306,156752224,194318,NULL,'2020-12-11 12:43:09',1607690589,NULL),(1868667251,18823414,1,2017538,1,1,1,'C',1,0.784856,50,328299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',20.6467,168197079,153650,NULL,'2021-12-13 03:23:54',1639365834,NULL),(1861631088,18823414,1,1844650,1,1,1,'B',1,0.866667,62,456779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',20.6483,157431171,44456,NULL,'2021-01-02 08:56:37',1609577797,NULL),(1868141182,18823414,1,55831,1,1,1,'C',1,0.768051,121,326902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 353}, \"maximum_statistics\": {\"great\": 554}}',20.6995,167419552,238494,NULL,'2021-11-12 12:25:12',1636719912,NULL),(1872769523,18823414,1,81752,1,1,1,'B',1,0.830377,68,375484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 330}, \"maximum_statistics\": {\"great\": 451}}',20.8715,174195115,204204,NULL,'2022-08-27 09:40:50',1661593250,NULL),(1861663236,18823414,1,1092359,1,1,1,'B',1,0.853191,101,539326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',20.9102,157407888,149766,NULL,'2021-01-01 13:51:01',1609509061,NULL),(1860799096,18823414,1,28254,0,1,1,'A',1,0.942568,148,763951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',20.9897,156352742,126396,NULL,'2020-11-28 13:30:01',1606570201,NULL),(1861253010,18823414,1,2687291,1,1,1,'B',1,0.837662,88,201185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 524}, \"maximum_statistics\": {\"great\": 693}}',21.125,156964990,245376,NULL,'2020-12-18 06:17:57',1608272277,NULL),(1860680772,18823414,1,33653,1,1,1,'S',1,0.960432,139,734770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',21.1543,156197495,111699,NULL,'2020-11-23 06:09:50',1606111790,NULL),(1861054526,18823414,1,24745,0,1,1,'B',1,0.831307,117,428367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 329}}',21.3717,156802517,175146,NULL,'2020-12-12 22:49:06',1607813346,NULL),(1868277822,18823414,1,58539,0,1,1,'B',1,0.898551,69,708897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',21.4229,167435440,193981,NULL,'2021-11-13 00:44:48',1636764288,NULL),(1867590556,18823414,1,31619,1,1,1,'B',1,0.817552,79,389859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',21.5166,166645042,205368,NULL,'2021-10-15 02:50:06',1634266206,NULL),(1861588613,18823414,1,2688197,1,1,1,'S',1,0.981481,108,896274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',21.5326,157431120,67872,NULL,'2021-01-02 08:53:39',1609577619,NULL),(1867729813,18823414,1,3006792,1,1,1,'C',1,0.768725,135,318982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 54, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',21.5549,166852633,291582,NULL,'2021-10-22 12:19:47',1634905187,NULL),(1861193028,18823414,1,34210,0,1,1,'B',1,0.898305,136,628304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',21.7154,156873453,289869,NULL,'2020-12-15 07:05:30',1608015930,NULL),(1861753101,18823414,1,2680368,1,1,1,'B',1,0.853002,153,465086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 483}}',21.7256,157697072,235404,NULL,'2021-01-11 07:10:48',1610349048,NULL),(1861654966,18823414,1,1588277,1,1,1,'B',1,0.806035,116,362404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 236}, \"maximum_statistics\": {\"great\": 348}}',21.7962,157545285,192430,NULL,'2021-01-06 04:48:05',1609908485,NULL),(1872960619,18823414,1,27071,1,1,1,'B',1,0.807074,84,354540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 311}}',21.8845,174472500,124780,NULL,'2022-09-11 08:02:57',1662883377,NULL),(1862227627,18823414,1,2737988,1,1,1,'B',1,0.811617,124,429063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 637}}',22.1343,158394168,364173,NULL,'2021-02-03 11:19:15',1612351155,NULL),(1860806655,18823414,1,33653,1,1,1,'S',1,0.967626,139,808741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',22.4845,156346700,118988,NULL,'2020-11-28 08:53:58',1606553638,NULL),(1872970773,18823414,1,37088,1,1,1,'C',1,0.738839,78,287848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 224}}',22.5182,174525408,123497,NULL,'2022-09-14 11:07:24',1663153644,NULL),(1872825213,18823414,1,141659,1,1,1,'C',1,0.76501,89,354259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 307}, \"maximum_statistics\": {\"great\": 483}}',22.5584,174454452,248558,NULL,'2022-09-10 11:20:12',1662808812,NULL),(1861938769,18823414,1,2351410,1,1,1,'C',1,0.799769,104,343928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 81, \"great\": 599}, \"maximum_statistics\": {\"great\": 864}}',22.6382,158161223,336180,NULL,'2021-01-27 03:22:53',1611717773,NULL),(1861266273,18823414,1,1366722,1,1,1,'B',1,0.864662,117,500871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 266}}',22.6761,156966497,186310,NULL,'2020-12-18 07:55:40',1608278140,NULL),(1862891648,18823414,1,2062952,1,1,1,'B',1,0.8,62,346315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 414}, \"maximum_statistics\": {\"great\": 600}}',22.9319,159477124,226764,NULL,'2021-03-08 02:05:30',1615169130,NULL),(1867881140,18823414,1,227776,0,1,1,'B',1,0.853239,122,456203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 56, \"great\": 405}, \"maximum_statistics\": {\"great\": 494}}',23.2855,166883979,215062,NULL,'2021-10-23 12:48:12',1634993292,NULL),(1860783333,18823414,1,2526343,1,1,1,'A',1,0.925325,161,658790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 308}}',23.2869,156357678,210266,NULL,'2020-11-28 16:25:03',1606580703,NULL),(1868430815,18823414,1,1414941,1,1,1,'C',1,0.780569,89,320272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 102, \"great\": 772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1194, \"legacy_combo_increase\": 1}}',23.3294,167646561,480448,NULL,'2021-11-21 08:24:25',1637483065,NULL),(1862189305,18823414,1,1115477,1,1,1,'B',1,0.813665,101,393592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 322}}',23.4381,158452431,144544,NULL,'2021-02-05 06:05:48',1612505148,NULL),(1870399495,18823414,1,1939173,1,1,1,'C',1,0.744479,148,295976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 91, \"great\": 556}, \"maximum_statistics\": {\"great\": 951}}',23.5172,170692321,381080,NULL,'2022-03-24 09:04:33',1648112673,NULL),(1861297720,18823414,1,9901,1,1,1,'S',1,0.976744,86,763696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',23.5237,157034210,66828,NULL,'2020-12-20 07:19:58',1608448798,NULL),(1861252391,18823414,1,2602025,1,1,1,'A',1,0.906452,149,577459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',23.5252,156958020,188104,NULL,'2020-12-18 00:13:07',1608250387,NULL),(1861444799,18823414,1,33435,1,1,1,'B',1,0.812144,118,392647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 358}, \"maximum_statistics\": {\"great\": 527}}',23.5363,157361849,253442,NULL,'2020-12-30 23:38:35',1609371515,NULL),(1868667222,18823414,1,2017352,1,1,1,'C',1,0.774347,87,325050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',23.6178,168175641,171316,NULL,'2021-12-12 08:56:55',1639299415,NULL),(1861628573,18823414,1,62732,1,1,1,'S',1,0.981928,83,845254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',23.6352,157462237,196470,NULL,'2021-01-03 08:07:54',1609661274,NULL),(1868349560,18823414,1,1173115,1,1,1,'C',1,0.790323,58,327845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',23.6394,167646437,97060,NULL,'2021-11-21 08:16:47',1637482607,NULL),(1867247258,18823414,1,196598,1,1,1,'C',1,0.796717,106,363486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',23.7702,165926173,208854,NULL,'2021-09-18 10:41:18',1631961678,NULL),(1861892850,18823414,1,2455778,0,1,1,'B',1,0.815835,84,369936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 425}, \"maximum_statistics\": {\"great\": 581}}',24.1589,157867504,202548,NULL,'2021-01-17 07:14:36',1610867676,NULL),(1861265354,18823414,1,2688197,1,1,1,'X',1,1,108,948890,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',24.585,156935855,69400,NULL,'2020-12-17 09:11:14',1608196274,NULL),(1861662263,18823414,1,2433563,1,1,1,'S',1,0.97541,61,829927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',24.611,157487839,68942,NULL,'2021-01-04 05:17:32',1609737452,NULL),(1862754462,18823414,1,2237506,1,1,1,'B',1,0.807593,60,359126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 557}, \"maximum_statistics\": {\"great\": 777}}',24.664,159199402,301008,NULL,'2021-02-27 07:50:08',1614412208,NULL),(1861631848,18823414,1,1845427,1,1,1,'S',1,0.959459,74,848237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',24.685,157485863,39380,NULL,'2021-01-04 03:17:50',1609730270,NULL),(1860779069,18823414,1,241859,0,1,1,'A',1,0.900966,153,583288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 207}}',24.7026,156352016,134134,NULL,'2020-11-28 13:04:36',1606568676,NULL),(1861213666,18823414,1,147372,1,1,1,'A',1,0.943925,107,767984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',24.7046,156957749,124090,NULL,'2020-12-18 00:00:05',1608249605,NULL),(1873032225,18823414,1,264454,0,1,1,'C',1,0.775964,137,389555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 337}}',24.7669,174525539,160039,NULL,'2022-09-14 11:18:13',1663154293,NULL),(1860753262,18823414,1,2632290,1,1,1,'A',1,0.933775,302,776696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',24.9739,156175151,257520,NULL,'2020-11-22 11:48:14',1606045694,NULL),(1861495565,18823414,1,55538,1,1,1,'B',1,0.894628,58,557831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',25.0658,157277677,172089,NULL,'2020-12-28 06:28:16',1609136896,NULL),(1861261777,18823414,1,2514264,1,1,1,'B',1,0.886792,149,583225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 371}}',25.1,156998923,234025,NULL,'2020-12-19 06:08:18',1608358098,NULL),(1867685926,18823414,1,117122,1,1,1,'B',1,0.826786,91,416459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',25.117,166566775,312418,NULL,'2021-10-12 03:46:34',1634010394,NULL),(1862473015,18823414,1,2173742,1,1,1,'B',1,0.803571,104,416600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 364}}',25.1457,158938238,205530,NULL,'2021-02-19 07:57:56',1613721476,NULL),(1862685197,18823414,1,513153,1,1,1,'B',1,0.815789,54,365836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 323}}',25.1633,158972479,108106,NULL,'2021-02-20 06:32:54',1613802774,NULL),(1861538330,18823414,1,2293451,1,1,1,'B',1,0.893713,70,541826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 334}}',25.2682,157364028,181346,NULL,'2020-12-31 01:26:50',1609378010,NULL),(1861663435,18823414,1,1092366,1,1,1,'B',1,0.853774,85,472047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 318}}',25.6726,157545042,159210,NULL,'2021-01-06 04:35:51',1609907751,NULL),(1861205183,18823414,1,45227,0,1,1,'S',1,0.984375,96,848479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',25.706,156958066,185599,NULL,'2020-12-18 00:15:13',1608250513,NULL),(1861156715,18823414,1,85496,1,1,1,'A',1,0.945455,165,663942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',25.7722,156691515,262439,NULL,'2020-12-09 12:52:19',1607518339,NULL),(1872825208,18823414,1,141659,1,1,1,'B',1,0.800207,100,388645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 483}}',25.8077,174454395,281386,NULL,'2022-09-10 11:16:30',1662808590,NULL),(1869013902,18823414,1,2278502,1,1,1,'C',1,0.750953,93,280525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 88, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',25.8264,168603313,273650,NULL,'2021-12-29 03:01:23',1640746883,NULL),(1861169102,18823414,1,9904,0,1,1,'B',1,0.884211,126,562185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',25.8946,156962103,133240,NULL,'2020-12-18 03:36:23',1608262583,NULL),(1861775381,18823414,1,819620,0,1,1,'S',1,0.972603,73,885896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',26.2743,157670837,42210,NULL,'2021-01-10 10:03:02',1610272982,NULL),(1861506238,18823414,1,2690915,1,1,1,'A',1,0.926829,164,743042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',26.3167,157374630,127373,NULL,'2020-12-31 11:11:35',1609413095,NULL),(1861575912,18823414,1,2681461,1,1,1,'B',1,0.884831,48,525196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',26.3173,157408201,61152,NULL,'2021-01-01 14:03:12',1609509792,NULL),(1860801912,18823414,1,29954,0,1,1,'B',1,0.887892,114,520362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 446}}',26.4312,156352325,246004,NULL,'2020-11-28 13:15:23',1606569323,NULL),(1861550907,18823414,1,2550083,1,1,1,'A',1,0.908309,56,570717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',26.4842,157399691,181212,NULL,'2021-01-01 06:19:26',1609481966,NULL),(1861378812,18823414,1,1509440,0,1,1,'A',1,0.9025,83,525563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',26.5766,157162365,108994,NULL,'2020-12-24 09:12:02',1608801122,NULL),(1862100655,18823414,1,296682,1,1,1,'B',1,0.807692,82,371188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 455}, \"maximum_statistics\": {\"great\": 650}}',26.6434,158226126,316056,NULL,'2021-01-29 07:49:09',1611906549,NULL),(1861126050,18823414,1,1806005,1,1,1,'B',1,0.855792,91,450861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 423}}',26.9815,156751896,197310,NULL,'2020-12-11 12:26:43',1607689603,NULL),(1861443493,18823414,1,2661973,1,1,1,'B',1,0.871365,80,481440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 447}}',27.041,157338025,179230,NULL,'2020-12-30 04:49:30',1609303770,NULL),(1868622906,18823414,1,1965540,1,1,1,'C',1,0.787281,84,342429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',27.1751,168087307,199790,NULL,'2021-12-09 02:07:56',1639015676,NULL),(1868667540,18823414,1,2018290,1,1,1,'B',1,0.815594,59,379390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',27.2721,168194898,163082,NULL,'2021-12-13 01:09:23',1639357763,NULL),(1862086531,18823414,1,1923650,1,1,1,'B',1,0.809042,188,376515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 517}, \"maximum_statistics\": {\"great\": 741}}',27.2832,158356038,402796,NULL,'2021-02-02 06:58:14',1612249094,NULL),(1860676590,18823414,1,29955,0,1,1,'S',1,0.983696,92,763011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',27.2875,156182969,77154,NULL,'2020-11-22 16:56:45',1606064205,NULL),(1861899992,18823414,1,2720026,1,1,1,'B',1,0.80083,95,356675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 95, \"great\": 820}, \"maximum_statistics\": {\"great\": 1205}}',27.3154,157867216,453808,NULL,'2021-01-17 06:57:16',1610866636,NULL),(1861165127,18823414,1,2305810,1,1,1,'B',1,0.879699,95,580069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',27.3564,156903797,175255,NULL,'2020-12-16 07:51:02',1608105062,NULL),(1861166561,18823414,1,2310345,1,1,1,'S',1,0.992126,127,934116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',27.3913,156903720,158215,NULL,'2020-12-16 07:45:27',1608104727,NULL),(1873508476,18823414,1,55535,1,1,1,'C',1,0.788265,165,381330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',27.4923,175304552,326848,NULL,'2022-10-26 03:10:37',1666753837,NULL),(1864180599,18823414,1,175782,1,1,1,'C',1,0.795455,165,381808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 440}}',27.5506,161445991,242454,NULL,'2021-05-01 03:54:18',1619841258,NULL),(1868640799,18823414,1,635865,1,1,1,'C',1,0.790588,89,342057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',27.5987,168112049,198596,NULL,'2021-12-10 02:32:58',1639103578,NULL),(1878360832,18823414,1,49499,0,1,1,'C',1,0.731481,136,285211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 95, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',27.6018,182298316,460583,NULL,'2024-01-07 09:44:49',1704620689,NULL),(1862645089,18823414,1,2257859,1,1,1,'B',1,0.822422,122,393262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 440}, \"maximum_statistics\": {\"great\": 611}}',27.6314,158972802,277714,NULL,'2021-02-20 06:49:40',1613803780,NULL),(1861210613,18823414,1,2466541,1,1,1,'B',1,0.892473,102,568510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',27.6399,156958145,151248,NULL,'2020-12-18 00:19:23',1608250763,NULL),(1865717762,18823414,1,216948,0,1,1,'B',1,0.838532,96,418048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 403}, \"maximum_statistics\": {\"great\": 545}}',27.7149,163739484,223518,NULL,'2021-07-08 06:25:12',1625725512,NULL),(1867684962,18823414,1,2604326,1,1,1,'B',1,0.873256,91,479547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 430}}',27.7232,166655378,192650,NULL,'2021-10-15 13:20:22',1634304022,NULL),(1862009621,18823414,1,2285111,1,1,1,'B',1,0.865014,146,465041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 566}, \"maximum_statistics\": {\"great\": 726}}',27.7622,158158776,364603,NULL,'2021-01-27 01:18:42',1611710322,NULL),(1862188902,18823414,1,1114044,1,1,1,'S',1,0.97191,89,897108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',27.795,158563275,131035,NULL,'2021-02-08 12:19:34',1612786774,NULL),(1869062911,18823414,1,1860939,1,1,1,'C',1,0.773832,289,407378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',27.8694,168602838,367400,NULL,'2021-12-29 02:35:43',1640745343,NULL),(1861881836,18823414,1,2447352,1,1,1,'S',1,0.978723,141,930109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',27.9851,157873775,136110,NULL,'2021-01-17 12:46:05',1610887565,NULL),(1861341298,18823414,1,315634,1,1,1,'A',1,0.957692,244,735913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',28.0469,157160393,439246,NULL,'2020-12-24 07:05:22',1608793522,NULL),(1873036886,18823414,1,92037,1,1,1,'C',1,0.78,62,311340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',28.0929,174652255,185180,NULL,'2022-09-21 11:29:08',1663759748,NULL),(1861654510,18823414,1,1587911,0,1,1,'A',1,0.907173,145,533161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 237}}',28.1142,157407604,155736,NULL,'2021-01-01 13:40:31',1609508431,NULL),(1868351644,18823414,1,26726,0,1,1,'C',1,0.782012,86,328396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 67, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',28.1636,167768540,242680,NULL,'2021-11-26 13:50:00',1637934600,NULL),(1862280165,18823414,1,1037715,0,1,1,'B',1,0.839172,93,459875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',28.2107,158495607,143562,NULL,'2021-02-06 12:37:09',1612615029,NULL),(1860780448,18823414,1,1421864,1,1,1,'A',1,0.91502,253,660363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 210}, \"maximum_statistics\": {\"great\": 253}}',28.2121,156227921,307734,NULL,'2020-11-24 09:43:03',1606210983,NULL),(1874505028,18823414,1,3166857,1,1,1,'C',1,0.773488,69,312637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 73, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',28.3382,176841835,308138,NULL,'2023-01-16 11:13:10',1673867590,NULL),(1866341489,18823414,1,180971,0,1,1,'B',1,0.824187,150,456977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 345}, \"maximum_statistics\": {\"great\": 492}}',28.3659,164703145,305990,NULL,'2021-08-07 07:11:50',1628320310,NULL),(1868292362,18823414,1,2241459,1,1,1,'B',1,0.810277,77,384667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',28.3805,167546462,253850,NULL,'2021-11-17 10:25:52',1637144752,NULL),(1862846118,18823414,1,2014554,1,1,1,'B',1,0.823782,135,412152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 508}, \"maximum_statistics\": {\"great\": 698}}',28.4207,159480908,323976,NULL,'2021-03-08 05:32:47',1615181567,NULL),(1862016652,18823414,1,1358045,1,1,1,'B',1,0.802907,128,376974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 65, \"great\": 586}, \"maximum_statistics\": {\"great\": 860}}',28.5084,158141484,358640,NULL,'2021-01-26 12:39:16',1611664756,NULL),(1868231661,18823414,1,1768636,1,1,1,'C',1,0.788306,81,347163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',28.5355,167591087,92096,NULL,'2021-11-19 07:33:16',1637307196,NULL),(1861066215,18823414,1,118097,0,1,1,'B',1,0.875458,133,507631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 546}}',28.6334,156702801,342118,NULL,'2020-12-09 20:34:26',1607546066,NULL),(1866312948,18823414,1,31819,1,1,1,'C',1,0.76167,246,352025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 84, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',28.6981,164702750,596220,NULL,'2021-08-07 06:51:33',1628319093,NULL),(1862555349,18823414,1,2454859,1,1,1,'B',1,0.838235,96,408469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',28.7258,158872121,181492,NULL,'2021-02-17 08:27:12',1613550432,NULL),(1862227636,18823414,1,2737989,1,1,1,'B',1,0.808192,78,401646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 39, \"great\": 513}, \"maximum_statistics\": {\"great\": 769}}',28.8161,158423283,366648,NULL,'2021-02-04 08:48:16',1612428496,NULL),(1861130880,18823414,1,1717845,0,1,1,'A',1,0.93718,135,660154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 390}}',29.0938,156716901,222900,NULL,'2020-12-10 08:30:20',1607589020,NULL),(1861169055,18823414,1,9903,0,1,1,'B',1,0.892442,172,649876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 172}}',29.3133,156906651,155590,NULL,'2020-12-16 10:37:56',1608115076,NULL),(1866489810,18823414,1,2520855,1,1,1,'B',1,0.829016,97,410958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 426}, \"maximum_statistics\": {\"great\": 579}}',29.3189,164886123,234530,NULL,'2021-08-13 05:32:13',1628832733,NULL),(1867590875,18823414,1,31901,1,1,1,'B',1,0.814912,136,415344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',29.3349,166628622,302122,NULL,'2021-10-14 13:37:17',1634218637,NULL),(1861556971,18823414,1,2447999,1,1,1,'A',1,0.978448,112,798209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',29.3727,157462110,146395,NULL,'2021-01-03 08:01:23',1609660883,NULL),(1861631972,18823414,1,1845428,0,1,1,'A',1,0.946809,47,866933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',29.5302,157485873,22156,NULL,'2021-01-04 03:18:35',1609730315,NULL),(1868415904,18823414,1,1594851,1,1,1,'B',1,0.810734,70,383897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',29.6219,167646464,151836,NULL,'2021-11-21 08:18:33',1637482713,NULL),(1872910523,18823414,1,91732,1,1,1,'B',1,0.831063,176,455810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 530}, \"maximum_statistics\": {\"great\": 734}}',29.6593,174454252,475462,NULL,'2022-09-10 11:07:20',1662808040,NULL),(1861255188,18823414,1,2390179,1,1,1,'A',1,0.943798,252,706135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 258}}',29.6634,156814868,260880,NULL,'2020-12-13 08:58:44',1607849924,NULL),(1873025969,18823414,1,80864,1,1,1,'B',1,0.893548,101,522394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',29.7879,174472463,233358,NULL,'2022-09-11 08:00:04',1662883204,NULL),(1867654191,18823414,1,236767,0,1,1,'B',1,0.820843,105,420445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',29.847,166628462,204482,NULL,'2021-10-14 13:29:18',1634218158,NULL),(1867587828,18823414,1,839184,1,1,1,'B',1,0.814159,158,438673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',30.0596,166566802,280662,NULL,'2021-10-12 03:48:29',1634010509,NULL),(1861654345,18823414,1,1587909,1,1,1,'B',1,0.823678,95,383335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 397}}',30.1799,157407561,198726,NULL,'2021-01-01 13:38:46',1609508326,NULL),(1872961994,18823414,1,148930,1,1,1,'C',1,0.793478,78,382780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',30.1876,174525236,150188,NULL,'2022-09-14 10:51:57',1663152717,NULL),(1861172181,18823414,1,12789,0,1,1,'A',1,0.935829,187,775153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',30.1984,156805369,157660,NULL,'2020-12-13 01:10:48',1607821848,NULL),(1868920776,18823414,1,1972715,1,1,1,'C',1,0.780738,71,320859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',30.2477,168551387,197834,NULL,'2021-12-27 04:11:09',1640578269,NULL),(1861611370,18823414,1,2504977,1,1,1,'A',1,0.914596,175,685107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 322}}',30.4295,157407458,247230,NULL,'2021-01-01 13:34:20',1609508060,NULL),(1862472849,18823414,1,2172109,1,1,1,'B',1,0.821727,69,403198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 359}}',30.4643,158928186,168564,NULL,'2021-02-18 23:06:01',1613689561,NULL),(1863784705,18823414,1,173322,1,1,1,'B',1,0.837143,151,441145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 350}}',30.5504,160853990,220910,NULL,'2021-04-15 04:07:44',1618459664,NULL),(1867594746,18823414,1,35887,0,1,1,'B',1,0.829457,72,407327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',30.5527,166628563,297836,NULL,'2021-10-14 13:34:11',1634218451,NULL),(1868280570,18823414,1,228537,1,1,1,'B',1,0.828838,127,412995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',30.6245,167435514,217312,NULL,'2021-11-13 00:49:41',1636764581,NULL),(1861279607,18823414,1,2621908,1,1,1,'A',1,0.913793,87,602379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',30.6453,156902210,131226,NULL,'2020-12-16 05:52:41',1608097961,NULL),(1868202032,18823414,1,1968904,1,1,1,'B',1,0.829815,84,385235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',30.9052,167415971,333438,NULL,'2021-11-12 08:46:35',1636706795,NULL),(1861593210,18823414,1,2598024,1,1,1,'B',1,0.856688,85,433254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',30.919,157573170,160790,NULL,'2021-01-07 02:56:03',1609988163,NULL),(1867737973,18823414,1,192111,1,1,1,'B',1,0.823958,82,401318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',31.0869,166684892,202022,NULL,'2021-10-16 11:42:43',1634384563,NULL),(1868672026,18823414,1,1118258,1,1,1,'B',1,0.841867,119,458071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',31.0971,168087490,185422,NULL,'2021-12-09 02:20:53',1639016453,NULL),(1872205626,18823414,1,35041,0,1,1,'B',1,0.815029,142,404782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',31.2517,173486875,373724,NULL,'2022-07-23 07:01:48',1658559708,NULL),(1862226955,18823414,1,1464101,0,1,1,'B',1,0.810502,71,454830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',31.2655,158424624,104846,NULL,'2021-02-04 09:59:45',1612432785,NULL),(1872357800,18823414,1,3018401,1,1,1,'B',1,0.860283,155,515511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',31.2807,173612285,395370,NULL,'2022-07-29 08:30:47',1659083447,NULL),(1861571052,18823414,1,34208,0,1,1,'B',1,0.87963,199,566736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 324}}',31.3505,157490015,323980,NULL,'2021-01-04 07:34:00',1609745640,NULL),(1861616740,18823414,1,52913,1,1,1,'A',1,0.904225,355,648569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 287}, \"maximum_statistics\": {\"great\": 355}}',31.3751,157516935,425400,NULL,'2021-01-05 05:52:54',1609825974,NULL),(1861190038,18823414,1,1774604,0,1,1,'A',1,0.954155,198,751379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',31.4514,156871649,274801,NULL,'2020-12-15 05:05:49',1608008749,NULL),(1865665221,18823414,1,27211,0,1,1,'B',1,0.866048,92,491569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 377}}',31.5377,163714644,188950,NULL,'2021-07-07 12:43:20',1625661800,NULL),(1861554903,18823414,1,2669112,1,1,1,'A',1,0.9,61,543098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',31.6011,157431793,79880,NULL,'2021-01-02 09:32:55',1609579975,NULL),(1867722833,18823414,1,2662927,1,1,1,'B',1,0.827444,119,409602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',31.6079,166683639,418192,NULL,'2021-10-16 10:45:59',1634381159,NULL),(1861375068,18823414,1,1829441,0,1,1,'A',1,0.936131,183,717428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',31.619,157186977,230275,NULL,'2020-12-25 04:44:57',1608871497,NULL),(1865663727,18823414,1,26436,0,1,1,'C',1,0.775885,105,325476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 56, \"great\": 477}, \"maximum_statistics\": {\"great\": 763}}',31.8338,163671587,286880,NULL,'2021-07-06 04:36:41',1625546201,NULL),(1865665239,18823414,1,27211,0,1,1,'B',1,0.83687,151,506122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 377}}',31.9437,163716608,237066,NULL,'2021-07-07 13:58:28',1625666308,NULL),(1861164753,18823414,1,94974,1,1,1,'A',1,0.907216,149,638460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 291}}',31.9791,156805198,268545,NULL,'2020-12-13 01:01:45',1607821305,NULL),(1862058260,18823414,1,2768094,1,1,1,'B',1,0.883588,59,496390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 262}}',31.9854,158131460,99192,NULL,'2021-01-26 02:43:04',1611628984,NULL),(1867975057,18823414,1,2669211,1,1,1,'B',1,0.842183,47,441016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',32.0113,167102221,146398,NULL,'2021-10-31 04:50:53',1635655853,NULL),(1868002041,18823414,1,559372,1,1,1,'C',1,0.774155,146,349128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 58, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',32.2726,167231773,440064,NULL,'2021-11-05 05:04:07',1636088647,NULL),(1861494850,18823414,1,1717854,1,1,1,'B',1,0.842159,113,443011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 64, \"great\": 736}, \"maximum_statistics\": {\"great\": 982}}',32.434,157276691,462536,NULL,'2020-12-28 05:29:39',1609133379,NULL),(1868313859,18823414,1,2278349,1,1,1,'B',1,0.804245,101,365691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',32.4415,167475319,275710,NULL,'2021-11-14 10:20:37',1636885237,NULL),(1869040652,18823414,1,1019311,1,1,1,'C',1,0.78135,132,345846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',32.4847,168686892,151384,NULL,'2022-01-01 05:48:06',1641016086,NULL),(1862252169,18823414,1,1966451,1,1,1,'B',1,0.856982,95,470718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 444}}',32.5518,158456592,204456,NULL,'2021-02-05 09:50:30',1612518630,NULL),(1868158802,18823414,1,260348,0,1,1,'B',1,0.816327,75,374305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',32.613,167421254,291976,NULL,'2021-11-12 13:43:02',1636724582,NULL),(1868529445,18823414,1,64945,1,1,1,'B',1,0.808,88,365051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',32.6321,167890876,225616,NULL,'2021-12-01 07:00:12',1638342012,NULL),(1862130711,18823414,1,718420,1,1,1,'B',1,0.826291,155,408248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 70, \"great\": 626}, \"maximum_statistics\": {\"great\": 852}}',32.7922,158290093,414404,NULL,'2021-01-31 07:09:07',1612076947,NULL),(1873018884,18823414,1,74327,0,1,1,'B',1,0.813312,92,429142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 308}}',32.8845,174525301,191398,NULL,'2022-09-14 10:57:16',1663153036,NULL),(1861561666,18823414,1,2452786,1,1,1,'A',1,0.910714,86,578479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',32.9083,157491738,157528,NULL,'2021-01-04 09:42:18',1609753338,NULL),(1861230271,18823414,1,2679948,1,1,1,'A',1,0.923684,174,643539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 380}}',33.0309,156804676,249084,NULL,'2020-12-13 00:34:19',1607819659,NULL),(1861942741,18823414,1,273573,1,1,1,'B',1,0.813187,68,377290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 433}, \"maximum_statistics\": {\"great\": 637}}',33.1386,158138031,295708,NULL,'2021-01-26 09:37:20',1611653840,NULL),(1866366143,18823414,1,66437,1,1,1,'C',1,0.798273,95,363466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 56, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',33.2077,164735632,329046,NULL,'2021-08-08 08:20:05',1628410805,NULL),(1861105452,18823414,1,2661971,1,1,1,'S',1,0.966667,255,842760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',33.478,156626335,194298,NULL,'2020-12-07 09:54:53',1607334893,NULL),(1869312437,18823414,1,74061,1,1,1,'B',1,0.803347,71,351115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',33.5281,169028109,201902,NULL,'2022-01-15 03:54:41',1642218881,NULL),(1861596732,18823414,1,2690959,1,1,1,'B',1,0.890374,186,705980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 187}}',33.5791,157516362,169296,NULL,'2021-01-05 05:20:34',1609824034,NULL),(1868102143,18823414,1,2700872,1,1,1,'B',1,0.813725,52,359742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 83, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',33.6674,167417448,404476,NULL,'2021-11-12 10:23:23',1636712603,NULL),(1865673684,18823414,1,35843,0,1,1,'B',1,0.843284,193,478850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 335}}',33.7236,163675667,258320,NULL,'2021-07-06 08:21:14',1625559674,NULL),(1863613698,18823414,1,2229085,1,1,1,'B',1,0.829404,117,415743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 533}, \"maximum_statistics\": {\"great\": 721}}',33.7558,160709984,372874,NULL,'2021-04-11 01:17:59',1618103879,NULL),(1861497173,18823414,1,1843490,1,1,1,'A',1,0.907547,85,656821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',33.7871,157224111,156570,NULL,'2020-12-26 12:32:07',1608985927,NULL),(1866399477,18823414,1,290244,1,1,1,'B',1,0.818041,149,413454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 63, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',33.8007,164699053,509202,NULL,'2021-08-07 03:42:48',1628307768,NULL),(1862284466,18823414,1,66534,0,1,1,'S',1,0.978261,92,948623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',33.8437,158515032,228856,NULL,'2021-02-07 00:48:38',1612658918,NULL),(1862292080,18823414,1,1070024,1,1,1,'B',1,0.867508,93,499687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',33.9687,158452629,142016,NULL,'2021-02-05 06:17:06',1612505826,NULL),(1861469286,18823414,1,2680440,1,1,1,'X',1,1,134,915218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',34.0174,157337855,199440,NULL,'2020-12-30 04:40:22',1609303222,NULL),(1861694579,18823414,1,614217,0,1,1,'A',1,0.955056,146,721423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',34.2091,157756989,173490,NULL,'2021-01-13 12:41:18',1610541678,NULL),(1861527656,18823414,1,2519701,1,1,1,'A',1,0.91029,105,590397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 379}}',34.4644,157308641,203396,NULL,'2020-12-29 05:52:23',1609221143,NULL),(1868237326,18823414,1,36281,1,1,1,'S',1,0.977876,113,835653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',34.4956,167569793,156895,NULL,'2021-11-18 11:11:55',1637233915,NULL),(1866694484,18823414,1,34154,1,1,1,'A',1,0.943243,185,750640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',34.5911,165167722,203018,NULL,'2021-08-22 10:34:38',1629628478,NULL),(1872840981,18823414,1,30519,1,1,1,'B',1,0.809702,135,407369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 1}}',34.6117,174397318,382358,NULL,'2022-09-07 05:16:42',1662527802,NULL),(1873019417,18823414,1,1029683,1,1,1,'B',1,0.821867,175,466471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 295}, \"maximum_statistics\": {\"great\": 407}}',34.7514,174525600,219002,NULL,'2022-09-14 11:22:42',1663154562,NULL),(1861511442,18823414,1,69406,0,1,1,'B',1,0.889968,149,593001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 309}}',34.7716,157225089,215138,NULL,'2020-12-26 13:09:33',1608988173,NULL),(1873481026,18823414,1,31620,1,1,1,'C',1,0.764196,106,326054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 4}}',34.8821,175304747,289842,NULL,'2022-10-26 03:29:39',1666754979,NULL),(1861365081,18823414,1,2581677,1,1,1,'A',1,0.929268,174,733192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',34.9247,157162399,158542,NULL,'2020-12-24 09:14:16',1608801256,NULL),(1862233551,18823414,1,138550,0,1,1,'B',1,0.83812,133,463253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',34.9443,158557337,216806,NULL,'2021-02-08 07:40:33',1612770033,NULL),(1872894192,18823414,1,1724319,1,1,1,'C',1,0.788538,115,373437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 253}}',35.0056,174454730,113690,NULL,'2022-09-10 11:35:21',1662809721,NULL),(1861567186,18823414,1,1209258,1,1,1,'A',1,0.916667,89,573067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 264}}',35.0635,157401162,144154,NULL,'2021-01-01 07:40:07',1609486807,NULL),(1867206698,18823414,1,139153,0,1,1,'B',1,0.835421,141,428590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 60, \"great\": 649}, \"maximum_statistics\": {\"great\": 878}}',35.1111,165926419,436264,NULL,'2021-09-18 10:53:32',1631962412,NULL),(1861596664,18823414,1,2690959,1,1,1,'B',1,0.893048,187,709385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 187}}',35.1609,157399255,168294,NULL,'2021-01-01 05:55:52',1609480552,NULL),(1861399082,18823414,1,2602920,1,1,1,'A',1,0.902763,514,621226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 785}, \"maximum_statistics\": {\"great\": 941}}',35.4886,157186710,649613,NULL,'2020-12-25 04:27:09',1608870429,NULL),(1867828740,18823414,1,2275184,1,1,1,'B',1,0.826185,100,410732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 49, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',35.569,166989962,383746,NULL,'2021-10-27 11:08:50',1635332930,NULL),(1861572779,18823414,1,649135,1,1,1,'B',1,0.875176,148,530154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 571}, \"maximum_statistics\": {\"great\": 709}}',35.9585,157408088,391806,NULL,'2021-01-01 13:58:41',1609509521,NULL),(1869077596,18823414,1,760488,1,1,1,'C',1,0.799574,104,365969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',35.9963,168766281,197772,NULL,'2022-01-04 12:15:06',1641298506,NULL),(1865663683,18823414,1,26270,1,1,1,'B',1,0.808279,158,397984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',36.0221,163738888,243700,NULL,'2021-07-08 05:47:04',1625723224,NULL),(1861742587,18823414,1,1518534,0,1,1,'B',1,0.859259,97,461905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 540}}',36.2228,157670460,230178,NULL,'2021-01-10 09:43:14',1610271794,NULL),(1860656025,18823414,1,9902,0,1,1,'S',1,0.971631,141,773634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',36.2617,156198518,121396,NULL,'2020-11-23 07:21:17',1606116077,NULL),(1867780192,18823414,1,2562210,1,1,1,'B',1,0.852827,107,471135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 513}}',36.307,166682235,271114,NULL,'2021-10-16 09:43:08',1634377388,NULL),(1861874562,18823414,1,750097,1,1,1,'B',1,0.85166,117,468325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 482}}',36.4735,157866957,302916,NULL,'2021-01-17 06:43:47',1610865827,NULL),(1868668136,18823414,1,2020483,1,1,1,'B',1,0.819697,118,409480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',36.5457,168120831,313138,NULL,'2021-12-10 12:23:40',1639139020,NULL),(1861362575,18823414,1,2681459,1,1,1,'S',1,0.969925,133,875352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',36.6106,157186202,98580,NULL,'2020-12-25 03:54:43',1608868483,NULL),(1862253856,18823414,1,2532638,1,1,1,'B',1,0.819788,139,489758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 283}}',36.7897,158389124,172063,NULL,'2021-02-03 06:57:49',1612335469,NULL),(1862197598,18823414,1,1130929,1,1,1,'S',1,0.979167,96,961584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',37.03,158515422,118118,NULL,'2021-02-07 01:08:44',1612660124,NULL),(1861498718,18823414,1,2497181,1,1,1,'B',1,0.885135,89,517591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 363}, \"maximum_statistics\": {\"great\": 444}}',37.1294,157245446,192420,NULL,'2020-12-27 04:20:37',1609042837,NULL),(1862058467,18823414,1,2773254,1,1,1,'B',1,0.865217,115,467010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 61, \"great\": 565}, \"maximum_statistics\": {\"great\": 690}}',37.396,158164200,302212,NULL,'2021-01-27 06:08:02',1611727682,NULL),(1861256650,18823414,1,1048078,1,1,1,'S',1,0.95509,167,851849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',37.5707,156965169,166324,NULL,'2020-12-18 06:27:42',1608272862,NULL),(1861541634,18823414,1,2613130,1,1,1,'A',1,0.90201,150,561496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 398}}',37.659,157276606,217736,NULL,'2020-12-28 05:25:22',1609133122,NULL),(1867767344,18823414,1,266523,1,1,1,'C',1,0.798639,140,368385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 48, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',37.8303,166683784,307066,NULL,'2021-10-16 10:52:43',1634381563,NULL),(1861242617,18823414,1,1813433,1,1,1,'A',1,0.934685,154,645098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',37.9554,156903025,151110,NULL,'2020-12-16 06:50:33',1608101433,NULL),(1867979707,18823414,1,2025940,1,1,1,'B',1,0.852941,58,490664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 221}}',37.9644,167159750,113370,NULL,'2021-11-02 09:07:57',1635844077,NULL),(1861666249,18823414,1,339058,0,1,1,'A',1,0.933071,58,604525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',38.2255,157485743,58730,NULL,'2021-01-04 03:11:21',1609729881,NULL),(1861967320,18823414,1,2681280,1,1,1,'S',1,0.983696,92,837844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',38.2924,158112983,138630,NULL,'2021-01-25 13:11:38',1611580298,NULL),(1868284775,18823414,1,2226084,1,1,1,'B',1,0.822909,194,426097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 63, \"great\": 920, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1327}}',38.3469,167623339,793226,NULL,'2021-11-20 12:56:50',1637413010,NULL),(1862097563,18823414,1,43524,0,1,1,'B',1,0.840843,93,428622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 509}, \"maximum_statistics\": {\"great\": 688}}',38.3967,158290766,299788,NULL,'2021-01-31 07:44:25',1612079065,NULL),(1866867327,18823414,1,1749891,1,1,1,'B',1,0.860534,111,485938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 524}, \"maximum_statistics\": {\"great\": 674}}',38.4888,165379208,369640,NULL,'2021-08-29 08:25:31',1630225531,NULL),(1861042574,18823414,1,9903,1,1,1,'A',1,0.936047,172,748244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',38.5745,156802702,163400,NULL,'2020-12-12 22:56:09',1607813769,NULL),(1868537631,18823414,1,1018660,1,1,1,'B',1,0.804598,90,363732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 64, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',38.6386,167912054,303622,NULL,'2021-12-02 03:37:51',1638416271,NULL),(1862250461,18823414,1,1963417,1,1,1,'B',1,0.836667,110,459959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 450}}',38.7513,158456403,224430,NULL,'2021-02-05 09:42:07',1612518127,NULL),(1873061212,18823414,1,3008153,1,1,1,'B',1,0.83853,80,442936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 449}}',38.9289,174525496,192452,NULL,'2022-09-14 11:14:57',1663154097,NULL),(1861165168,18823414,1,2305810,1,1,1,'A',1,0.919173,250,720968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',39.0462,156961347,276774,NULL,'2020-12-18 02:59:49',1608260389,NULL),(1867801245,18823414,1,387735,1,1,1,'B',1,0.819553,231,426338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 46, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',39.1629,166854941,534528,NULL,'2021-10-22 14:01:22',1634911282,NULL),(1863101774,18823414,1,577333,1,1,1,'B',1,0.856522,108,472211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 345}}',39.1713,159894313,184208,NULL,'2021-03-20 08:43:31',1616229811,NULL),(1861543357,18823414,1,2628158,1,1,1,'A',1,0.932692,221,707377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',39.3122,157225125,237344,NULL,'2020-12-26 13:11:24',1608988284,NULL),(1861236637,18823414,1,1000926,0,1,1,'A',1,0.951219,123,701227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',39.3375,156964851,135608,NULL,'2020-12-18 06:10:36',1608271836,NULL),(1861663350,18823414,1,1092360,1,1,1,'S',1,0.959538,173,854210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',39.3458,157545083,186498,NULL,'2021-01-06 04:37:27',1609907847,NULL),(1872855249,18823414,1,3008153,1,1,1,'A',1,0.906459,191,588507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',39.3622,174435742,289520,NULL,'2022-09-09 12:17:33',1662725853,NULL),(1861830212,18823414,1,1804815,1,1,1,'A',1,0.924901,100,585710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',39.4307,157815507,158529,NULL,'2021-01-15 13:43:08',1610718188,NULL),(1861131398,18823414,1,1717850,1,1,1,'S',1,0.957041,419,797903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 383}, \"maximum_statistics\": {\"great\": 419}}',39.5611,156721413,437695,NULL,'2020-12-10 12:27:56',1607603276,NULL),(1873195574,18823414,1,2452645,1,1,1,'B',1,0.808285,130,381946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 370}, \"maximum_statistics\": {\"great\": 519}}',39.8052,174682927,234266,NULL,'2022-09-23 07:15:11',1663917311,NULL),(1868291788,18823414,1,1914600,1,1,1,'B',1,0.824222,71,385260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 68, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',39.9611,167439145,431528,NULL,'2021-11-13 04:02:35',1636776155,NULL),(1863497456,18823414,1,2823273,1,1,1,'A',1,0.912162,119,659236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',39.969,160393285,145870,NULL,'2021-04-02 11:34:30',1617363270,NULL),(1861655376,18823414,1,2727300,1,1,1,'S',1,0.955782,147,815927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',40.216,157520267,116881,NULL,'2021-01-05 09:27:23',1609838843,NULL),(1868188769,18823414,1,1468853,1,1,1,'B',1,0.832849,174,442012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 344}}',40.3987,167417683,208418,NULL,'2021-11-12 10:38:05',1636713485,NULL),(1872978420,18823414,1,2278318,1,1,1,'B',1,0.83794,86,445693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',40.423,174525254,172165,NULL,'2022-09-14 10:53:19',1663152799,NULL),(1868237418,18823414,1,36282,1,1,1,'B',1,0.830159,189,491581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',40.4829,167569741,239551,NULL,'2021-11-18 11:08:20',1637233700,NULL),(1868430214,18823414,1,80989,0,1,1,'B',1,0.84058,179,460451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',40.533,167743967,370426,NULL,'2021-11-25 12:24:58',1637843098,NULL),(1866494108,18823414,1,66442,1,1,1,'B',1,0.859434,139,476726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',40.5678,164882634,326116,NULL,'2021-08-13 02:31:58',1628821918,NULL),(1873011225,18823414,1,1007525,1,1,1,'B',1,0.830565,68,397284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',40.7531,174633805,119958,NULL,'2022-09-20 05:58:12',1663653492,NULL),(1861186229,18823414,1,2661971,1,1,1,'S',1,0.990196,255,956570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',41.1323,156961543,202550,NULL,'2020-12-18 03:08:10',1608260890,NULL),(1868470056,18823414,1,2423401,1,1,1,'B',1,0.866456,128,497276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',41.2051,167939194,582600,NULL,'2021-12-03 07:55:11',1638518111,NULL),(1868237737,18823414,1,36894,1,1,1,'B',1,0.853623,84,454196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 345}}',41.2128,167569714,179930,NULL,'2021-11-18 11:06:25',1637233585,NULL),(1862125088,18823414,1,709048,1,1,1,'S',1,0.950355,141,848865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',41.2341,158229823,306006,NULL,'2021-01-29 11:03:54',1611918234,NULL),(1861073672,18823414,1,2639543,1,1,1,'S',1,0.967972,281,837469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',41.31,156751056,224932,NULL,'2020-12-11 11:47:34',1607687254,NULL),(1873063850,18823414,1,2452646,1,1,1,'C',1,0.79901,102,359717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 347}, \"maximum_statistics\": {\"great\": 505}}',41.4764,174472629,212668,NULL,'2022-09-11 08:14:15',1662884055,NULL),(1862491222,18823414,1,138550,0,1,1,'B',1,0.870757,103,493177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',41.5264,158841301,217342,NULL,'2021-02-16 11:11:53',1613473913,NULL),(1872960330,18823414,1,26730,0,1,1,'B',1,0.850835,187,540148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',41.5337,174525182,263675,NULL,'2022-09-14 10:47:52',1663152472,NULL),(1862683584,18823414,1,832801,0,1,1,'S',1,0.989324,281,875866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',41.542,159140213,360125,NULL,'2021-02-25 12:29:18',1614256158,NULL),(1872993319,18823414,1,48693,1,1,1,'B',1,0.833984,70,449112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 256}}',41.6031,174525125,151569,NULL,'2022-09-14 10:42:24',1663152144,NULL),(1868348558,18823414,1,21010,0,1,1,'B',1,0.807717,315,406117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 103, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1542}}',41.8718,167785569,843090,NULL,'2021-11-27 04:47:56',1637988476,NULL),(1862561254,18823414,1,225661,1,1,1,'S',1,0.98539,308,879142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',41.9046,158841061,420998,NULL,'2021-02-16 11:00:19',1613473219,NULL),(1868719583,18823414,1,3346256,1,1,1,'B',1,0.804703,147,393157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',41.9541,168119950,267362,NULL,'2021-12-10 11:39:22',1639136362,NULL),(1861691915,18823414,1,1464101,1,1,1,'A',1,0.929224,219,754702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',42.021,157722821,186494,NULL,'2021-01-12 05:17:09',1610428629,NULL),(1862460419,18823414,1,24516,1,1,1,'A',1,0.933239,352,664049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 305}, \"maximum_statistics\": {\"great\": 352}}',42.2197,158937981,475490,NULL,'2021-02-19 07:44:17',1613720657,NULL),(1861901783,18823414,1,2721137,1,1,1,'S',1,0.954545,88,819042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',42.254,157867246,77201,NULL,'2021-01-17 06:58:37',1610866717,NULL),(1861863479,18823414,1,2009694,1,1,1,'A',1,0.959239,240,789951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',42.343,157803602,302224,NULL,'2021-01-15 02:40:57',1610678457,NULL),(1868559701,18823414,1,1858799,1,1,1,'B',1,0.82844,218,465133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',42.4301,167892696,340654,NULL,'2021-12-01 09:24:57',1638350697,NULL),(1863192285,18823414,1,2810357,1,1,1,'B',1,0.850166,206,492177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 452}, \"maximum_statistics\": {\"great\": 604}}',42.6228,159894460,345570,NULL,'2021-03-20 08:50:24',1616230224,NULL),(1868635694,18823414,1,235975,1,1,1,'B',1,0.848233,145,489327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',42.6688,168068358,291134,NULL,'2021-12-08 07:07:13',1638947233,NULL),(1865661122,18823414,1,22739,1,1,1,'B',1,0.856582,117,483011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 385}, \"maximum_statistics\": {\"great\": 509}}',42.7584,163675742,333132,NULL,'2021-07-06 08:25:01',1625559901,NULL),(1872272896,18823414,1,92036,1,1,1,'B',1,0.824468,170,432910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',42.8297,173466972,254798,NULL,'2022-07-22 09:11:54',1658481114,NULL),(1868241052,18823414,1,157622,1,1,1,'B',1,0.830827,88,454342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',42.9743,167610843,212752,NULL,'2021-11-20 00:58:17',1637369897,NULL),(1867603020,18823414,1,45882,1,1,1,'B',1,0.892116,150,598911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',43.214,166644984,186450,NULL,'2021-10-15 02:47:02',1634266022,NULL),(1867975050,18823414,1,2669211,1,1,1,'B',1,0.873156,92,489179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 339}}',43.2851,167102054,169814,NULL,'2021-10-31 04:44:17',1635655457,NULL),(1862863786,18823414,1,40709,0,1,1,'B',1,0.849655,229,482499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 725}}',43.4237,159478375,454940,NULL,'2021-03-08 03:12:33',1615173153,NULL),(1868786557,18823414,1,66684,1,1,1,'B',1,0.806878,156,400190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',43.4252,168252365,295202,NULL,'2021-12-15 12:06:29',1639569989,NULL),(1861054849,18823414,1,2528541,1,1,1,'S',1,0.969577,378,772837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378}}',43.4537,156721090,394096,NULL,'2020-12-10 12:14:10',1607602450,NULL),(1868237748,18823414,1,36895,1,1,1,'B',1,0.840909,94,473266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',43.4898,167547786,165741,NULL,'2021-11-17 12:03:47',1637150627,NULL),(1868276015,18823414,1,56648,1,1,1,'B',1,0.829472,184,430929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 537}, \"maximum_statistics\": {\"great\": 777}}',43.4919,167570810,428900,NULL,'2021-11-18 12:14:42',1637237682,NULL),(1873100875,18823414,1,3044390,1,1,1,'B',1,0.828423,136,489027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',43.5245,174819100,338135,NULL,'2022-09-30 07:45:48',1664523948,NULL),(1861279617,18823414,1,2621908,1,1,1,'S',1,0.954023,261,811537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',43.5527,156902247,217986,NULL,'2020-12-16 05:54:55',1608098095,NULL),(1868038493,18823414,1,80863,1,1,1,'B',1,0.81519,105,386057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 60, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',43.7015,167138635,391588,NULL,'2021-11-01 12:47:48',1635770868,NULL),(1861388273,18823414,1,187590,0,1,1,'S',1,0.982574,373,764129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 373}}',43.7629,157162171,374014,NULL,'2020-12-24 08:58:10',1608800290,NULL),(1867703746,18823414,1,2639541,1,1,1,'B',1,0.879943,200,592371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',43.8123,166852112,262640,NULL,'2021-10-22 11:51:12',1634903472,NULL),(1867886259,18823414,1,55071,1,1,1,'B',1,0.841336,132,459081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',43.8973,166878539,254850,NULL,'2021-10-23 08:41:29',1634978489,NULL),(1872957832,18823414,1,409575,1,1,1,'C',1,0.797633,179,419603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 68, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',44.2006,174542988,426542,NULL,'2022-09-15 12:15:07',1663244107,NULL),(1862719743,18823414,1,26102,1,1,1,'B',1,0.860731,139,463059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',44.2348,159190103,285920,NULL,'2021-02-27 00:22:35',1614385355,NULL),(1868553739,18823414,1,1680946,1,1,1,'B',1,0.839192,139,440493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 71, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',44.4324,167887119,552882,NULL,'2021-12-01 03:02:00',1638327720,NULL),(1861820858,18823414,1,590339,1,1,1,'S',1,0.983586,396,864010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',44.4945,157895607,637086,NULL,'2021-01-18 06:02:31',1610949751,NULL),(1868289079,18823414,1,2977096,1,1,1,'B',1,0.880719,210,607026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 306}}',44.5259,167547644,228320,NULL,'2021-11-17 11:52:39',1637149959,NULL),(1868671906,18823414,1,1472890,1,1,1,'B',1,0.862745,124,492053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 459}}',44.5537,168019677,234218,NULL,'2021-12-06 04:40:21',1638765621,NULL),(1862784223,18823414,1,2779003,1,1,1,'A',1,0.960106,92,767373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',44.5892,159192372,119261,NULL,'2021-02-27 02:11:01',1614391861,NULL),(1863497465,18823414,1,2823273,1,1,1,'B',1,0.88964,109,657732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',44.7206,160393376,152772,NULL,'2021-04-02 11:37:24',1617363444,NULL),(1870242879,18823414,1,1878800,1,1,1,'B',1,0.837366,144,453460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 27, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',44.8021,170301172,400172,NULL,'2022-03-07 12:38:22',1646656702,NULL),(1861173689,18823414,1,1961156,1,1,1,'A',1,0.947323,280,727682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 579}}',44.8215,156804385,453134,NULL,'2020-12-13 00:18:49',1607818729,NULL),(1862278703,18823414,1,1312786,1,1,1,'B',1,0.891367,185,571330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 695}}',44.8312,158562917,418596,NULL,'2021-02-08 12:04:26',1612785866,NULL),(1862204521,18823414,1,24529,0,1,1,'B',1,0.894558,78,592308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',44.8426,158563183,237306,NULL,'2021-02-08 12:15:28',1612786528,NULL),(1870056810,18823414,1,208999,1,1,1,'B',1,0.845839,350,514801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',44.9013,170294624,532428,NULL,'2022-03-07 04:19:35',1646626775,NULL),(1861902915,18823414,1,2721138,1,1,1,'S',1,0.964912,57,819732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',45.3172,157806013,43092,NULL,'2021-01-15 04:49:01',1610686141,NULL),(1862197136,18823414,1,1917305,1,1,1,'B',1,0.897661,171,577309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 513}}',45.3464,158394427,349903,NULL,'2021-02-03 11:30:41',1612351841,NULL),(1861460807,18823414,1,2347726,1,1,1,'A',1,0.950704,127,697876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',45.4888,157361786,188336,NULL,'2020-12-30 23:35:03',1609371303,NULL),(1861197025,18823414,1,128323,0,1,1,'A',1,0.960274,351,788484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',45.7272,156900057,448738,NULL,'2020-12-16 03:39:42',1608089982,NULL),(1862204362,18823414,1,24517,1,1,1,'B',1,0.893996,137,516231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 533}}',45.7703,158452866,412250,NULL,'2021-02-05 06:30:36',1612506636,NULL),(1861800179,18823414,1,2727302,1,1,1,'S',1,0.983402,241,849380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',45.7902,157770959,227470,NULL,'2021-01-13 23:10:29',1610579429,NULL),(1868651899,18823414,1,1018659,1,1,1,'B',1,0.857353,134,475602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',45.8899,168120075,343490,NULL,'2021-12-10 11:46:03',1639136763,NULL),(1867946160,18823414,1,126807,1,1,1,'B',1,0.848503,84,446809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 46, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',46.1753,166913632,430330,NULL,'2021-10-24 11:41:13',1635075673,NULL),(1862266589,18823414,1,52404,1,1,1,'S',1,0.960843,166,871119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',46.2457,158423424,129362,NULL,'2021-02-04 08:55:24',1612428924,NULL),(1862229323,18823414,1,44021,1,1,1,'S',1,0.97234,235,876095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',46.4429,158423138,185805,NULL,'2021-02-04 08:41:19',1612428079,NULL),(1861636108,18823414,1,2007495,1,1,1,'A',1,0.962199,125,678775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',46.4899,157462005,166579,NULL,'2021-01-03 07:56:27',1609660587,NULL),(1872386956,18823414,1,82353,1,1,1,'B',1,0.862333,215,560158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 523}}',46.4952,173572137,434562,NULL,'2022-07-27 10:42:21',1658918541,NULL),(1867810452,18823414,1,409575,1,1,1,'B',1,0.853254,202,482225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 845}}',46.5262,166854843,459520,NULL,'2021-10-22 13:57:55',1634911075,NULL),(1862272835,18823414,1,2768094,1,1,1,'B',1,0.866412,121,584644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 262}}',46.648,158394306,171917,NULL,'2021-02-03 11:25:27',1612351527,NULL),(1868257223,18823414,1,1548626,1,1,1,'B',1,0.839518,85,418818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 80, \"great\": 812, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1078}}',46.8452,167546055,481998,NULL,'2021-11-17 09:54:28',1637142868,NULL),(1873055858,18823414,1,117426,0,1,1,'B',1,0.84873,102,511016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 433}}',46.931,174525433,276751,NULL,'2022-09-14 11:09:29',1663153769,NULL),(1861632907,18823414,1,800360,1,1,1,'A',1,0.948949,126,708647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',47.0047,157461332,251831,NULL,'2021-01-03 07:19:48',1609658388,NULL),(1867973273,18823414,1,29956,0,1,1,'B',1,0.884226,289,589321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',47.1862,167076645,624120,NULL,'2021-10-30 10:48:55',1635590935,NULL),(1862213579,18823414,1,117425,1,1,1,'S',1,0.991416,233,945849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',47.5347,158423601,371940,NULL,'2021-02-04 09:04:26',1612429466,NULL),(1869039781,18823414,1,227777,0,1,1,'B',1,0.872414,232,528622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',47.5847,168602746,339066,NULL,'2021-12-29 02:30:52',1640745052,NULL),(1862204974,18823414,1,24752,1,1,1,'A',1,0.930952,210,760262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',47.683,158483552,202380,NULL,'2021-02-06 03:18:27',1612581507,NULL),(1868479307,18823414,1,26729,0,1,1,'B',1,0.864499,130,495377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',47.7913,167892649,406680,NULL,'2021-12-01 09:21:24',1638350484,NULL),(1862685337,18823414,1,513285,1,1,1,'S',1,0.991228,171,932800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',48.0094,159041457,150522,NULL,'2021-02-22 09:06:34',1613984794,NULL),(1862490982,18823414,1,138548,1,1,1,'S',1,0.987179,156,910320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',48.1206,158830254,220600,NULL,'2021-02-16 02:09:01',1613441341,NULL),(1868237477,18823414,1,36299,1,1,1,'B',1,0.863636,125,529158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',48.2616,167569768,204915,NULL,'2021-11-18 11:10:00',1637233800,NULL),(1872999217,18823414,1,1917305,1,1,1,'B',1,0.866472,161,536181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 513}}',48.6611,174525475,352595,NULL,'2022-09-14 11:13:07',1663153987,NULL),(1862219253,18823414,1,614217,1,1,1,'S',1,0.988764,178,898718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',48.6811,158423626,208134,NULL,'2021-02-04 09:06:01',1612429561,NULL),(1862295944,18823414,1,215630,1,1,1,'S',1,0.969565,230,876333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',48.7367,158512939,361204,NULL,'2021-02-06 23:08:08',1612652888,NULL),(1870015570,18823414,1,148839,1,1,1,'B',1,0.863741,260,528910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',48.7855,170294543,303368,NULL,'2022-03-07 04:12:57',1646626377,NULL),(1867898659,18823414,1,272846,1,1,1,'B',1,0.866667,261,538724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',48.7932,166915541,362522,NULL,'2021-10-24 13:01:51',1635080511,NULL),(1868304458,18823414,1,1933680,0,1,1,'B',1,0.866957,100,490234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 52, \"great\": 725, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 917}}',48.9879,167589233,496378,NULL,'2021-11-19 05:12:55',1637298775,NULL),(1862291471,18823414,1,71345,1,1,1,'S',1,0.993464,306,912550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',49.0942,158484617,392560,NULL,'2021-02-06 04:07:03',1612584423,NULL),(1862204330,18823414,1,24516,1,1,1,'A',1,0.913352,352,664422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 291}, \"maximum_statistics\": {\"great\": 352}}',49.2313,158513152,483504,NULL,'2021-02-06 23:18:47',1612653527,NULL),(1871305579,18823414,1,34997,0,1,1,'B',1,0.850227,157,471098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',49.4142,172040121,392718,NULL,'2022-05-21 04:48:18',1653108498,NULL),(1868362717,18823414,1,36282,1,1,1,'B',1,0.879365,129,551086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',49.496,167649631,243774,NULL,'2021-11-21 11:31:33',1637494293,NULL),(1868740412,18823414,1,32619,1,1,1,'B',1,0.832186,209,462330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',49.6602,168223125,383642,NULL,'2021-12-14 05:42:30',1639460550,NULL),(1865736192,18823414,1,249062,0,1,1,'A',1,0.919411,138,608062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 577}}',49.926,163739372,324399,NULL,'2021-07-08 06:17:31',1625725051,NULL),(1872755099,18823414,1,69666,0,1,1,'B',1,0.828652,80,403446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',49.9589,174140751,295710,NULL,'2022-08-24 11:44:28',1661341468,NULL),(1868644016,18823414,1,1403838,1,1,1,'B',1,0.873984,146,528511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',50.1331,168119987,360055,NULL,'2021-12-10 11:41:33',1639136493,NULL),(1868603056,18823414,1,818239,0,1,1,'B',1,0.843358,106,457067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',50.1494,168087093,202402,NULL,'2021-12-09 01:52:57',1639014777,NULL),(1861722056,18823414,1,2506122,1,1,1,'A',1,0.918546,174,624154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 399}}',50.161,157749588,247394,NULL,'2021-01-13 05:03:50',1610514230,NULL),(1862279520,18823414,1,2770696,1,1,1,'S',1,0.971963,321,840264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',50.2322,158451115,310507,NULL,'2021-02-05 04:46:10',1612500370,NULL),(1869606148,18823414,1,109380,1,1,1,'B',1,0.842105,75,412063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',50.258,169524732,377468,NULL,'2022-02-04 01:12:35',1643937155,NULL),(1861597387,18823414,1,2601973,1,1,1,'A',1,0.901532,133,554471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 457}}',50.3886,157485807,248642,NULL,'2021-01-04 03:14:58',1609730098,NULL),(1861782208,18823414,1,2656705,1,1,1,'A',1,0.927184,324,621216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 535}, \"maximum_statistics\": {\"great\": 618}}',50.4574,157663943,423196,NULL,'2021-01-10 03:47:54',1610250474,NULL),(1862314131,18823414,1,2795079,1,1,1,'A',1,0.905963,125,594941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 436}}',50.4954,158452592,222891,NULL,'2021-02-05 06:15:14',1612505714,NULL),(1868642535,18823414,1,2010669,1,1,1,'B',1,0.850498,173,482247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',50.7362,168112261,350744,NULL,'2021-12-10 02:45:48',1639104348,NULL),(1868160469,18823414,1,1053802,1,1,1,'B',1,0.833851,145,425649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',50.865,167271649,540312,NULL,'2021-11-06 14:46:30',1636209990,NULL),(1863555881,18823414,1,2766316,1,1,1,'A',1,0.966146,349,809063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 576}}',50.8897,160388771,515233,NULL,'2021-04-02 08:21:39',1617351699,NULL),(1868364016,18823414,1,1972467,1,1,1,'B',1,0.825658,139,422317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 72, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1216}}',51.0059,167744040,657428,NULL,'2021-11-25 12:29:21',1637843361,NULL),(1868807224,18823414,1,2556362,1,1,1,'B',1,0.836053,174,442702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 65, \"great\": 971, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1348}}',51.0792,168244580,742242,NULL,'2021-12-15 02:44:59',1639536299,NULL),(1867917895,18823414,1,83985,0,1,1,'B',1,0.884199,76,516130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462}}',51.5187,166912406,225912,NULL,'2021-10-24 10:44:08',1635072248,NULL),(1867645449,18823414,1,2064683,1,1,1,'A',1,0.958108,133,741387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',51.5887,166655199,315906,NULL,'2021-10-15 13:12:51',1634303571,NULL),(1861701450,18823414,1,648038,1,1,1,'S',1,0.958333,228,814837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',51.616,157697117,228920,NULL,'2021-01-11 07:13:52',1610349232,NULL),(1868405538,18823414,1,59892,1,1,1,'B',1,0.83956,255,513225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 73, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',51.7503,167768351,648008,NULL,'2021-11-26 13:39:35',1637933975,NULL),(1873030867,18823414,1,84786,0,1,1,'B',1,0.85,109,503508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 329}, \"maximum_statistics\": {\"great\": 440}}',51.9871,174525569,246366,NULL,'2022-09-14 11:20:37',1663154437,NULL),(1868113232,18823414,1,1911616,1,1,1,'B',1,0.84,205,441490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 67, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150}}',52.0273,167420014,615220,NULL,'2021-11-12 12:47:48',1636721268,NULL),(1862306566,18823414,1,2476446,1,1,1,'B',1,0.878897,198,563817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 657}, \"maximum_statistics\": {\"great\": 834}}',52.1266,158452555,573379,NULL,'2021-02-05 06:12:52',1612505572,NULL),(1871965341,18823414,1,2718373,1,1,1,'B',1,0.828326,119,423007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 63, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1165}}',52.2372,172961494,611550,NULL,'2022-06-29 06:59:50',1656485990,NULL),(1868362690,18823414,1,36280,1,1,1,'B',1,0.874016,150,527067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',52.5304,167649570,249796,NULL,'2021-11-21 11:28:16',1637494096,NULL),(1868145664,18823414,1,1398002,1,1,1,'C',1,0.795837,142,372337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 67, \"great\": 806}, \"maximum_statistics\": {\"great\": 1249}}',52.5474,167342706,636918,NULL,'2021-11-09 08:56:57',1636448217,NULL),(1861629312,18823414,1,2716171,1,1,1,'S',1,0.968447,206,864703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',52.5615,157516415,185750,NULL,'2021-01-05 05:23:06',1609824186,NULL),(1862286525,18823414,1,69098,1,1,1,'B',1,0.872228,160,507957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 761}, \"maximum_statistics\": {\"great\": 947}}',52.5961,158456816,488132,NULL,'2021-02-05 10:01:56',1612519316,NULL),(1868019052,18823414,1,60848,1,1,1,'B',1,0.877874,159,560591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',52.7433,167099968,333654,NULL,'2021-10-31 03:00:27',1635649227,NULL),(1862227105,18823414,1,1464101,1,1,1,'A',1,0.949772,219,854659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',52.9883,158557500,197894,NULL,'2021-02-08 07:49:37',1612770577,NULL),(1862254008,18823414,1,2532640,1,1,1,'S',1,0.980663,181,940285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',53.1008,158513035,151984,NULL,'2021-02-06 23:13:20',1612653200,NULL),(1861928203,18823414,1,2680697,1,1,1,'S',1,0.996544,434,974069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 434}}',53.1352,157811723,484392,NULL,'2021-01-15 10:55:01',1610708101,NULL),(1869074629,18823414,1,1480862,1,1,1,'B',1,0.840948,157,455318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 435}, \"maximum_statistics\": {\"great\": 591}}',53.3025,168602800,284618,NULL,'2021-12-29 02:33:47',1640745227,NULL),(1861628593,18823414,1,62733,1,1,1,'B',1,0.854664,227,524338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 461}}',53.4986,157545337,333940,NULL,'2021-01-06 04:51:00',1609908660,NULL),(1867775075,18823414,1,1858798,1,1,1,'B',1,0.887417,103,537887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',53.9279,166682408,247042,NULL,'2021-10-16 09:50:31',1634377831,NULL),(1868610754,18823414,1,1539202,1,1,1,'B',1,0.825126,113,420931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 70, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 995}}',54.1378,168145701,519522,NULL,'2021-12-11 09:25:55',1639214755,NULL),(1872998190,18823414,1,962979,1,1,1,'B',1,0.852459,180,467723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 549}}',54.1384,174617344,311920,NULL,'2022-09-19 05:53:35',1663566815,NULL),(1872356825,18823414,1,55537,1,1,1,'B',1,0.891781,315,642231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',54.2728,173571781,370510,NULL,'2022-07-27 10:13:19',1658916799,NULL),(1861631894,18823414,1,2400234,1,1,1,'A',1,0.956587,177,749069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 668}}',54.3286,157401266,553708,NULL,'2021-01-01 07:46:44',1609487204,NULL),(1873006521,18823414,1,61440,0,1,1,'B',1,0.885,66,581328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 300}}',54.6173,174525516,166780,NULL,'2022-09-14 11:16:30',1663154190,NULL),(1862285719,18823414,1,67792,1,1,1,'S',1,0.992,250,946340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',54.7383,158484714,358996,NULL,'2021-02-06 04:10:51',1612584651,NULL),(1862251112,18823414,1,1965347,1,1,1,'S',1,0.982143,252,943870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',54.8481,158484778,227526,NULL,'2021-02-06 04:13:03',1612584783,NULL),(1865679030,18823414,1,41139,0,1,1,'B',1,0.893519,258,608111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 648}}',54.8777,163714595,538502,NULL,'2021-07-07 12:40:59',1625661659,NULL),(1867101468,18823414,1,2105254,1,1,1,'A',1,0.935167,124,607759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 509}}',55.0608,165760949,347150,NULL,'2021-09-12 08:42:26',1631436146,NULL),(1861905766,18823414,1,2659154,1,1,1,'A',1,0.928113,173,649300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 691}, \"maximum_statistics\": {\"great\": 779}}',55.1704,157804280,519768,NULL,'2021-01-15 03:13:48',1610680428,NULL),(1869372443,18823414,1,139649,1,1,1,'B',1,0.853601,117,456336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',55.4631,169201680,424184,NULL,'2022-01-22 04:39:37',1642826377,NULL),(1877794062,18823414,1,138552,1,1,1,'B',1,0.834375,90,422109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',55.6933,181443675,292684,NULL,'2023-11-03 09:00:20',1699002020,NULL),(1862548510,18823414,1,2556363,1,1,1,'A',1,0.950862,266,776272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 527}, \"maximum_statistics\": {\"great\": 580}}',55.8859,158906878,516034,NULL,'2021-02-18 09:12:11',1613639531,NULL),(1868141643,18823414,1,55966,0,1,1,'B',1,0.847605,115,459963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 520}, \"maximum_statistics\": {\"great\": 689}}',55.9442,167419619,338236,NULL,'2021-11-12 12:27:54',1636720074,NULL),(1862251595,18823414,1,1965541,1,1,1,'S',1,0.961686,261,814674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',55.9698,158451064,224542,NULL,'2021-02-05 04:43:03',1612500183,NULL),(1867708147,18823414,1,24110,1,1,1,'A',1,0.9158,157,648958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',56.0143,166682302,393020,NULL,'2021-10-16 09:45:57',1634377557,NULL),(1862260775,18823414,1,1827252,1,1,1,'A',1,0.971292,208,867390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',56.2167,158451809,178260,NULL,'2021-02-05 05:30:42',1612503042,NULL),(1862286542,18823414,1,69100,1,1,1,'A',1,0.934371,275,648241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 665}, \"maximum_statistics\": {\"great\": 739}}',56.2747,158452975,510466,NULL,'2021-02-05 06:37:40',1612507060,NULL),(1862212979,18823414,1,2379033,1,1,1,'S',1,0.988839,224,918279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',56.2856,158493689,188614,NULL,'2021-02-06 11:21:34',1612610494,NULL),(1861872206,18823414,1,2698018,1,1,1,'A',1,0.982332,271,882118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 283}}',56.3955,157804074,277020,NULL,'2021-01-15 03:04:09',1610679849,NULL),(1866312866,18823414,1,143033,1,1,1,'A',1,0.901471,334,611032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',56.5882,164735697,605658,NULL,'2021-08-08 08:23:19',1628410999,NULL),(1873193543,18823414,1,3472783,1,1,1,'B',1,0.842428,152,472899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 898}}',56.687,174756378,495130,NULL,'2022-09-27 07:41:09',1664264469,NULL),(1865717693,18823414,1,1907906,1,1,1,'A',1,0.936347,333,721099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 542}}',56.7484,163716547,460134,NULL,'2021-07-07 13:56:24',1625666184,NULL),(1861911709,18823414,1,2727301,1,1,1,'A',1,0.933985,148,649031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 409}}',56.9756,157843786,252328,NULL,'2021-01-16 12:37:59',1610800679,NULL),(1868638324,18823414,1,1804970,1,1,1,'B',1,0.839862,174,457216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',57.689,168067888,285214,NULL,'2021-12-08 06:32:47',1638945167,NULL),(1873155732,18823414,1,675468,0,1,1,'B',1,0.829167,266,467000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',57.7914,174772931,453420,NULL,'2022-09-28 07:41:40',1664350900,NULL),(1868406365,18823414,1,1343055,1,1,1,'B',1,0.880117,180,531829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',58.1842,167646015,561774,NULL,'2021-11-21 07:46:36',1637480796,NULL),(1863497371,18823414,1,2823272,1,1,1,'S',1,0.988764,178,911688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',58.4566,160393329,149726,NULL,'2021-04-02 11:36:01',1617363361,NULL),(1862187903,18823414,1,514687,1,1,1,'S',1,0.984649,228,892712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',58.4867,158513011,191031,NULL,'2021-02-06 23:11:46',1612653106,NULL),(1868338795,18823414,1,119803,0,1,1,'B',1,0.835264,107,435443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 565}, \"maximum_statistics\": {\"great\": 777}}',58.5394,167768490,359048,NULL,'2021-11-26 13:46:58',1637934418,NULL),(1861609315,18823414,1,2706415,0,1,1,'A',1,0.924802,92,602862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 669}, \"maximum_statistics\": {\"great\": 758}}',59.1485,157574747,417804,NULL,'2021-01-07 04:20:29',1609993229,NULL),(1868323251,18823414,1,106491,1,1,1,'B',1,0.838513,89,433922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 52, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',59.2132,167525169,479912,NULL,'2021-11-16 11:25:29',1637061929,NULL),(1868103405,18823414,1,32820,1,1,1,'A',1,0.90081,270,600081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',59.2416,167416089,393587,NULL,'2021-11-12 08:54:49',1636707289,NULL),(1862305363,18823414,1,2474994,1,1,1,'S',1,0.957143,665,832663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 608}, \"maximum_statistics\": {\"great\": 665}}',59.7381,158557451,668596,NULL,'2021-02-08 07:47:12',1612770432,NULL),(1862283186,18823414,1,65855,0,1,1,'B',1,0.88626,122,556720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 534}, \"maximum_statistics\": {\"great\": 655}}',60.4972,158452702,453398,NULL,'2021-02-05 06:21:15',1612506075,NULL),(1868169478,18823414,1,84800,1,1,1,'B',1,0.881201,185,561825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 766}}',60.6911,167421525,508226,NULL,'2021-11-12 13:54:46',1636725286,NULL),(1868642046,18823414,1,2010006,1,1,1,'B',1,0.861905,156,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',60.8305,168136940,405038,NULL,'2021-12-11 01:18:39',1639185519,NULL),(1868144168,18823414,1,59950,0,1,1,'B',1,0.868594,197,537252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 583}, \"maximum_statistics\": {\"great\": 761}}',61.3005,167416045,510518,NULL,'2021-11-12 08:51:57',1636707117,NULL),(1868490414,18823414,1,3204827,1,1,1,'B',1,0.882015,152,527455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',61.3265,167969803,444776,NULL,'2021-12-04 11:27:19',1638617239,NULL),(1869078635,18823414,1,766475,0,1,1,'B',1,0.858696,98,482942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 460}}',61.3325,168604727,226822,NULL,'2021-12-29 04:21:10',1640751670,NULL),(1861629317,18823414,1,2716171,1,1,1,'S',1,0.978155,206,940079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',61.5495,157516444,193068,NULL,'2021-01-05 05:25:02',1609824302,NULL),(1872505446,18823414,1,1465730,1,1,1,'B',1,0.862903,205,507973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 558}}',61.7781,173867918,299818,NULL,'2022-08-10 10:06:45',1660126005,NULL),(1872206662,18823414,1,36263,1,1,1,'B',1,0.868159,540,555776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 26, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1005}}',61.8596,173467140,842740,NULL,'2022-07-22 09:22:05',1658481725,NULL),(1868074257,18823414,1,3136803,1,1,1,'B',1,0.845494,138,464317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 61, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1165}}',62.0231,167137489,617334,NULL,'2021-11-01 11:47:36',1635767256,NULL),(1868218488,18823414,1,126229,1,1,1,'B',1,0.849749,124,446402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 60, \"great\": 756}, \"maximum_statistics\": {\"great\": 995}}',62.3337,167474717,475462,NULL,'2021-11-14 09:43:33',1636883013,NULL),(1867908440,18823414,1,291283,1,1,1,'B',1,0.855782,130,492907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',62.3466,166908709,460332,NULL,'2021-10-24 07:32:51',1635060771,NULL),(1871968379,18823414,1,3427711,1,1,1,'B',1,0.846448,229,496698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 46, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',62.4701,172961528,599740,NULL,'2022-06-29 07:02:56',1656486176,NULL),(1873086231,18823414,1,2003209,1,1,1,'B',1,0.827869,184,425669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 74, \"great\": 1114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1586}}',62.6713,174772738,809444,NULL,'2022-09-28 07:19:30',1664349570,NULL),(1868986126,18823414,1,1529804,1,1,1,'B',1,0.830926,180,431684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 57, \"great\": 836, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',62.7946,168669677,644496,NULL,'2021-12-31 14:16:04',1640960164,NULL),(1862288075,18823414,1,2563519,1,1,1,'A',1,0.931818,255,741758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 506}}',62.8519,158493865,406210,NULL,'2021-02-06 11:28:16',1612610896,NULL),(1868840812,18823414,1,1480224,1,1,1,'B',1,0.831843,138,441565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 67, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1118}}',63.0756,168245561,638372,NULL,'2021-12-15 03:46:26',1639539986,NULL),(1868773695,18823414,1,53283,0,1,1,'B',1,0.851111,119,468730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',63.1069,168351270,437818,NULL,'2021-12-19 10:15:42',1639908942,NULL),(1868643020,18823414,1,1811156,1,1,1,'B',1,0.892523,191,557817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',63.2978,168048051,282848,NULL,'2021-12-07 11:51:47',1638877907,NULL),(1865718209,18823414,1,61440,1,1,1,'A',1,0.97,263,822937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',63.3278,163675487,283576,NULL,'2021-07-06 08:12:07',1625559127,NULL),(1872397245,18823414,1,94457,1,1,1,'A',1,0.979167,109,809926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',63.5848,173571863,200022,NULL,'2022-07-27 10:19:53',1658917193,NULL),(1868425196,18823414,1,1905215,1,1,1,'B',1,0.864534,157,504371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 61, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1266}}',63.6675,167763992,765130,NULL,'2021-11-26 09:10:35',1637917835,NULL),(1872203367,18823414,1,33453,1,1,1,'S',1,0.96028,428,793064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394}, \"maximum_statistics\": {\"great\": 428}}',63.7687,173467214,531920,NULL,'2022-07-22 09:27:12',1658482032,NULL),(1862246064,18823414,1,1804815,1,1,1,'S',1,0.974308,253,818129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',63.8706,158423174,245360,NULL,'2021-02-04 08:43:04',1612428184,NULL),(1868227892,18823414,1,26728,0,1,1,'A',1,0.917293,195,606462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',64.1391,167589285,367002,NULL,'2021-11-19 05:16:53',1637299013,NULL),(1872838558,18823414,1,28578,1,1,1,'B',1,0.868071,103,470493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 451}}',64.2729,174397291,206890,NULL,'2022-09-07 05:13:35',1662527615,NULL),(1871354823,18823414,1,3474257,1,1,1,'B',1,0.866743,106,476059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',65.0469,172190096,398556,NULL,'2022-05-27 12:01:35',1653652895,NULL),(1876358320,18823414,1,1601798,1,1,1,'B',1,0.857595,188,522687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',65.4168,179507428,356756,NULL,'2023-06-23 07:29:33',1687505373,NULL),(1862314127,18823414,1,2797745,1,1,1,'S',1,0.987179,312,931342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 312}}',65.621,158450868,322800,NULL,'2021-02-05 04:30:26',1612499426,NULL),(1871312772,18823414,1,3427703,1,1,1,'B',1,0.83788,107,429651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 953}}',66.5251,172190149,429502,NULL,'2022-05-27 12:04:07',1653653047,NULL),(1865724373,18823414,1,952068,1,1,1,'A',1,0.942953,222,728866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',66.6116,163716388,355588,NULL,'2021-07-07 13:50:23',1625665823,NULL),(1872361478,18823414,1,61440,1,1,1,'A',1,0.968333,148,833437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',66.697,173571712,256956,NULL,'2022-07-27 10:06:43',1658916403,NULL),(1873181776,18823414,1,757003,1,1,1,'B',1,0.832659,223,452644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 84, \"great\": 1400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1978}}',67.0759,174701685,1260894,NULL,'2022-09-24 07:50:25',1664005825,NULL),(1868222004,18823414,1,3204200,1,1,1,'A',1,0.942155,504,766748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 561}, \"maximum_statistics\": {\"great\": 631}}',67.1203,167435962,649362,NULL,'2021-11-13 01:14:54',1636766094,NULL),(1862197720,18823414,1,1130930,1,1,1,'S',1,0.978431,255,904134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',67.5278,158483395,229704,NULL,'2021-02-06 03:10:56',1612581056,NULL),(1862191550,18823414,1,1902800,1,1,1,'S',1,0.990847,437,863704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 437}}',67.5289,158484877,466576,NULL,'2021-02-06 04:16:30',1612584990,NULL),(1862204412,18823414,1,552565,1,1,1,'S',1,0.989691,194,933652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',67.5395,158423457,217560,NULL,'2021-02-04 08:56:57',1612429017,NULL),(1868296636,18823414,1,264159,1,1,1,'B',1,0.894804,341,639869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',67.644,167591070,679884,NULL,'2021-11-19 07:31:34',1637307094,NULL),(1869176753,18823414,1,992281,1,1,1,'B',1,0.835679,276,450261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 62, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1208}}',68.3413,168814575,732998,NULL,'2022-01-06 12:25:48',1641471948,NULL),(1868407749,18823414,1,1345343,1,1,1,'B',1,0.839744,152,454663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 53, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1170}}',69.5089,167768626,680922,NULL,'2021-11-26 13:53:42',1637934822,NULL),(1862208626,18823414,1,28287,1,1,1,'A',1,0.933213,277,784845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',70.2676,158427800,276066,NULL,'2021-02-04 12:24:12',1612441452,NULL),(1869020910,18823414,1,1804773,1,1,1,'A',1,0.912587,230,619253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',70.2684,168766493,320700,NULL,'2022-01-04 12:28:29',1641299309,NULL),(1861910237,18823414,1,2564923,0,1,1,'A',1,0.942596,211,673279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 601}}',70.8202,157867050,418742,NULL,'2021-01-17 06:48:37',1610866117,NULL),(1873096614,18823414,1,147448,1,1,1,'B',1,0.865546,113,519978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',70.8755,174667997,382472,NULL,'2022-09-22 10:37:27',1663843047,NULL),(1868234583,18823414,1,33308,1,1,1,'A',1,0.95935,208,738252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',70.8886,167451078,310721,NULL,'2021-11-13 14:25:40',1636813540,NULL),(1872976591,18823414,1,41757,1,1,1,'B',1,0.840445,211,553252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 539}}',71.2826,174525219,385119,NULL,'2022-09-14 10:50:47',1663152647,NULL),(1862300204,18823414,1,2786451,1,1,1,'X',1,1,197,995160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',71.3419,158513264,178380,NULL,'2021-02-06 23:22:56',1612653776,NULL),(1862200872,18823414,1,2612497,1,1,1,'S',1,0.983389,301,886177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',71.3698,158557561,329152,NULL,'2021-02-08 07:52:58',1612770778,NULL),(1868278901,18823414,1,59642,1,1,1,'A',1,0.90255,167,590696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',71.417,167437573,357300,NULL,'2021-11-13 02:39:36',1636771176,NULL),(1868227376,18823414,1,26446,1,1,1,'A',1,0.948478,190,737606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',71.5272,167450966,418280,NULL,'2021-11-13 14:21:33',1636813293,NULL),(1871985949,18823414,1,65996,1,1,1,'B',1,0.820279,243,446923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 40, \"great\": 637}, \"maximum_statistics\": {\"great\": 932}}',71.528,172961869,542360,NULL,'2022-06-29 07:28:12',1656487692,NULL),(1872968829,18823414,1,34870,1,1,1,'A',1,0.901656,152,613148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',71.7145,174475767,541736,NULL,'2022-09-11 12:17:37',1662898657,NULL),(1862239107,18823414,1,1483056,1,1,1,'S',1,0.972585,383,903713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',71.8222,158513386,399646,NULL,'2021-02-06 23:28:03',1612654083,NULL),(1872351561,18823414,1,48693,1,1,1,'S',1,0.953125,256,788524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',72.3937,173571918,307930,NULL,'2022-07-27 10:25:02',1658917502,NULL),(1868429836,18823414,1,3136801,1,1,1,'B',1,0.832338,198,443285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 51, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1172}}',72.6767,167736222,696094,NULL,'2021-11-25 02:57:39',1637809059,NULL),(1871859723,18823414,1,696461,1,1,1,'B',1,0.867552,366,538961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 588, \"miss\": 55, \"great\": 1992, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2635}}',72.7604,172821738,1789306,NULL,'2022-06-23 07:11:23',1655968283,NULL),(1868363495,18823414,1,37166,1,1,1,'B',1,0.884715,146,531961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',72.986,167787538,487660,NULL,'2021-11-27 06:28:53',1637994533,NULL),(1862754291,18823414,1,2237505,1,1,1,'A',1,0.976496,369,856889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 468}}',73.2166,159192338,457798,NULL,'2021-02-27 02:09:38',1614391778,NULL),(1869079950,18823414,1,111051,1,1,1,'B',1,0.844847,465,514136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 13, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 883}}',73.318,168766369,654370,NULL,'2022-01-04 12:20:20',1641298820,NULL),(1862757827,18823414,1,2063639,1,1,1,'S',1,0.969419,327,826822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',73.5066,159192242,297526,NULL,'2021-02-27 02:05:12',1614391512,NULL),(1868908075,18823414,1,1804239,1,1,1,'B',1,0.867679,202,507328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',73.5436,168551339,313952,NULL,'2021-12-27 04:08:19',1640578099,NULL),(1869243116,18823414,1,140805,1,1,1,'B',1,0.851829,195,461345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',73.6542,169028209,505844,NULL,'2022-01-15 03:59:20',1642219160,NULL),(1868618967,18823414,1,181075,1,1,1,'A',1,0.900412,331,612947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 728}}',73.8083,168146949,571776,NULL,'2021-12-11 10:37:27',1639219047,NULL),(1862386092,18823414,1,1312786,1,1,1,'A',1,0.92518,609,771629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 695}}',73.8365,158597014,654643,NULL,'2021-02-09 11:21:20',1612869680,NULL),(1862189208,18823414,1,1115362,1,1,1,'S',1,0.986364,220,897318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',74.7838,158450952,205339,NULL,'2021-02-05 04:35:52',1612499752,NULL),(1869372912,18823414,1,1518913,1,1,1,'B',1,0.84003,408,476647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 65, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1344}}',74.9075,169283160,947162,NULL,'2022-01-25 05:51:04',1643089864,NULL),(1872025860,18823414,1,2583503,1,1,1,'B',1,0.887229,162,527674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 1097, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1339}}',74.9184,173006476,784250,NULL,'2022-07-01 04:25:23',1656649523,NULL),(1869911885,18823414,1,1343792,1,1,1,'B',1,0.805313,271,408648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 49, \"great\": 888}, \"maximum_statistics\": {\"great\": 1374}}',75.4261,169981473,886048,NULL,'2022-02-22 07:02:40',1645513360,NULL),(1862755832,18823414,1,2061216,1,1,1,'A',1,0.953184,331,793217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 534}}',75.5301,159192424,445253,NULL,'2021-02-27 02:14:01',1614392041,NULL),(1868074248,18823414,1,3136800,1,1,1,'B',1,0.836992,178,458816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 42, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',75.7001,167137554,685146,NULL,'2021-11-01 11:51:21',1635767481,NULL),(1869062247,18823414,1,718835,0,1,1,'A',1,0.90035,124,573898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 572}}',75.8267,168766453,353258,NULL,'2022-01-04 12:26:01',1641299161,NULL),(1872858107,18823414,1,183541,1,1,1,'B',1,0.880845,138,542508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663}}',76.6383,174398988,413260,NULL,'2022-09-07 08:37:04',1662539824,NULL),(1869104260,18823414,1,123180,1,1,1,'B',1,0.878541,147,511347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 37, \"great\": 919, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 1}}',76.7944,168858588,673790,NULL,'2022-01-08 04:24:35',1641615875,NULL),(1868192960,18823414,1,117427,0,1,1,'A',1,0.921086,241,667141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',77.2857,167368358,645212,NULL,'2021-11-10 11:34:44',1636544084,NULL),(1862229551,18823414,1,2740208,1,1,1,'S',1,0.980198,303,905334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',77.8289,158423487,326964,NULL,'2021-02-04 08:58:46',1612429126,NULL),(1868167695,18823414,1,82353,1,1,1,'S',1,0.956023,523,807853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',77.83,167422488,626290,NULL,'2021-11-12 14:36:09',1636727769,NULL),(1868537941,18823414,1,263682,0,1,1,'A',1,0.930314,137,667489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',77.851,167892527,420982,NULL,'2021-12-01 09:11:51',1638349911,NULL),(1868751379,18823414,1,1539594,1,1,1,'A',1,0.904084,188,603181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',77.8616,168317667,604788,NULL,'2021-12-18 02:52:29',1639795949,NULL),(1862234122,18823414,1,2245770,1,1,1,'S',1,0.988095,126,943510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',77.9097,158514970,96618,NULL,'2021-02-07 00:45:28',1612658728,NULL),(1868289087,18823414,1,2977096,1,1,1,'A',1,0.929739,226,774915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',78.6724,167547668,268038,NULL,'2021-11-17 11:54:11',1637150051,NULL),(1862575235,18823414,1,255309,1,1,1,'S',1,0.994048,504,966951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 504}}',78.9727,159075199,538784,NULL,'2021-02-23 10:26:35',1614075995,NULL),(1873017371,18823414,1,231664,1,1,1,'B',1,0.889105,191,581303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',79.2043,174634565,335838,NULL,'2022-09-20 07:34:38',1663659278,NULL),(1868467881,18823414,1,130418,1,1,1,'A',1,0.903869,252,605487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853}}',79.3393,167891004,625762,NULL,'2021-12-01 07:11:29',1638342689,NULL),(1862492964,18823414,1,2515647,1,1,1,'A',1,0.983607,507,832797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 610}}',79.4098,158840925,623502,NULL,'2021-02-16 10:53:15',1613472795,NULL),(1872954611,18823414,1,138551,0,1,1,'B',1,0.869828,105,493820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',80.359,174618305,278696,NULL,'2022-09-19 07:59:23',1663574363,NULL),(1868758094,18823414,1,177003,1,1,1,'B',1,0.87389,212,512870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 37, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',81.2578,168317916,787962,NULL,'2021-12-18 03:10:28',1639797028,NULL),(1872921654,18823414,1,103577,1,1,1,'A',1,0.937304,316,770406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 319}}',81.6554,174397418,335448,NULL,'2022-09-07 05:29:01',1662528541,NULL),(1872969858,18823414,1,871446,1,1,1,'A',1,0.942529,224,732748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',81.9352,174579061,383814,NULL,'2022-09-17 10:09:45',1663409385,NULL),(1873041120,18823414,1,1954859,1,1,1,'B',1,0.853448,214,501693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 73, \"great\": 1016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1334}}',82.1142,174619969,807390,NULL,'2022-09-19 10:55:26',1663584926,NULL),(1872803472,18823414,1,130500,1,1,1,'B',1,0.862474,464,555740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',82.3558,174153814,880972,NULL,'2022-08-25 05:20:09',1661404809,NULL),(1868687894,18823414,1,2522094,0,1,1,'A',1,0.916481,182,619432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',82.4646,168112225,606898,NULL,'2021-12-10 02:43:42',1639104222,NULL),(1862263139,18823414,1,1500440,1,1,1,'A',1,0.970808,481,830455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 668}}',82.5597,158495484,692549,NULL,'2021-02-06 12:31:43',1612614703,NULL),(1862432325,18823414,1,84786,1,1,1,'A',1,0.965909,366,828212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 440}}',83.8982,158597097,426038,NULL,'2021-02-09 11:24:55',1612869895,NULL),(1872321667,18823414,1,27498,1,1,1,'S',1,0.985755,351,901007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',84.3151,173571832,407920,NULL,'2022-07-27 10:16:57',1658917017,NULL),(1872726103,18823414,1,3009893,1,1,1,'B',1,0.87687,214,534068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 689}, \"maximum_statistics\": {\"great\": 869}}',84.34,174217390,589356,NULL,'2022-08-28 12:13:08',1661688788,NULL),(1869083353,18823414,1,116311,1,1,1,'A',1,0.9184,176,634903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',85.3343,168663726,492528,NULL,'2021-12-31 08:59:42',1640941182,NULL),(1873108296,18823414,1,31312,1,1,1,'A',1,0.930995,113,643903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 442}}',85.5572,174684273,249450,NULL,'2022-09-23 09:49:02',1663926542,NULL),(1868289095,18823414,1,2977096,1,1,1,'A',1,0.941176,306,849551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 306}}',85.6142,167547719,315450,NULL,'2021-11-17 11:57:23',1637150243,NULL),(1868547242,18823414,1,80862,1,1,1,'A',1,0.935076,228,707805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',86.8721,167970040,573658,NULL,'2021-12-04 11:36:50',1638617810,NULL),(1868214932,18823414,1,120716,1,1,1,'A',1,0.910913,238,619933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 760}, \"maximum_statistics\": {\"great\": 898}}',87.1609,167443201,702340,NULL,'2021-11-13 08:01:55',1636790515,NULL),(1862337288,18823414,1,117426,1,1,1,'S',1,0.991917,433,954533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',88.5899,158597177,536854,NULL,'2021-02-09 11:28:07',1612870087,NULL),(1871988944,18823414,1,69404,0,1,1,'B',1,0.894247,224,604905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',88.7383,172961605,433528,NULL,'2022-06-29 07:09:05',1656486545,NULL),(1868476172,18823414,1,142590,1,1,1,'A',1,0.901111,155,607940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',89.5754,167908619,793556,NULL,'2021-12-02 00:25:10',1638404710,NULL),(1868823250,18823414,1,108021,1,1,1,'B',1,0.878549,139,528720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',90.7225,168395347,558186,NULL,'2021-12-21 03:38:48',1640057928,NULL),(1870348435,18823414,1,85651,1,1,1,'B',1,0.881517,264,572930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',91.5163,170594391,438660,NULL,'2022-03-20 02:42:27',1647744147,NULL),(1868451016,18823414,1,106474,1,1,1,'A',1,0.902315,268,599650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',92.6349,167763884,573304,NULL,'2021-11-26 09:03:59',1637917439,NULL),(1868220470,18823414,1,128669,0,1,1,'A',1,0.926452,252,682295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',97.0856,167474340,588420,NULL,'2021-11-14 09:21:09',1636881669,NULL),(1872385421,18823414,1,275817,1,1,1,'S',1,0.983929,840,887699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 840}}',100.082,173612588,825772,NULL,'2022-07-29 08:55:51',1659084951,NULL),(1869842566,18823414,1,93323,1,1,1,'A',1,0.910584,188,613668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 697}, \"maximum_statistics\": {\"great\": 822}}',101.211,169896733,570400,NULL,'2022-02-19 01:52:01',1645235521,NULL),(1872419888,18823414,1,797018,1,1,1,'B',1,0.868243,386,542636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 49, \"great\": 1357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1776}}',101.978,173570086,1417340,NULL,'2022-07-27 07:44:08',1658907848,NULL),(1869568186,18823414,1,70052,1,1,1,'B',1,0.880935,397,557768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 53, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1348}}',102.072,169534848,1033844,NULL,'2022-02-04 12:04:46',1643976286,NULL),(1871553788,18823414,1,27415,1,1,1,'A',1,0.932596,286,716015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 497}}',103.661,172472433,427558,NULL,'2022-06-08 06:26:22',1654669582,NULL),(1871989023,18823414,1,69405,0,1,1,'A',1,0.911028,240,609810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',105.896,172961574,663166,NULL,'2022-06-29 07:06:27',1656486387,NULL),(1872521928,18823414,1,291284,1,1,1,'B',1,0.86033,201,499293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 45, \"great\": 788}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 1}}',108.769,173868017,580550,NULL,'2022-08-10 10:13:02',1660126382,NULL),(1872955342,18823414,1,139652,1,1,1,'B',1,0.896045,504,621290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 885}}',108.777,174490409,765494,NULL,'2022-09-12 05:57:23',1662962243,NULL),(1873104952,18823414,1,2522094,0,1,1,'A',1,0.924833,234,687050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',109.33,174701817,670644,NULL,'2022-09-24 07:59:39',1664006379,NULL),(1872398616,18823414,1,95431,1,1,1,'B',1,0.889189,286,621237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',112.709,173528909,438070,NULL,'2022-07-25 06:37:46',1658731066,NULL),(1872745568,18823414,1,61450,1,1,1,'B',1,0.835735,240,486609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 694}}',113.074,174138493,431650,NULL,'2022-08-24 08:17:12',1661329032,NULL),(1873064121,18823414,1,128668,1,1,1,'A',1,0.9004,201,612445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',113.638,174617384,751620,NULL,'2022-09-19 05:58:36',1663567116,NULL),(1873101870,18823414,1,877335,1,1,1,'S',1,0.956478,494,800361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 451}, \"maximum_statistics\": {\"great\": 494}}',116.961,174772636,524100,NULL,'2022-09-28 07:09:28',1664348968,NULL),(1868514709,18823414,1,945461,1,1,1,'A',1,0.928133,384,708710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1141}}',120.597,167892581,1015046,NULL,'2021-12-01 09:16:16',1638350176,NULL),(1872961081,18823414,1,147656,1,1,1,'A',1,0.918728,331,672796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',124.479,174617430,1172296,NULL,'2022-09-19 06:03:35',1663567415,NULL),(1869168350,18823414,1,225301,1,1,1,'A',1,0.923913,489,703961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',124.915,168858914,802716,NULL,'2022-01-08 04:41:41',1641616901,NULL),(1871635629,18823414,1,104945,1,1,1,'A',1,0.918418,434,668039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',172.032,172474027,923620,NULL,'2022-06-08 08:25:22',1654676722,NULL),(1863636689,18835049,1,149101,1,1,1,'A',1,0.930481,69,629132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 187}}',NULL,160532005,133368,NULL,'2021-04-06 03:03:08',1617678188,NULL),(1863636931,18835049,1,149103,1,1,1,'A',1,0.910156,59,588532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,160531961,165746,NULL,'2021-04-06 03:00:35',1617678035,NULL),(1861537073,18835049,1,1908408,0,1,1,'D',1,0.533333,20,38939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 115, \"great\": 137}, \"maximum_statistics\": {\"great\": 330}}',0.375459,157252366,57972,NULL,'2020-12-27 10:38:28',1609065508,NULL),(1860454002,18835049,1,1228199,0,1,1,'D',1,0.676471,13,256197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',0.923031,155773610,15894,NULL,'2020-11-08 01:38:14',1604799494,NULL),(1860268539,18835049,1,2180004,0,1,1,'D',1,0.683735,26,186981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 166}}',1.93157,155461396,40992,NULL,'2020-10-26 22:28:53',1603751333,NULL),(1863601837,18835049,1,2202126,1,1,1,'C',1,0.739437,68,372377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 213}}',3.32662,160595233,245016,NULL,'2021-04-07 22:53:42',1617836022,NULL),(1860329896,18835049,1,1773278,0,1,1,'C',1,0.784483,78,366804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 232}}',6.52662,155437553,104949,NULL,'2020-10-25 22:43:27',1603665807,NULL),(1863692336,18835049,1,871794,0,1,1,'B',1,0.859756,78,518171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',7.02725,160595443,59406,NULL,'2021-04-07 23:03:17',1617836597,NULL),(1873667938,18835049,1,1236790,0,1,1,'B',1,0.831169,44,370010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',10.8773,175603344,40169,NULL,'2022-11-11 02:15:20',1668132920,NULL),(1863663670,18835049,1,804920,0,1,1,'B',1,0.844961,107,491563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',14.0624,160595469,84642,NULL,'2021-04-07 23:04:50',1617836690,NULL),(1860303770,18835049,1,2073781,0,1,1,'B',1,0.898601,101,539675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',18.3902,155437837,129531,NULL,'2020-10-25 23:03:48',1603667028,NULL),(1863683590,18835049,1,839861,1,1,1,'A',1,0.920755,54,664701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 265}}',20.9663,160531784,257791,NULL,'2021-04-06 02:51:20',1617677480,NULL),(1863657293,18835049,1,442889,1,1,1,'A',1,0.917098,184,689687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 193}}',21.9047,160531384,253692,NULL,'2021-04-06 02:31:51',1617676311,NULL),(1863600962,18835049,1,1259726,1,1,1,'B',1,0.847962,130,442190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 476}, \"maximum_statistics\": {\"great\": 638}}',22.1221,160532342,340346,NULL,'2021-04-06 03:20:15',1617679215,NULL),(1863683522,18835049,1,839792,0,1,1,'B',1,0.867316,152,494599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 536}, \"maximum_statistics\": {\"great\": 667}}',27.091,160531844,308453,NULL,'2021-04-06 02:54:42',1617677682,NULL),(1863675773,18835049,1,50720,0,1,1,'A',1,0.967136,79,695125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',28.4096,160531562,113224,NULL,'2021-04-06 02:40:09',1617676809,NULL),(1863675763,18835049,1,50718,0,1,1,'B',1,0.863953,85,452106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 430}}',29.4032,160531909,179350,NULL,'2021-04-06 02:58:12',1617677892,NULL),(1865296555,18841129,1,1871007,0,1,1,'C',1,0.7,38,223302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 145}}',2.55717,163192873,39704,NULL,'2021-06-21 05:13:56',1624252436,NULL),(3290393849,18841129,1,3865778,1,1,1,'A',1,0.957983,113,741165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',20.0752,184936102,87894,NULL,'2024-08-06 22:06:59',1722982019,NULL),(1860016594,18849415,1,755308,1,1,1,'D',1,0.496242,49,43658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 725, \"miss\": 844, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2395}}',0.52255,155081222,524356,NULL,'2020-10-11 23:30:10',1602459010,NULL),(1860046203,18849415,1,2073781,0,1,1,'B',1,0.812937,62,370377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',9.94367,155060540,102201,NULL,'2020-10-11 05:43:09',1602394989,NULL),(1860131039,18849415,1,1918232,1,1,1,'C',1,0.748714,62,283047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 60, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',13.7073,155081827,338620,NULL,'2020-10-12 00:21:59',1602462119,NULL),(1866254370,18849415,1,2180002,1,1,1,'C',1,0.795756,68,342200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',14.7334,164533160,136456,NULL,'2021-08-02 03:23:21',1627874601,NULL),(1864661315,18849415,1,1914650,1,1,1,'C',1,0.772983,96,349781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',18.0577,162231613,383718,NULL,'2021-05-23 03:03:28',1621739008,NULL),(1860012649,18849415,1,217496,1,1,1,'B',1,0.806773,158,384849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',19.6386,155082044,304476,NULL,'2020-10-12 00:38:19',1602463099,NULL),(1860067834,18849415,1,2090845,0,1,1,'B',1,0.804178,116,396885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',20.225,155108844,183030,NULL,'2020-10-13 04:09:48',1602562188,NULL),(1863697118,18849415,1,1658695,1,1,1,'C',1,0.793668,103,353269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',22.5229,160568601,199888,NULL,'2021-04-07 04:50:15',1617771015,NULL),(1860014045,18849415,1,1661768,1,1,1,'B',1,0.808756,150,395162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 73, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',24.1123,155108882,377990,NULL,'2020-10-13 04:12:39',1602562359,NULL),(1860127722,18849415,1,2180001,1,1,1,'B',1,0.874545,88,495428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',24.4594,155108573,134162,NULL,'2020-10-13 03:47:06',1602560826,NULL),(1860034541,18849415,1,30321,1,1,1,'C',1,0.796875,105,348591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 2}}',29.6108,155084077,402670,NULL,'2020-10-12 03:06:56',1602472016,NULL),(1860104558,18849415,1,1863799,1,1,1,'B',1,0.888037,105,538251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',46.2187,155106685,184662,NULL,'2020-10-13 01:20:12',1602552012,NULL),(1860032245,18849415,1,29071,1,1,1,'B',1,0.881104,257,577073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 367, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',46.9444,155106616,525546,NULL,'2020-10-13 01:14:40',1602551680,NULL),(1860022871,18849415,1,1505877,1,1,1,'A',1,0.908873,137,602715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',48.7973,155129326,261884,NULL,'2020-10-14 00:14:28',1602634468,NULL),(1866702374,18849415,1,2073779,1,1,1,'A',1,0.932112,176,681442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',52.5325,165313247,354322,NULL,'2021-08-27 04:58:36',1630040316,NULL),(1860479807,18849415,1,736213,1,1,1,'B',1,0.881508,242,567878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 37, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',69.9473,155640915,810348,NULL,'2020-11-03 04:09:21',1604376561,NULL),(1864908352,18861405,1,1391730,0,1,1,'D',1,0.297468,5,10476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 47, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',0.001668,162592715,10950,NULL,'2021-06-02 13:25:20',1622640320,NULL),(1873016253,18861405,1,1027700,0,1,1,'C',1,0.739437,46,306654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',2.41994,174585846,89467,NULL,'2022-09-17 16:09:06',1663430946,NULL),(1873052822,18861405,1,1971851,1,1,1,'C',1,0.726471,46,236544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 100, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 170}}',2.8299,174585909,80424,NULL,'2022-09-17 16:11:36',1663431096,NULL),(1873015226,18861405,1,1731879,1,1,1,'B',1,0.865385,49,460429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',10.9644,174585968,76262,NULL,'2022-09-17 16:14:04',1663431244,NULL),(1860335494,18870406,1,2496179,1,1,1,'D',1,0.550473,17,83943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 89, \"great\": 121}, \"maximum_statistics\": {\"great\": 317}}',0.382507,155525510,62674,NULL,'2020-10-29 15:05:54',1603983954,NULL),(1860342267,18870406,1,1773278,0,1,1,'B',1,0.834052,30,395786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 232}}',8.34626,155479367,75674,NULL,'2020-10-27 16:59:00',1603817940,NULL),(1860274091,18870406,1,14648,0,1,1,'A',1,0.925,54,576918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',12.5849,155504912,101586,NULL,'2020-10-28 17:49:28',1603907368,NULL),(1870262862,18871685,1,132889,0,1,1,'D',1,0.366948,23,11299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 490, \"great\": 238}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.034454,170494667,114234,NULL,'2022-03-16 00:08:31',1647389311,NULL),(1873131982,18871685,1,556948,0,1,1,'D',1,0.631455,19,141429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 100}, \"maximum_statistics\": {\"great\": 213}}',1.30759,174717513,45252,NULL,'2022-09-25 00:41:09',1664066469,NULL),(1862080546,18874095,1,556948,0,1,1,'D',1,0.57277,32,103814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',0.524892,158283053,43256,NULL,'2021-01-31 01:17:02',1612055822,NULL),(1870978253,18874095,1,1871007,0,1,1,'C',1,0.717241,85,288819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',2.85967,171527809,57510,NULL,'2022-04-29 12:31:02',1651235462,NULL),(1870933062,18874095,1,1292933,0,1,1,'C',1,0.79803,60,363996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',7.37033,171527765,80610,NULL,'2022-04-29 12:28:58',1651235338,NULL),(1870995053,18874095,1,2022846,0,1,1,'B',1,0.807692,59,370670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',8.55603,171527559,109998,NULL,'2022-04-29 12:19:24',1651234764,NULL),(1870994250,18874095,1,3539041,1,1,1,'B',1,0.84375,92,470315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 224}}',10.0595,171526603,120520,NULL,'2022-04-29 11:26:43',1651231603,NULL),(1871004487,18874095,1,3547665,1,1,1,'B',1,0.812903,84,419948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',12.7337,171526941,72728,NULL,'2022-04-29 11:47:51',1651232871,NULL),(1871006937,18874095,1,1492009,0,1,1,'B',1,0.892308,63,682400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',13.3945,171526986,29680,NULL,'2022-04-29 11:50:49',1651233049,NULL),(1870959049,18874095,1,556959,0,1,1,'A',1,0.9,31,525882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',16.3792,171503500,48373,NULL,'2022-04-28 09:57:10',1651139830,NULL),(1870901539,18874095,1,2740475,1,1,1,'B',1,0.899682,101,557937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314}}',17.247,171526722,157181,NULL,'2022-04-29 11:35:32',1651232132,NULL),(1863681981,18874095,1,487707,0,1,1,'A',1,0.965517,59,751116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',18.3133,160601750,38891,NULL,'2021-04-08 04:13:11',1617855191,NULL),(1871012918,18874095,1,1920739,0,1,1,'A',1,0.919231,119,623132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',20.569,171503430,155324,NULL,'2022-04-28 09:52:14',1651139534,NULL),(1862987608,18874095,1,1292934,0,1,1,'A',1,0.958333,58,714895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',20.5895,159656279,53139,NULL,'2021-03-13 10:27:24',1615631244,NULL),(1870978534,18874095,1,2878628,1,1,1,'A',1,0.901575,127,574019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 318, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',21.5869,171526846,228110,NULL,'2022-04-29 11:43:09',1651232589,NULL),(1871445455,18874095,1,3474184,1,1,1,'A',1,0.923986,154,635362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',22.3884,172292200,183698,NULL,'2022-05-31 11:57:18',1653998238,NULL),(1862997998,18874095,1,1773278,0,1,1,'A',1,0.94181,130,707398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',23.2945,159656668,160586,NULL,'2021-03-13 10:41:46',1615632106,NULL),(1871521274,18874095,1,2376868,1,1,1,'S',1,0.952381,168,827304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',25.5686,172292040,158420,NULL,'2022-05-31 11:48:46',1653997726,NULL),(1871023418,18874095,1,3483908,1,1,1,'A',1,0.913551,161,688585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',25.6313,171527040,156810,NULL,'2022-04-29 11:53:27',1651233207,NULL),(1870991670,18874095,1,2895075,0,1,1,'A',1,0.959459,70,831032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',28.4398,171526878,42924,NULL,'2022-04-29 11:44:49',1651232689,NULL),(1871483922,18874095,1,2315667,1,1,1,'A',1,0.950658,187,757374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',28.7895,172292133,219446,NULL,'2022-05-31 11:53:43',1653998023,NULL),(1870908628,18874095,1,2073553,0,1,1,'A',1,0.944231,89,654606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',29.7621,171503467,134886,NULL,'2022-04-28 09:55:08',1651139708,NULL),(1877009948,18874095,1,1987597,0,1,1,'A',1,0.914141,203,656639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',31.6969,180404771,300672,NULL,'2023-08-20 10:17:04',1692526624,NULL),(1870988265,18874095,1,2014323,0,1,1,'A',1,0.979452,119,813185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',31.8934,171503540,175613,NULL,'2022-04-28 10:00:49',1651140049,NULL),(1865039657,18874548,1,1346621,1,1,1,'C',1,0.774892,87,352227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 231}}',5.15473,162692508,104184,NULL,'2021-06-05 10:00:11',1622887211,NULL),(1862969798,18874548,1,2650793,1,1,1,'C',1,0.733846,52,241089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 193}, \"maximum_statistics\": {\"great\": 325}}',5.33345,159656439,94594,NULL,'2021-03-13 10:34:02',1615631642,NULL),(1871012173,18874548,1,2040878,1,1,1,'C',1,0.793103,63,378582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',7.22621,171471770,126312,NULL,'2022-04-26 20:42:31',1651005751,NULL),(1862994590,18874548,1,1322264,1,1,1,'B',1,0.861607,48,522378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',8.16423,159609439,116576,NULL,'2021-03-12 03:22:11',1615519331,NULL),(1877508706,18874548,1,1987597,0,1,1,'C',1,0.767677,88,330583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 396}}',8.80562,181099179,167550,NULL,'2023-10-07 14:49:49',1696690189,NULL),(1865112102,18874548,1,1822452,1,1,1,'A',1,0.908451,56,637382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',10.601,162692621,107418,NULL,'2021-06-05 10:05:32',1622887532,NULL),(1860122579,18874548,1,447389,0,1,1,'B',1,0.893939,30,539667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',11.9821,155212752,43360,NULL,'2020-10-17 08:23:00',1602922980,NULL),(1864862827,18874548,1,2457595,1,1,1,'C',1,0.79683,115,350535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 347}}',12.3488,162426192,168080,NULL,'2021-05-28 16:05:28',1622217928,NULL),(1867326233,18874548,1,138110,0,1,1,'A',1,0.926136,134,663253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 176}}',13.5671,166185501,244360,NULL,'2021-09-27 21:37:21',1632778641,NULL),(1860045386,18874548,1,510475,0,1,1,'B',1,0.848243,100,456094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 313}}',13.6456,155162025,132584,NULL,'2020-10-15 10:17:57',1602757077,NULL),(3185078139,18874548,1,43676,0,1,1,'S',1,0.989583,48,693364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',13.6463,184708992,32964,NULL,'2024-07-19 15:24:58',1721402698,NULL),(1862967870,18874548,1,277538,1,1,1,'A',1,0.901163,88,563113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',15.0734,159609550,109835,NULL,'2021-03-12 03:27:12',1615519632,NULL),(1860123320,18874548,1,1773278,0,1,1,'B',1,0.881465,232,632998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',16.2013,155194102,191620,NULL,'2020-10-16 15:46:14',1602863174,NULL),(1860122565,18874548,1,447389,0,1,1,'A',1,0.919192,99,628688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',17.6378,155161539,68438,NULL,'2020-10-15 09:43:38',1602755018,NULL),(1865084199,18874548,1,2660155,1,1,1,'A',1,0.921053,190,637501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',17.8421,162692584,124852,NULL,'2021-06-05 10:03:48',1622887428,NULL),(1862962843,18874548,1,921964,1,1,1,'A',1,0.911111,156,641354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',18.3547,159585659,265746,NULL,'2021-03-11 12:10:11',1615464611,NULL),(1863009363,18874548,1,2326159,1,1,1,'A',1,0.909836,147,615149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 183}}',19.2501,159585756,134613,NULL,'2021-03-11 12:13:53',1615464833,NULL),(1860122403,18874548,1,447387,0,1,1,'B',1,0.883871,100,547124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',19.4336,155187289,92385,NULL,'2020-10-16 10:14:04',1602843244,NULL),(1863042578,18874548,1,201104,1,1,1,'B',1,0.890438,179,559372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 502}}',19.8084,159585969,413764,NULL,'2021-03-11 12:22:51',1615465371,NULL),(1864769321,18874548,1,1356698,1,1,1,'A',1,0.933511,126,630320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',23.0873,162314689,107055,NULL,'2021-05-25 12:00:36',1621944036,NULL),(1863013553,18874548,1,755963,1,1,1,'A',1,0.94375,338,723633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 400}}',23.4431,159551440,348473,NULL,'2021-03-10 12:33:18',1615379598,NULL),(1865602278,18874548,1,241326,0,1,1,'S',1,0.966667,120,799240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',23.5022,163508054,83053,NULL,'2021-07-01 07:55:11',1625126111,NULL),(1864819458,18874548,1,2548599,0,1,1,'A',1,0.93617,141,710237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',25.0604,162426403,117623,NULL,'2021-05-28 16:12:16',1622218336,NULL),(1864819453,18874548,1,2548599,0,1,1,'S',1,0.953901,141,715703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',25.8108,162426282,119319,NULL,'2021-05-28 16:08:22',1622218102,NULL),(1863195313,18874548,1,729785,0,1,1,'S',1,0.967905,296,778855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',26.3285,159801261,423880,NULL,'2021-03-17 15:09:33',1615993773,NULL),(1863065094,18874548,1,519012,1,1,1,'A',1,0.930208,347,698862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',27.2977,159734560,372354,NULL,'2021-03-15 14:48:08',1615819688,NULL),(1865124386,18874548,1,1247659,1,1,1,'A',1,0.922907,227,722529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 227}}',28.3878,162692662,194386,NULL,'2021-06-05 10:07:18',1622887638,NULL),(1860230258,18874548,1,2014323,0,1,1,'S',1,0.961187,219,803626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',28.5171,155292384,199614,NULL,'2020-10-20 11:07:38',1603192058,NULL),(1861313504,18874548,1,1970278,1,1,1,'S',1,0.955621,169,783738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',29.3735,157000993,157076,NULL,'2020-12-19 08:01:35',1608364895,NULL),(1865053905,18874548,1,2082114,1,1,1,'S',1,0.961415,311,812869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 311}}',30.0894,162692455,265243,NULL,'2021-06-05 09:57:12',1622887032,NULL),(1863061646,18874548,1,510475,1,1,1,'A',1,0.945687,313,747130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 279}, \"maximum_statistics\": {\"great\": 313}}',32.1928,159627393,265394,NULL,'2021-03-12 15:53:33',1615564413,NULL),(1861381173,18874548,1,2073553,1,1,1,'S',1,0.95,260,796045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',34.2009,157001117,236740,NULL,'2020-12-19 08:07:50',1608365270,NULL),(1860188958,18876340,1,1773278,0,1,1,'C',1,0.762931,56,300305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',4.16234,155231025,75879,NULL,'2020-10-17 22:37:04',1602974224,NULL),(1860090745,18876340,1,2014323,0,1,1,'C',1,0.757991,43,277854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',4.19748,155118547,62084,NULL,'2020-10-13 14:53:56',1602600836,NULL),(1860535430,18876340,1,818077,0,1,1,'C',1,0.775641,28,298879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',4.45675,155932837,41319,NULL,'2020-11-13 20:55:07',1605300907,NULL),(1860186767,18876340,1,2073553,0,1,1,'C',1,0.763462,39,278582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',5.05868,155294300,69846,NULL,'2020-10-20 12:47:58',1603198078,NULL),(1867876442,18886034,1,2090843,0,1,1,'D',1,0.393082,16,72658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 72, \"great\": 38}, \"maximum_statistics\": {\"great\": 159}}',0.013714,166989021,52314,NULL,'2021-10-27 10:06:09',1635329169,NULL),(1867398242,18886034,1,3173885,1,1,1,'D',1,0.555901,17,186802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 68}, \"maximum_statistics\": {\"great\": 161}}',0.256586,166231080,173544,NULL,'2021-09-29 17:23:29',1632936209,NULL),(1860102585,18886034,1,2014323,0,1,1,'D',1,0.614155,55,40815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 95}, \"maximum_statistics\": {\"great\": 219}}',0.586315,155186912,55978,NULL,'2020-10-16 09:45:24',1602841524,NULL),(1869345724,18886034,1,2590736,0,1,1,'D',1,0.677156,45,190443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 73, \"great\": 225}, \"maximum_statistics\": {\"great\": 429}}',1.97804,169021004,105146,NULL,'2022-01-14 21:04:38',1642194278,NULL),(1867835030,18886034,1,2679945,0,1,1,'C',1,0.74,33,277348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 100}}',2.94643,166988926,33516,NULL,'2021-10-27 10:00:34',1635328834,NULL),(2733438867,18886034,1,3655288,0,1,1,'C',1,0.743728,27,247983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 279}}',3.60932,183689589,71922,NULL,'2024-04-26 16:19:03',1714148343,NULL),(1868873520,18902545,1,2679945,0,1,1,'D',1,0.495,15,37675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 31}, \"maximum_statistics\": {\"great\": 100}}',0.072096,168454766,19734,NULL,'2021-12-23 13:21:29',1640265689,NULL),(1860117930,18902545,1,1773278,0,1,1,'D',1,0.635776,28,83543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 65, \"great\": 128}, \"maximum_statistics\": {\"great\": 232}}',0.805677,155169953,57115,NULL,'2020-10-15 16:22:31',1602778951,NULL),(1868805957,18904521,1,700320,0,1,1,'C',1,0.774194,27,297433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 196, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 279}}',5.68155,168293700,147385,NULL,'2021-12-17 04:14:06',1639714446,NULL),(3517202780,18904521,1,3629513,1,1,1,'A',1,0.963636,46,261238,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 52, \"ignore_hit\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 9, \"large_bonus\": 8}, \"total_score_without_mods\": 870793}',13.4408,NULL,0,'2024-09-14 16:57:36','2024-09-14 16:58:22',1726333102,7705),(1865032723,18905913,1,29955,0,1,1,'D',1,0.684783,54,250084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 92}}',1.53048,162677601,54892,NULL,'2021-06-04 22:50:44',1622847044,NULL),(1873669720,18905913,1,2004667,0,1,1,'C',1,0.715151,43,223371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',2.86622,175517895,42374,NULL,'2022-11-06 05:25:17',1667712317,NULL),(1863895047,18905913,1,1119784,0,1,1,'B',1,0.835443,72,397760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',5.54031,161068595,32480,NULL,'2021-04-20 18:37:03',1618943823,NULL),(1873320942,18905913,1,3639823,1,1,1,'C',1,0.77,81,346755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',6.0943,174992525,54386,NULL,'2022-10-09 00:52:16',1665276736,NULL),(1863924066,18911665,1,862437,1,1,1,'S',1,0.986486,407,819445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 407}}',NULL,161042463,339644,NULL,'2021-04-20 00:39:48',1618879188,NULL),(1863873900,18911665,1,1583377,1,1,1,'A',1,0.961759,398,829314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 523}}',NULL,161112423,511080,NULL,'2021-04-21 23:12:39',1619046759,NULL),(1865644748,18911665,1,3037752,0,1,1,'C',1,0.741071,20,269291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',4.19649,163612516,14649,NULL,'2021-07-04 09:55:54',1625392554,NULL),(1863894273,18911665,1,46626,0,1,1,'B',1,0.857143,51,471586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',8.16701,161040067,60873,NULL,'2021-04-19 22:56:11',1618872971,NULL),(1865133702,18911665,1,945107,0,1,1,'B',1,0.836538,30,492654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',9.49912,162930736,50756,NULL,'2021-06-12 20:33:53',1623530033,NULL),(3539716137,18911665,1,2169892,0,1,1,'B',1,0.833333,24,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',10.1548,185465229,33880,NULL,'2024-09-18 17:05:13',1726679113,NULL),(1872585682,18911665,1,1824518,1,1,1,'B',1,0.815104,49,505111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',12.9054,174013341,234696,NULL,'2022-08-17 18:59:34',1660762774,NULL),(1863857357,18911665,1,306277,0,1,1,'A',1,0.942029,40,674127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',15.5197,161041856,117455,NULL,'2021-04-20 00:14:28',1618877668,NULL),(1872684919,18911665,1,1442774,0,1,1,'B',1,0.875598,116,499745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 209}}',15.896,174013285,122724,NULL,'2022-08-17 18:56:23',1660762583,NULL),(1863956475,18911665,1,622631,1,1,1,'A',1,0.95,36,759257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',16.1975,161040796,55507,NULL,'2021-04-19 23:27:41',1618874861,NULL),(1863964997,18911665,1,2823953,1,1,1,'B',1,0.888535,69,530047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',16.2484,161040636,112194,NULL,'2021-04-19 23:20:01',1618874401,NULL),(1872675051,18911665,1,1774604,0,1,1,'B',1,0.896848,64,520734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.2069,174012988,138844,NULL,'2022-08-17 18:34:49',1660761289,NULL),(1872608666,18911665,1,2025911,0,1,1,'B',1,0.884798,147,518169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',18.4238,174013104,211644,NULL,'2022-08-17 18:43:46',1660761826,NULL),(1863958711,18911665,1,961652,0,1,1,'A',1,0.948454,68,746073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',19.4789,161042275,180774,NULL,'2021-04-20 00:31:36',1618878696,NULL),(1863959155,18911665,1,85419,0,1,1,'A',1,0.939815,69,589730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',20.2806,161041286,60270,NULL,'2021-04-19 23:49:39',1618876179,NULL),(1863882639,18911665,1,391578,0,1,1,'A',1,0.956376,108,685463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',21.1139,161042345,113953,NULL,'2021-04-20 00:34:45',1618878885,NULL),(1866765324,18911665,1,1032282,0,1,1,'B',1,0.889785,90,612726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',21.3951,165261570,159882,NULL,'2021-08-25 12:35:15',1629894915,NULL),(1863931687,18911665,1,2518059,1,1,1,'A',1,0.964789,68,742598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',23.2339,161040708,65808,NULL,'2021-04-19 23:23:26',1618874606,NULL),(1863949876,18911665,1,1736448,1,1,1,'B',1,0.896135,94,541823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 207}}',23.3757,161041257,150506,NULL,'2021-04-19 23:48:07',1618876087,NULL),(1863887043,18911665,1,395283,0,1,1,'S',1,0.99635,137,950350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,161040298,89874,NULL,'2021-04-19 23:05:20',1618873520,NULL),(1863881261,18911665,1,387425,0,1,1,'A',1,0.964646,169,700947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',24.1421,161041536,150132,NULL,'2021-04-19 23:59:50',1618876790,NULL),(1863868141,18911665,1,22683,1,1,1,'S',1,0.96131,168,802829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',24.5341,161040867,164114,NULL,'2021-04-19 23:30:51',1618875051,NULL),(1863934722,18911665,1,223973,0,1,1,'A',1,0.971564,98,732348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',25.3869,161042223,140093,NULL,'2021-04-20 00:29:45',1618878585,NULL),(1865285809,18911665,1,1000650,1,1,1,'X',1,1,95,892247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',25.4105,163056083,58128,NULL,'2021-06-16 21:20:47',1623878447,NULL),(1863878789,18911665,1,1596748,1,1,1,'S',1,0.989726,146,860363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',25.5384,161041482,128875,NULL,'2021-04-19 23:57:19',1618876639,NULL),(1863911738,18911665,1,180041,1,1,1,'S',1,0.988372,86,922285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',26.0922,161041905,129813,NULL,'2021-04-20 00:16:12',1618877772,NULL),(1863908270,18911665,1,46803,0,1,1,'S',1,0.988095,126,868738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,161040389,114462,NULL,'2021-04-19 23:09:11',1618873751,NULL),(1863974229,18911665,1,2835258,1,1,1,'A',1,0.923913,118,636406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',26.8463,161041671,126221,NULL,'2021-04-20 00:05:45',1618877145,NULL),(1865643169,18911665,1,3037657,0,1,1,'S',1,0.9625,40,806791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',26.87,163612493,16908,NULL,'2021-07-04 09:55:11',1625392511,NULL),(1863898292,18911665,1,165748,0,1,1,'S',1,0.990909,110,800333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',27.0233,161041187,130848,NULL,'2021-04-19 23:45:34',1618875934,NULL),(1863950780,18911665,1,2679369,1,1,1,'S',1,0.989865,148,859257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',29.0707,161040939,139885,NULL,'2021-04-19 23:34:03',1618875243,NULL),(1863862931,18911665,1,1023082,1,1,1,'A',1,0.957672,121,699816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',29.582,161112251,153028,NULL,'2021-04-21 23:03:34',1619046214,NULL),(1863875858,18911665,1,2284959,0,1,1,'S',1,0.968391,174,789748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',29.6277,161041589,136008,NULL,'2021-04-20 00:02:35',1618876955,NULL),(1863916055,18911665,1,1187920,1,1,1,'S',1,0.995283,106,836596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',29.701,161041383,154443,NULL,'2021-04-19 23:53:52',1618876432,NULL),(1863891750,18911665,1,796620,1,1,1,'S',1,0.966443,149,792218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',30.337,161112213,179837,NULL,'2021-04-21 23:01:47',1619046107,NULL),(3539694419,18911665,1,468990,0,1,1,'A',1,0.949324,127,767348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 134, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',30.5415,185465183,122093,NULL,'2024-09-18 17:01:00',1726678860,NULL),(1872645652,18911665,1,1937980,0,1,1,'A',1,0.945187,151,689765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 374}}',31.1425,174013168,229346,NULL,'2022-08-17 18:47:58',1660762078,NULL),(1863947569,18911665,1,1261691,0,1,1,'S',1,0.984177,158,811023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',31.204,161041068,152754,NULL,'2021-04-19 23:39:17',1618875557,NULL),(1863958880,18911665,1,1290381,1,1,1,'S',1,0.979885,174,806197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',31.3421,161041962,189152,NULL,'2021-04-20 00:18:49',1618877929,NULL),(3539789081,18911665,1,2371222,1,1,1,'A',1,0.95625,138,753132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',31.3675,185465369,141253,NULL,'2024-09-18 17:19:20',1726679960,NULL),(1863975417,18911665,1,2836906,1,1,1,'A',1,0.968504,358,779198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 381}}',31.6006,161042545,311027,NULL,'2021-04-20 00:44:23',1618879463,NULL),(1865186083,18911665,1,1896734,1,1,1,'S',1,0.978022,182,833578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',33.6257,162930784,189618,NULL,'2021-06-12 20:35:45',1623530145,NULL),(1872624389,18911665,1,63151,1,1,1,'A',1,0.956897,64,670117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',34.4513,174013382,60556,NULL,'2022-08-17 19:02:37',1660762957,NULL),(1863871282,18911665,1,1391730,1,1,1,'A',1,0.955696,78,725258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',35.4564,161112296,55170,NULL,'2021-04-21 23:05:40',1619046340,NULL),(1863950411,18911665,1,1509550,1,1,1,'S',1,0.991935,124,898060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',36.2828,161112089,125693,NULL,'2021-04-21 22:55:37',1619045737,NULL),(1863979813,18911665,1,2238066,1,1,1,'S',1,0.969136,243,863696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',36.9783,161111894,201416,NULL,'2021-04-21 22:46:26',1619045186,NULL),(1863925719,18911665,1,1861212,1,1,1,'S',1,0.97963,270,799424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',40.9822,161112009,247422,NULL,'2021-04-21 22:51:54',1619045514,NULL),(1872624349,18911665,1,63132,1,1,1,'S',1,0.99375,80,747942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',42.0816,174013469,83538,NULL,'2022-08-17 19:07:51',1660763271,NULL),(3539768886,18911665,1,2844718,1,1,1,'S',1,0.99031,258,865659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',42.682,185465332,266800,NULL,'2024-09-18 17:15:24',1726679724,NULL),(3539736282,18911665,1,293782,1,1,1,'S',1,0.995495,333,929658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',45.7727,185465268,311081,NULL,'2024-09-18 17:09:07',1726679347,NULL),(1873490861,18914129,1,2073781,0,1,1,'B',1,0.844406,50,414875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 286}}',12.4906,175330429,99992,NULL,'2022-10-27 14:01:00',1666879260,NULL),(1861316389,18916669,1,1978280,1,1,1,'D',1,0.450811,51,23853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 408, \"great\": 311}, \"maximum_statistics\": {\"great\": 986}}',0.211596,157003824,160940,NULL,'2020-12-19 10:33:05',1608373985,NULL),(1860317184,18916669,1,298372,0,1,1,'D',1,0.519455,29,44637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 177, \"great\": 197}, \"maximum_statistics\": {\"great\": 514}}',0.348551,155503695,103592,NULL,'2020-10-28 16:53:17',1603903997,NULL),(1868428193,18916669,1,1783727,0,1,1,'D',1,0.675,38,184625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',1.44144,167748275,36582,NULL,'2021-11-25 16:19:15',1637857155,NULL),(1863127571,18916669,1,1492016,0,1,1,'D',1,0.692661,41,241796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',2.20559,159772874,32190,NULL,'2021-03-16 17:45:46',1615916746,NULL),(1863409898,18916669,1,2118440,1,1,1,'D',1,0.653192,79,91949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 74, \"great\": 218}, \"maximum_statistics\": {\"great\": 470}}',3.76764,160160313,130560,NULL,'2021-03-27 12:01:11',1616846471,NULL),(1862306492,18916669,1,2791137,0,1,1,'C',1,0.716463,33,266437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',4.04507,158531878,45886,NULL,'2021-02-07 13:17:25',1612703845,NULL),(1860271362,18916669,1,2333411,0,1,1,'C',1,0.71875,53,115763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 204}, \"maximum_statistics\": {\"great\": 368}}',4.29072,155503953,89450,NULL,'2020-10-28 17:04:57',1603904697,NULL),(1861020010,18916669,1,1773278,0,1,1,'C',1,0.719828,49,282562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 232}}',4.74059,156443658,81140,NULL,'2020-12-01 15:31:52',1606836712,NULL),(1868394911,18916669,1,3082550,1,1,1,'B',1,0.805195,54,427808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',4.8344,167748391,27040,NULL,'2021-11-25 16:24:16',1637857456,NULL),(1864162226,18916669,1,46803,0,1,1,'B',1,0.853175,63,511825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.18363,161376620,78649,NULL,'2021-04-29 07:26:16',1619681176,NULL),(1860987776,18916669,1,2014323,0,1,1,'B',1,0.8379,127,477644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',11.5098,156419240,130032,NULL,'2020-11-30 18:08:45',1606759725,NULL),(1863146665,18916669,1,2679845,0,1,1,'B',1,0.833871,37,407659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 310}}',11.6921,159773018,137190,NULL,'2021-03-16 17:50:58',1615917058,NULL),(1863143191,18916669,1,393207,0,1,1,'B',1,0.875,71,520967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',11.885,159772644,63559,NULL,'2021-03-16 17:38:18',1615916298,NULL),(1865941364,18916669,1,395283,0,1,1,'B',1,0.835766,49,512923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',11.9861,164127762,49483,NULL,'2021-07-20 08:55:16',1626771316,NULL),(1860280079,18916669,1,1774604,0,1,1,'B',1,0.84957,82,223426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',12.0703,155503785,121791,NULL,'2020-10-28 16:58:00',1603904280,NULL),(1861022632,18916669,1,2073553,0,1,1,'B',1,0.85,55,420889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',12.9744,156443819,88044,NULL,'2020-12-01 15:37:50',1606837070,NULL),(1863421528,18916669,1,1474948,0,1,1,'A',1,0.903101,63,608059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',14.1352,160159795,110053,NULL,'2021-03-27 11:43:10',1616845390,NULL),(1863105771,18916669,1,1228142,0,1,1,'B',1,0.862069,31,553032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',16.6196,159773244,31061,NULL,'2021-03-16 17:58:13',1615917493,NULL),(1863468018,18916669,1,1854469,1,1,1,'B',1,0.858306,116,482361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 307}}',16.7195,160441890,203125,NULL,'2021-04-03 15:58:57',1617465537,NULL),(1860360165,18916669,1,2012563,0,1,1,'A',1,0.927419,62,712554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',17.325,155605824,33980,NULL,'2020-11-01 16:42:01',1604248921,NULL),(1863140323,18916669,1,2672825,1,1,1,'B',1,0.877551,68,544130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',18.7355,159773389,43980,NULL,'2021-03-16 18:07:18',1615918038,NULL),(1861019985,18916669,1,1773278,0,1,1,'A',1,0.922414,57,596444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',19.1891,156443555,108944,NULL,'2020-12-01 15:27:29',1606836449,NULL),(1863378479,18916669,1,763200,0,1,1,'B',1,0.887324,66,468197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 284}}',19.2998,160160060,132286,NULL,'2021-03-27 11:52:10',1616845930,NULL),(1866019843,18916669,1,666304,0,1,1,'A',1,0.918831,67,595970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 273, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 308}}',20.1647,164127925,255683,NULL,'2021-07-20 09:05:04',1626771904,NULL),(1861047911,18916669,1,1832115,0,1,1,'A',1,0.929134,81,639989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',20.5083,156663836,70580,NULL,'2020-12-08 14:50:03',1607439003,NULL),(1863141772,18916669,1,392097,0,1,1,'B',1,0.888278,77,540630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',20.9286,159772754,132358,NULL,'2021-03-16 17:41:48',1615916508,NULL),(1873647864,18916669,1,1774604,0,1,1,'A',1,0.921203,134,603184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',21.5224,175582048,180948,NULL,'2022-11-09 20:43:33',1668026613,NULL),(1863125303,18916669,1,1492014,0,1,1,'A',1,0.911765,44,616738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',22.8409,159772849,34590,NULL,'2021-03-16 17:44:54',1615916694,NULL),(1863460444,18916669,1,1150597,1,1,1,'B',1,0.854037,77,461228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',24.9631,160159995,73050,NULL,'2021-03-27 11:50:04',1616845804,NULL),(1865941370,18916669,1,395283,0,1,1,'A',1,0.941606,137,880163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',28.1455,164127787,89063,NULL,'2021-07-20 08:57:11',1626771431,NULL),(1863483735,18916669,1,2422358,1,1,1,'S',1,0.982014,139,879094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',30.2547,160504298,119500,NULL,'2021-04-05 09:53:15',1617616395,NULL),(1869675673,18916669,1,607945,0,1,1,'A',1,0.922078,77,734428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',31.742,169647681,48280,NULL,'2022-02-08 19:21:46',1644348106,NULL),(1865903862,18916669,1,1018241,0,1,1,'A',1,0.928805,314,720151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',33.3475,164127862,474644,NULL,'2021-07-20 09:01:13',1626771673,NULL),(1865997571,18916669,1,74307,1,1,1,'A',1,0.940771,230,678384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 363}}',33.6547,164127706,277778,NULL,'2021-07-20 08:52:32',1626771152,NULL),(1863441303,18916669,1,1083076,1,1,1,'A',1,0.915171,177,628739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 532}, \"maximum_statistics\": {\"great\": 613}}',35.4212,160159930,365245,NULL,'2021-03-27 11:47:56',1616845676,NULL),(1863105761,18916669,1,1228142,0,1,1,'S',1,0.974138,58,807094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',35.7429,159773121,40524,NULL,'2021-03-16 17:54:20',1615917260,NULL),(1863364336,18916669,1,31003,0,1,1,'A',1,0.939427,96,596794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 454}}',41.5243,160159582,197524,NULL,'2021-03-27 11:35:44',1616844944,NULL),(1860040538,18922388,1,1710248,0,1,1,'C',1,0.720238,30,247719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',1.84481,155212270,21308,NULL,'2020-10-17 07:54:30',1602921270,NULL),(1863620706,18922388,1,2700556,0,1,1,'C',1,0.789308,132,387204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',8.38311,160637034,146626,NULL,'2021-04-09 04:31:05',1617942665,NULL),(1863532834,18922388,1,2749707,0,1,1,'B',1,0.864146,89,461839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',14.6347,160412654,163953,NULL,'2021-04-02 21:10:09',1617397809,NULL),(1863670201,18922388,1,1807822,0,1,1,'A',1,0.926471,65,752199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',17.0254,160675476,38968,NULL,'2021-04-10 04:23:59',1618028639,NULL),(1862098468,18925032,1,2699512,1,1,1,'C',1,0.716,43,234989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 250}}',3.96089,158368106,65860,NULL,'2021-02-02 15:26:25',1612279585,NULL),(1866036925,18925032,1,2510149,1,1,1,'A',1,0.938776,49,742123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',13.6731,164230969,27226,NULL,'2021-07-23 15:14:36',1627053276,NULL),(1860386851,18925032,1,2328293,0,1,1,'A',1,0.925,40,654432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',15.6797,155502027,22820,NULL,'2020-10-28 15:36:54',1603899414,NULL),(1860382635,18925032,1,907593,0,1,1,'A',1,0.903061,93,694897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',17.2083,155581117,54790,NULL,'2020-10-31 17:15:01',1604164501,NULL),(1861787169,18925032,1,2689244,1,1,1,'A',1,0.960993,262,778600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 282}}',33.9259,157759026,256571,NULL,'2021-01-13 14:16:26',1610547386,NULL),(1877373274,18933572,1,82507,1,1,1,'D',1,0.481982,8,52029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 29}, \"maximum_statistics\": {\"great\": 111}}',0.07479,180958835,25740,NULL,'2023-09-27 01:35:28',1695778528,NULL),(1860373727,18933572,1,2022691,0,1,1,'D',1,0.622989,93,137429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 64, \"great\": 171}, \"maximum_statistics\": {\"great\": 435}}',0.999273,155438175,112116,NULL,'2020-10-25 23:25:18',1603668318,NULL),(1877326892,18933572,1,40701,0,1,1,'D',1,0.64604,40,149371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 202}}',1.33581,180932698,79701,NULL,'2023-09-25 01:20:25',1695604825,NULL),(1861579030,18933572,1,41181,0,1,1,'C',1,0.734234,33,243644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 111}}',2.62325,157463411,99605,NULL,'2021-01-03 09:17:13',1609665433,NULL),(1860226675,18933572,1,1656873,0,1,1,'C',1,0.721116,44,264708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 251}}',2.89698,155403461,89072,NULL,'2020-10-24 17:28:35',1603560515,NULL),(1860278932,18933572,1,1513222,0,1,1,'C',1,0.748322,53,325244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',3.06039,155540038,112860,NULL,'2020-10-30 04:37:00',1604032620,NULL),(1877337425,18933572,1,1104632,0,1,1,'C',1,0.71345,101,229758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 342}}',3.09124,180932836,104356,NULL,'2023-09-25 01:38:39',1695605919,NULL),(1864914095,18933572,1,41082,0,1,1,'C',1,0.713208,41,213260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 150}, \"maximum_statistics\": {\"great\": 265}}',3.35381,162617670,73427,NULL,'2021-06-03 06:21:48',1622701308,NULL),(3655792449,18933572,1,2024293,0,1,1,'C',1,0.737003,51,258045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 327}}',3.36887,185715006,86172,NULL,'2024-10-10 01:25:15',1728523515,NULL),(1860333638,18933572,1,1442771,0,1,1,'C',1,0.770833,55,313761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',3.5187,155467272,58657,NULL,'2020-10-27 05:20:51',1603776051,NULL),(1877314396,18933572,1,1461756,1,1,1,'C',1,0.767123,33,277234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 146}}',3.67921,180932934,45564,NULL,'2023-09-25 01:51:53',1695606713,NULL),(1877314628,18933572,1,24842,0,1,1,'C',1,0.78125,34,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',3.73372,180970567,28974,NULL,'2023-09-28 00:21:12',1695860472,NULL),(1877365545,18933572,1,76646,0,1,1,'C',1,0.769962,49,280945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',3.9961,180970650,84646,NULL,'2023-09-28 00:33:33',1695861213,NULL),(3655806256,18933572,1,4648392,1,1,1,'C',1,0.776699,44,303539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 206}}',4.34457,185715062,63087,NULL,'2024-10-10 01:30:16',1728523816,NULL),(1862012254,18933572,1,2291160,0,1,1,'C',1,0.762431,89,319609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 362}}',5.98025,158035256,127162,NULL,'2021-01-22 23:38:05',1611358685,NULL),(1861420889,18933572,1,367,0,1,1,'B',1,0.846154,70,489293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',7.67591,157391054,120804,NULL,'2020-12-31 22:40:48',1609454448,NULL),(3655824770,18933572,1,2765067,0,1,1,'B',1,0.831858,100,422266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 226}}',8.66994,185715113,93375,NULL,'2024-10-10 01:36:56',1728524216,NULL),(3482991353,18933572,1,166837,1,1,1,'B',1,0.848837,45,399117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',8.9547,185346692,59560,NULL,'2024-09-08 14:50:42',1725807042,NULL),(1862469919,18933572,1,32337,0,1,1,'B',1,0.835,66,435330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',9.30058,158797297,108478,NULL,'2021-02-15 02:28:26',1613356106,NULL),(1877337637,18933572,1,655468,0,1,1,'B',1,0.826603,88,362746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',9.72838,180970590,156721,NULL,'2023-09-28 00:24:29',1695860669,NULL),(1860268205,18933572,1,368,0,1,1,'B',1,0.808271,51,380911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 266}}',9.92828,155438686,132300,NULL,'2020-10-26 00:02:21',1603670541,NULL),(1877313200,18933572,1,2024293,0,1,1,'B',1,0.859327,58,449540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 327}}',12.1825,180970622,109200,NULL,'2023-09-28 00:29:02',1695860942,NULL),(1861823630,18933572,1,29130,0,1,1,'B',1,0.820442,90,404492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 362}}',13.0842,157976851,186818,NULL,'2021-01-21 01:27:49',1611192469,NULL),(1877408312,18933572,1,2270873,1,1,1,'B',1,0.88015,196,488256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 267}}',14.4897,180932736,137376,NULL,'2023-09-25 01:24:30',1695605070,NULL),(1877301331,18933572,1,1431201,1,1,1,'B',1,0.834734,72,394818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 357}}',14.5144,180970553,133161,NULL,'2023-09-28 00:17:41',1695860261,NULL),(1877421801,18933572,1,912060,1,1,1,'A',1,0.925824,182,587921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',23.1733,180970507,125010,NULL,'2023-09-28 00:10:21',1695859821,NULL),(1860299951,18934364,1,1084583,1,1,1,'D',1,0.623318,19,151416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 112}, \"maximum_statistics\": {\"great\": 223}}',0.877641,155438574,53209,NULL,'2020-10-25 23:54:25',1603670065,NULL),(1867587216,18934364,1,28894,0,1,1,'B',1,0.83945,47,383454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',10.7357,166508819,50826,NULL,'2021-10-10 02:28:30',1633832910,NULL),(1874571659,18934364,1,2688197,0,1,1,'A',1,0.953704,91,768216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',17.2267,176852862,56956,NULL,'2023-01-17 00:30:30',1673915430,NULL),(1867666487,18934364,1,3076504,1,1,1,'B',1,0.853276,113,457350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 351}}',18.8171,166508766,153634,NULL,'2021-10-10 02:25:51',1633832751,NULL),(1874571672,18934364,1,2688197,1,1,1,'S',1,0.972222,108,923164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',22.0996,176852893,69062,NULL,'2023-01-17 00:33:04',1673915584,NULL),(1874312285,18934364,1,3023186,0,1,1,'A',1,0.935115,77,679454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',22.7551,176533600,63676,NULL,'2022-12-30 21:17:05',1672435025,NULL),(1872286709,18936289,1,105947,0,1,1,'C',1,0.756322,143,319103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',19.0915,173430643,198484,NULL,'2022-07-20 14:48:24',1658328504,NULL),(1863088239,18936289,1,2500704,1,1,1,'B',1,0.829903,80,413887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 608}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',38.4337,159767736,359958,NULL,'2021-03-16 14:51:54',1615906314,NULL),(1863088175,18936289,1,2500703,1,1,1,'A',1,0.914894,529,702934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',73.5658,159767563,614366,NULL,'2021-03-16 14:46:48',1615906008,NULL),(1869770094,18946627,1,428275,1,1,1,'A',1,0.942082,181,674104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 624, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 682}}',NULL,169785505,519411,NULL,'2022-02-14 07:44:02',1644824642,NULL),(1871994384,18946627,1,1143630,1,1,1,'S',1,0.998762,404,1010872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',NULL,173095543,376862,NULL,'2022-07-05 04:35:41',1656995741,NULL),(1867269323,18946627,1,2200810,1,1,1,'A',1,0.919021,275,651246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 479}, \"maximum_statistics\": {\"great\": 531}}',NULL,165924271,366415,NULL,'2021-09-18 09:13:42',1631956422,NULL),(1870993997,18946627,1,1730179,1,1,1,'C',1,0.733471,70,271893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 145}, \"maximum_statistics\": {\"great\": 242}}',8.60439,171580386,81692,NULL,'2022-05-01 12:30:27',1651408227,NULL),(1866816897,18946627,1,760464,0,1,1,'S',1,0.984375,32,797577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 32}}',11.0754,165384567,80186,NULL,'2021-08-29 12:53:09',1630241589,NULL),(1866906302,18946627,1,1256874,1,1,1,'S',1,0.954545,33,732386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 33}}',12.6526,165384865,36690,NULL,'2021-08-29 13:06:34',1630242394,NULL),(1868984974,18946627,1,821890,0,1,1,'B',1,0.893617,95,639490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',12.8981,168665837,179268,NULL,'2021-12-31 11:08:54',1640948934,NULL),(1866816953,18946627,1,760464,0,1,1,'A',1,0.9375,32,724838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',13.4826,165384640,68443,NULL,'2021-08-29 12:56:33',1630241793,NULL),(1866911040,18946627,1,1854032,0,1,1,'S',1,0.987805,41,732948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',13.8424,165384927,92666,NULL,'2021-08-29 13:09:17',1630242557,NULL),(1866902539,18946627,1,87170,0,1,1,'X',1,1,49,770529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',14.4258,165384821,150932,NULL,'2021-08-29 13:04:45',1630242285,NULL),(1870943323,18946627,1,1828834,1,1,1,'B',1,0.815934,134,475128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',19.0256,171580369,112170,NULL,'2022-05-01 12:29:13',1651408153,NULL),(1869221932,18946627,1,1808733,0,1,1,'S',1,0.972222,36,867751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',19.5553,168896693,18822,NULL,'2022-01-09 14:40:29',1641739229,NULL),(1866911323,18946627,1,1854033,1,1,1,'S',1,0.986486,74,772408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',20.5938,165443185,117816,NULL,'2021-08-31 13:27:43',1630416463,NULL),(1866854518,18946627,1,186676,1,1,1,'A',1,0.981707,45,816995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',20.6992,165443081,141326,NULL,'2021-08-31 13:23:10',1630416190,NULL),(1869109019,18946627,1,1180311,0,1,1,'A',1,0.952055,60,708297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',21.1498,168870203,44325,NULL,'2022-01-08 15:33:39',1641656019,NULL);
INSERT INTO `scores` VALUES (1869005633,18946627,1,3068817,1,1,1,'S',1,0.95,70,598601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',21.6849,168668076,61465,NULL,'2021-12-31 13:04:38',1640955878,NULL),(1869191953,18946627,1,3198647,1,1,1,'A',1,0.950658,97,686401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 144, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152}}',21.9984,168862197,93215,NULL,'2022-01-08 08:20:42',1641630042,NULL),(1869076101,18946627,1,2797038,1,1,1,'S',1,0.985507,69,874051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',22.2705,168666054,123707,NULL,'2021-12-31 11:21:00',1640949660,NULL),(1869020553,18946627,1,190372,1,1,1,'X',1,1,69,929349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',22.3711,168666100,146637,NULL,'2021-12-31 11:23:32',1640949812,NULL),(1869148736,18946627,1,2726583,1,1,1,'X',1,1,97,938944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',22.5361,168869429,81547,NULL,'2022-01-08 15:02:05',1641654125,NULL),(1869215662,18946627,1,1482417,1,1,1,'B',1,0.894595,134,569464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',23.1344,168859201,122865,NULL,'2022-01-08 05:01:00',1641618060,NULL),(1869221922,18946627,1,1808733,0,1,1,'X',1,1,36,889061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',23.1528,168896671,18534,NULL,'2022-01-09 14:39:17',1641739157,NULL),(1866085856,18946627,1,1262271,0,1,1,'S',1,0.964286,126,795324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',23.2979,164287307,150892,NULL,'2021-07-25 09:20:34',1627204834,NULL),(1869951867,18946627,1,1735076,1,1,1,'B',1,0.853448,55,468668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',23.8953,170052380,50430,NULL,'2022-02-25 06:17:47',1645769867,NULL),(1869320570,18946627,1,2325044,1,1,1,'S',1,0.988636,44,979281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',23.966,169123609,23276,NULL,'2022-01-19 00:43:56',1642553036,NULL),(1866822784,18946627,1,2787052,1,1,1,'A',1,0.904651,75,573956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',24.155,165443388,100489,NULL,'2021-08-31 13:36:54',1630417014,NULL),(1869051817,18946627,1,1668281,0,1,1,'A',1,0.951389,116,758143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 144}}',24.298,168643373,101695,NULL,'2021-12-30 15:10:14',1640877014,NULL),(1869649883,18946627,1,177863,1,1,1,'B',1,0.875,98,576352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',25.0467,169583486,289764,NULL,'2022-02-06 05:23:17',1644124997,NULL),(1866816286,18946627,1,2231839,0,1,1,'S',1,0.95082,61,832351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',25.9112,165384689,53742,NULL,'2021-08-29 12:58:50',1630241930,NULL),(1869035905,18946627,1,997922,1,1,1,'S',1,0.994505,182,863358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 182}}',26.1905,168665326,443423,NULL,'2021-12-31 10:40:00',1640947200,NULL),(1868979891,18946627,1,817855,1,1,1,'S',1,0.975524,143,866932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 143}}',26.2831,168769691,235711,NULL,'2022-01-04 15:19:53',1641309593,NULL),(1869032359,18946627,1,984497,1,1,1,'S',1,0.992537,134,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',26.636,168665576,167589,NULL,'2021-12-31 10:54:20',1640948060,NULL),(1869059756,18946627,1,713689,0,1,1,'A',1,0.969298,70,790138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',26.7812,168665912,139324,NULL,'2021-12-31 11:13:36',1640949216,NULL),(1869320544,18946627,1,2325044,1,1,1,'A',1,0.931818,44,860033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',27.1095,168985982,22541,NULL,'2022-01-13 12:03:56',1642075436,NULL),(1869024478,18946627,1,3247729,1,1,1,'S',1,0.990964,166,886874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 166}}',28.0666,168665676,223206,NULL,'2021-12-31 10:59:30',1640948370,NULL),(1869169939,18946627,1,1383386,1,1,1,'S',1,0.951219,41,796325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',28.2588,168858687,38356,NULL,'2022-01-08 04:29:07',1641616147,NULL),(1866855702,18946627,1,1107212,1,1,1,'X',1,1,101,840278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',29.416,165443020,73296,NULL,'2021-08-31 13:20:49',1630416049,NULL),(1869216474,18946627,1,1801936,1,1,1,'A',1,0.962766,85,688125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',29.7613,168896739,60090,NULL,'2022-01-09 14:42:32',1641739352,NULL),(1869042067,18946627,1,1021854,1,1,1,'S',1,0.996377,138,865629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',29.9789,168665765,215024,NULL,'2021-12-31 11:04:44',1640948684,NULL),(1869202035,18946627,1,3008140,1,1,1,'A',1,0.958678,114,788432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',30.1158,168885895,77884,NULL,'2022-01-09 04:25:05',1641702305,NULL),(1869034080,18946627,1,1409523,1,1,1,'X',1,1,146,938048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 146}}',30.2665,168769618,223524,NULL,'2022-01-04 15:16:47',1641309407,NULL),(1864246420,18946627,1,1536311,1,1,1,'A',1,0.946565,128,698518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',30.3468,161518367,83856,NULL,'2021-05-03 02:47:28',1620010048,NULL),(1868980783,18946627,1,401346,1,1,1,'S',1,0.992481,133,899765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 133}}',30.5662,168665980,182551,NULL,'2021-12-31 11:17:21',1640949441,NULL),(1876512070,18946627,1,1668953,1,1,1,'B',1,0.888,120,548291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 37, \"great\": 328}, \"maximum_statistics\": {\"great\": 375}}',30.7482,179704754,203508,NULL,'2023-07-06 03:03:39',1688612619,NULL),(1869158206,18946627,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',30.7945,168896621,39320,NULL,'2022-01-09 14:37:21',1641739041,NULL),(1864364121,18946627,1,2952093,1,1,1,'S',1,0.988048,251,908391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',30.8294,161518295,287455,NULL,'2021-05-03 02:44:08',1620009848,NULL),(1868987363,18946627,1,830081,0,1,1,'A',1,0.982323,120,848805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 192, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 198}}',30.9535,168666243,290770,NULL,'2021-12-31 11:32:16',1640950336,NULL),(1869217172,18946627,1,1802638,1,1,1,'S',1,0.995098,102,945588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',31.5259,168858564,60306,NULL,'2022-01-08 04:23:29',1641615809,NULL),(1869223086,18946627,1,1827144,1,1,1,'S',1,0.995575,113,843338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',31.6273,168889391,127884,NULL,'2022-01-09 08:04:13',1641715453,NULL),(1869317755,18946627,1,2753268,1,1,1,'S',1,0.996795,156,951589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',31.7378,169132247,166797,NULL,'2022-01-19 11:11:33',1642590693,NULL),(1869202938,18946627,1,3009914,1,1,1,'S',1,0.992857,140,907374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',32.6831,168862168,143840,NULL,'2022-01-08 08:18:23',1641629903,NULL),(1869221537,18946627,1,1161145,1,1,1,'S',1,0.987288,118,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',33.1887,168896919,305671,NULL,'2022-01-09 14:51:20',1641739880,NULL),(1864318664,18946627,1,1656873,1,1,1,'A',1,0.978088,159,833641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',33.4411,161518002,200708,NULL,'2021-05-03 02:32:42',1620009162,NULL),(1871994690,18946627,1,2528036,1,1,1,'A',1,0.921769,67,667972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',33.7023,173042129,90972,NULL,'2022-07-02 17:13:37',1656782017,NULL),(1869818385,18946627,1,945107,1,1,1,'S',1,0.961538,52,858673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',33.8602,169785592,68140,NULL,'2022-02-14 07:51:46',1644825106,NULL),(1869109422,18946627,1,1180882,1,1,1,'S',1,0.993421,76,852266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',33.9275,168870219,55142,NULL,'2022-01-08 15:34:25',1641656065,NULL),(1869136746,18946627,1,1558871,1,1,1,'A',1,0.981383,102,819910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',34.1897,168889587,218719,NULL,'2022-01-09 08:17:28',1641716248,NULL),(1869294949,18946627,1,1323313,1,1,1,'A',1,0.940476,125,662744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 230, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 252}}',34.3112,169132579,190033,NULL,'2022-01-19 11:33:30',1642592010,NULL),(1869155235,18946627,1,1948944,1,1,1,'S',1,0.983333,90,834293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 90}}',34.8645,168858996,65930,NULL,'2022-01-08 04:47:38',1641617258,NULL),(1871666252,18946627,1,1962758,1,1,1,'B',1,0.864103,92,500266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',34.9691,172683536,89720,NULL,'2022-06-17 08:45:43',1655455543,NULL),(1869657393,18946627,1,2726580,1,1,1,'X',1,1,158,946202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',35.1242,169655937,175640,NULL,'2022-02-09 04:08:53',1644379733,NULL),(1869097817,18946627,1,2126721,1,1,1,'X',1,1,156,937589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',35.1304,168665799,207126,NULL,'2021-12-31 11:06:57',1640948817,NULL),(1869192761,18946627,1,2363806,1,1,1,'A',1,0.976087,170,797342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',35.2663,168869637,187484,NULL,'2022-01-08 15:10:10',1641654610,NULL),(1869756519,18946627,1,1895399,1,1,1,'A',1,0.926531,236,720372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',35.2784,169785912,229176,NULL,'2022-02-14 08:19:40',1644826780,NULL),(1869171570,18946627,1,2542873,1,1,1,'S',1,0.995868,242,948114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',35.7651,168917954,196352,NULL,'2022-01-10 12:18:48',1641817128,NULL),(1869124263,18946627,1,26727,0,1,1,'A',1,0.983766,78,829579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',35.9618,168889302,208914,NULL,'2022-01-09 07:58:09',1641715089,NULL),(1869215428,18946627,1,2631171,1,1,1,'A',1,0.982249,88,803523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 169}}',36.5215,168858498,235914,NULL,'2022-01-08 04:19:16',1641615556,NULL),(1869118999,18946627,1,413573,1,1,1,'A',1,0.986559,125,827555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',36.7903,168859030,165566,NULL,'2022-01-08 04:49:29',1641617369,NULL),(1869491896,18946627,1,1180150,1,1,1,'X',1,1,75,879443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',37.2638,169537621,52244,NULL,'2022-02-04 14:18:21',1643984301,NULL),(1869354842,18946627,1,3009914,1,1,1,'X',1,1,140,986175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',37.4043,169110431,151004,NULL,'2022-01-18 11:55:50',1642506950,NULL),(1869204351,18946627,1,2136806,1,1,1,'S',1,0.985915,71,875438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',37.6617,168896588,48620,NULL,'2022-01-09 14:35:39',1641738939,NULL),(1869221981,18946627,1,1808734,1,1,1,'X',1,1,90,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',37.785,168896719,63540,NULL,'2022-01-09 14:41:45',1641739305,NULL),(1869133927,18946627,1,2689244,1,1,1,'A',1,0.984043,212,833105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 282}}',38.0966,168862305,257666,NULL,'2022-01-08 08:27:22',1641630442,NULL),(1869173969,18946627,1,983897,1,1,1,'S',1,0.995614,114,919284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',38.1941,168885916,109875,NULL,'2022-01-09 04:26:08',1641702368,NULL),(1869180282,18946627,1,1415001,0,1,1,'S',1,0.987654,81,924079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',38.5435,168862514,54200,NULL,'2022-01-08 08:43:02',1641631382,NULL),(1869468908,18946627,1,2515160,1,1,1,'A',1,0.996255,248,921961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',38.6479,169242641,230492,NULL,'2022-01-23 15:48:24',1642952904,NULL),(1869217626,18946627,1,2635583,1,1,1,'S',1,0.997382,191,930630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',38.6882,168885822,189558,NULL,'2022-01-09 04:21:02',1641702062,NULL),(1869144528,18946627,1,3263810,1,1,1,'X',1,1,178,925275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',38.8404,168869728,173146,NULL,'2022-01-08 15:13:17',1641654797,NULL),(1871110866,18946627,1,1415002,0,1,1,'A',1,0.943965,89,716535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',38.8703,171747562,68960,NULL,'2022-05-08 15:25:08',1652023508,NULL),(1869674913,18946627,1,598895,1,1,1,'A',1,0.968966,126,743138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 290}}',39.0137,169618485,182511,NULL,'2022-02-07 14:25:01',1644243901,NULL),(1869353974,18946627,1,1961324,1,1,1,'S',1,0.97479,119,885044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',39.2772,169132691,76256,NULL,'2022-01-19 11:40:23',1642592423,NULL),(1869216825,18946627,1,1802636,1,1,1,'S',1,0.990654,107,931453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',39.3771,168858598,72600,NULL,'2022-01-08 04:25:13',1641615913,NULL),(1869220831,18946627,1,2643945,1,1,1,'S',1,0.973684,247,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 247}}',39.6749,168859782,223724,NULL,'2022-01-08 05:38:36',1641620316,NULL),(1869132096,18946627,1,1252652,1,1,1,'S',1,0.989247,93,841120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',39.8656,168870244,61390,NULL,'2022-01-08 15:35:32',1641656132,NULL),(1869216959,18946627,1,1802637,1,1,1,'S',1,0.985849,106,922343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',40.0872,168858633,71870,NULL,'2022-01-08 04:26:40',1641616000,NULL),(1869167826,18946627,1,1628057,1,1,1,'A',1,0.981959,156,856311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',40.3944,168859652,147422,NULL,'2022-01-08 05:31:47',1641619907,NULL),(1869629843,18946627,1,454643,1,1,1,'S',1,0.996,125,890287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.5401,169583401,156396,NULL,'2022-02-06 05:19:31',1644124771,NULL),(1869110534,18946627,1,1762731,1,1,1,'S',1,0.988506,87,836757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',40.5748,168896759,65104,NULL,'2022-01-09 14:43:36',1641739416,NULL),(1869320421,18946627,1,2325043,1,1,1,'S',1,0.993243,74,941120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',40.5876,168985970,47038,NULL,'2022-01-13 12:03:10',1642075390,NULL),(1869118073,18946627,1,3240814,1,1,1,'S',1,0.983122,237,890328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',40.872,168860028,233388,NULL,'2022-01-08 05:55:52',1641621352,NULL),(1869274987,18946627,1,1257235,1,1,1,'S',1,0.993902,82,854982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',41.0656,169079259,64450,NULL,'2022-01-17 00:59:20',1642381160,NULL),(1869343549,18946627,1,1672672,1,1,1,'S',1,0.990244,205,904674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',41.0916,169152564,169464,NULL,'2022-01-20 07:50:29',1642665029,NULL),(1869524451,18946627,1,1269354,1,1,1,'S',1,0.995575,113,903325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',41.2301,169537696,86386,NULL,'2022-02-04 14:21:51',1643984511,NULL),(1869597168,18946627,1,308495,1,1,1,'S',1,0.982843,204,883768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',41.3098,169385897,238690,NULL,'2022-01-29 07:26:46',1643441206,NULL),(1869221368,18946627,1,2826024,1,1,1,'A',1,0.976048,102,753621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',41.896,168889366,124778,NULL,'2022-01-09 08:02:47',1641715367,NULL),(1871325235,18946627,1,49498,1,1,1,'S',1,0.986207,290,1016043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',42.0664,172091948,409160,NULL,'2022-05-23 03:22:26',1653276146,NULL),(1869212012,18946627,1,1789398,1,1,1,'S',1,0.991228,114,925911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',42.2746,168859701,81452,NULL,'2022-01-08 05:34:31',1641620071,NULL),(1870015487,18946627,1,26727,1,1,1,'S',1,0.996753,154,952012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',42.4902,170111479,240450,NULL,'2022-02-27 11:34:46',1645961686,NULL),(1869119128,18946627,1,2873615,1,1,1,'A',1,0.983784,153,849822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',42.5143,168862327,168024,NULL,'2022-01-08 08:29:11',1641630551,NULL),(1869830611,18946627,1,983897,1,1,1,'X',1,1,114,987933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',42.6128,169790139,113576,NULL,'2022-02-14 13:23:03',1644844983,NULL),(1869738610,18946627,1,2640147,0,1,1,'A',1,0.954969,126,694764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',42.6463,169617968,196644,NULL,'2022-02-07 14:00:37',1644242437,NULL),(1866809765,18946627,1,2222443,0,1,1,'S',1,0.990566,106,903086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',42.8209,165443121,71320,NULL,'2021-08-31 13:25:02',1630416302,NULL),(1869065659,18946627,1,2371222,1,1,1,'X',1,1,160,895086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160}}',43.4879,168664874,165423,NULL,'2021-12-31 10:11:16',1640945476,NULL),(1869583279,18946627,1,2073553,1,1,1,'A',1,0.990385,182,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',43.5075,169537447,224874,NULL,'2022-02-04 14:10:06',1643983806,NULL),(1869434774,18946627,1,3068819,1,1,1,'S',1,0.972973,111,779035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',43.8161,169263634,96689,NULL,'2022-01-24 11:57:00',1643025420,NULL),(1869431949,18946627,1,2670667,1,1,1,'S',1,0.988532,218,901274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',44.1696,169263604,205456,NULL,'2022-01-24 11:55:13',1643025313,NULL),(1869838974,18946627,1,87172,0,1,1,'A',1,0.97281,247,788018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',44.3145,169781113,308837,NULL,'2022-02-14 01:55:32',1644803732,NULL),(1869316281,18946627,1,2751436,1,1,1,'S',1,0.996479,284,877685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',44.3848,169110605,356664,NULL,'2022-01-18 12:08:13',1642507693,NULL),(1869813821,18946627,1,2726579,1,1,1,'A',1,0.953901,114,718970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 13, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',44.7587,169789888,202984,NULL,'2022-02-14 13:09:06',1644844146,NULL),(1869763377,18946627,1,140754,1,1,1,'A',1,0.953988,169,751119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',44.7801,169781077,267318,NULL,'2022-02-14 01:53:06',1644803586,NULL),(1871793513,18946627,1,3648329,1,1,1,'S',1,0.978495,93,926436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',45.1527,172756450,66473,NULL,'2022-06-20 09:38:12',1655717892,NULL),(1870180433,18946627,1,52338,1,1,1,'A',1,0.979508,231,851924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',46.086,170438740,322598,NULL,'2022-03-13 12:43:55',1647175435,NULL),(1869174315,18946627,1,1401888,1,1,1,'A',1,0.975564,264,861046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',46.2757,168859060,280610,NULL,'2022-01-08 04:51:12',1641617472,NULL),(1869268647,18946627,1,884318,1,1,1,'A',1,0.990698,185,889776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',46.6482,169153393,197482,NULL,'2022-01-20 08:51:53',1642668713,NULL),(1871457328,18946627,1,3379605,1,1,1,'A',1,0.964,263,784553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',46.7184,172294260,304350,NULL,'2022-05-31 13:47:21',1654004841,NULL),(1869213734,18946627,1,2025943,0,1,1,'A',1,0.981959,174,860424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',46.9027,168859632,155752,NULL,'2022-01-08 05:30:12',1641619812,NULL),(1869956884,18946627,1,3068819,1,1,1,'S',1,0.968468,111,848859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',47.4125,170013110,105670,NULL,'2022-02-23 14:20:10',1645626010,NULL),(1871152576,18946627,1,1109084,1,1,1,'A',1,0.967647,154,771424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',47.4781,171718233,131378,NULL,'2022-05-07 14:33:38',1651934018,NULL),(1869948701,18946627,1,240267,1,1,1,'S',1,0.994286,175,937479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 175}}',47.6781,170081131,191965,NULL,'2022-02-26 09:08:19',1645866499,NULL),(1870682828,18946627,1,2751436,1,1,1,'X',1,1,284,980314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',48.0595,171202938,408160,NULL,'2022-04-15 10:33:06',1650018786,NULL),(1869130650,18946627,1,1537198,1,1,1,'A',1,0.92246,131,658577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',48.5863,168896951,138530,NULL,'2022-01-09 14:52:54',1641739974,NULL),(1869125123,18946627,1,2452376,1,1,1,'S',1,0.997175,177,938972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',48.6124,168862681,184364,NULL,'2022-01-08 08:55:23',1641632123,NULL),(1869864618,18946627,1,1317710,1,1,1,'S',1,0.997549,204,934268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',49.0521,169789996,226450,NULL,'2022-02-14 13:14:42',1644844482,NULL),(1869748966,18946627,1,3049776,1,1,1,'S',1,0.98927,233,917595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',49.1609,169801370,239188,NULL,'2022-02-15 01:00:01',1644886801,NULL),(1869342633,18946627,1,1668951,1,1,1,'S',1,0.997951,244,908789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',49.2245,169110666,225679,NULL,'2022-01-18 12:12:26',1642507946,NULL),(1870216111,18946627,1,1655999,0,1,1,'A',1,0.991935,220,864248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',49.3304,170438952,236172,NULL,'2022-03-13 12:52:36',1647175956,NULL),(1868928927,18946627,1,1988752,0,1,1,'S',1,0.986559,186,905452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',49.649,168451877,182022,NULL,'2021-12-23 10:28:36',1640255316,NULL),(1869794333,18946627,1,2685039,1,1,1,'A',1,0.978814,191,840839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',49.7694,169789945,202145,NULL,'2022-02-14 13:11:59',1644844319,NULL),(1869804835,18946627,1,536488,1,1,1,'A',1,0.976534,220,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 277}}',50.2747,169785558,271282,NULL,'2022-02-14 07:49:11',1644824951,NULL),(1871688943,18946627,1,170043,1,1,1,'A',1,0.971591,132,842300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',50.5349,172755591,264682,NULL,'2022-06-20 08:35:36',1655714136,NULL),(1870099963,18946627,1,713703,0,1,1,'A',1,0.959075,186,789763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',50.566,170111548,203315,NULL,'2022-02-27 11:37:37',1645961857,NULL),(1871505246,18946627,1,2588001,1,1,1,'S',1,0.993316,374,941169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374}}',50.6845,172217245,431566,NULL,'2022-05-28 12:35:50',1653741350,NULL),(1869782755,18946627,1,3367306,1,1,1,'S',1,0.979592,294,848105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 294}}',50.9112,169789659,282838,NULL,'2022-02-14 12:56:21',1644843381,NULL),(1870372700,18946627,1,3240814,1,1,1,'S',1,0.99789,237,995964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',50.9703,170532666,249739,NULL,'2022-03-17 16:43:02',1647535382,NULL),(1870033223,18946627,1,2048479,1,1,1,'A',1,0.988701,173,963241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',50.9822,170179952,140745,NULL,'2022-03-02 11:19:21',1646219961,NULL),(1869488570,18946627,1,2118441,1,1,1,'S',1,0.994983,299,891611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',51.0049,169385847,286260,NULL,'2022-01-29 07:24:30',1643441070,NULL),(1869898860,18946627,1,2150738,1,1,1,'S',1,0.991935,124,887830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',51.0814,170006474,94428,NULL,'2022-02-23 07:37:21',1645601841,NULL),(1869866661,18946627,1,3335349,1,1,1,'S',1,0.997955,489,951927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',51.3033,169835676,557430,NULL,'2022-02-16 14:39:15',1645022355,NULL),(1869838419,18946627,1,2966588,1,1,1,'A',1,0.973934,206,880308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',51.365,169734535,184002,NULL,'2022-02-12 07:24:54',1644650694,NULL),(1869703763,18946627,1,1084044,1,1,1,'A',1,0.982379,146,839504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 227}}',51.5539,169618020,238615,NULL,'2022-02-07 14:02:59',1644242579,NULL),(1871785314,18946627,1,1574313,1,1,1,'A',1,0.973988,161,856265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',51.6001,172673808,140445,NULL,'2022-06-16 20:46:42',1655412402,NULL),(1869247953,18946627,1,148813,1,1,1,'S',1,0.994924,197,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',51.6028,169110699,233738,NULL,'2022-01-18 12:15:04',1642508104,NULL),(1869195753,18946627,1,2109410,1,1,1,'X',1,1,231,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 231}}',51.7275,168939028,317404,NULL,'2022-01-11 10:19:07',1641896347,NULL),(1869106809,18946627,1,3063099,1,1,1,'S',1,0.986111,252,911786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',51.7763,168859965,237610,NULL,'2022-01-08 05:51:38',1641621098,NULL),(1869784559,18946627,1,40608,1,1,1,'S',1,0.996815,157,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',51.8065,169801556,172038,NULL,'2022-02-15 01:14:15',1644887655,NULL),(1869787069,18946627,1,847316,1,1,1,'A',1,0.983333,418,894117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 408, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 420}}',51.9209,169789815,538124,NULL,'2022-02-14 13:05:10',1644843910,NULL),(1870642752,18946627,1,2222443,1,1,1,'X',1,1,106,1009795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',51.9788,171090268,78206,NULL,'2022-04-10 09:54:27',1649584467,NULL),(1869134815,18946627,1,2245770,1,1,1,'A',1,0.964286,122,853349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',52.4443,168859875,98205,NULL,'2022-01-08 05:44:05',1641620645,NULL),(1869768126,18946627,1,148352,1,1,1,'S',1,0.980072,276,888275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',52.6349,169789616,260662,NULL,'2022-02-14 12:54:05',1644843245,NULL),(1869430271,18946627,1,1827252,1,1,1,'S',1,0.973684,209,832648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',52.7039,169263538,177930,NULL,'2022-01-24 11:51:18',1643025078,NULL),(1877114422,18946627,1,3606487,1,1,1,'A',1,0.932091,141,652832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 47, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',52.7489,180623344,573992,NULL,'2023-09-04 07:22:21',1693812141,NULL),(1869594841,18946627,1,2089987,1,1,1,'S',1,0.991935,248,928692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 248}}',52.9562,169386072,288842,NULL,'2022-01-29 07:37:57',1643441877,NULL),(1872135165,18946627,1,83385,1,1,1,'S',1,0.993562,233,911520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',53.5749,173167165,250618,NULL,'2022-07-08 11:41:04',1657280464,NULL),(1870076842,18946627,1,2837167,1,1,1,'S',1,0.951613,279,818626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',53.8473,170197350,287700,NULL,'2022-03-03 04:56:01',1646283361,NULL),(1869187603,18946627,1,674825,1,1,1,'S',1,0.997881,236,953962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',54.0458,168859318,207378,NULL,'2022-01-08 05:08:26',1641618506,NULL),(1869884243,18946627,1,824391,1,1,1,'S',1,0.995575,339,950406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 339}}',54.209,170081885,581660,NULL,'2022-02-26 09:50:32',1645869032,NULL),(1869170837,18946627,1,1969636,1,1,1,'X',1,1,243,948194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',54.328,168889451,219140,NULL,'2022-01-09 08:08:33',1641715713,NULL),(1872152318,18946627,1,1540186,1,1,1,'A',1,0.947464,98,689406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',54.5052,173317181,173808,NULL,'2022-07-15 07:26:13',1657869973,NULL),(1871470590,18946627,1,2283636,1,1,1,'A',1,0.990942,168,821206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',54.6371,172245259,269387,NULL,'2022-05-29 12:23:57',1653827037,NULL),(1877386637,18946627,1,4040938,1,1,1,'A',1,0.96283,154,758942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',54.7602,180923845,322544,NULL,'2023-09-24 12:21:15',1695558075,NULL),(1869781032,18946627,1,2663872,1,1,1,'A',1,0.953416,364,782786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 483}}',54.8558,169734382,444640,NULL,'2022-02-12 07:14:46',1644650086,NULL),(1870466850,18946627,1,3232766,1,1,1,'A',1,0.974576,282,915419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',55.6211,170748007,299422,NULL,'2022-03-26 15:46:50',1648309610,NULL),(1871976939,18946627,1,3266997,1,1,1,'A',1,0.935065,257,750876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',55.8225,172972398,382182,NULL,'2022-06-29 16:51:41',1656521501,NULL),(1871754542,18946627,1,2744076,1,1,1,'S',1,0.974265,272,941780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272}}',55.848,172683268,277419,NULL,'2022-06-17 08:28:42',1655454522,NULL),(1870592018,18946627,1,3235372,1,1,1,'A',1,0.980106,220,799186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',55.9933,170902495,258700,NULL,'2022-04-02 08:57:12',1648889832,NULL),(1871739339,18946627,1,1084044,1,1,1,'A',1,0.984581,208,957104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',56.0179,172669301,302185,NULL,'2022-06-16 16:42:54',1655397774,NULL),(1871717126,18946627,1,1668951,1,1,1,'X',1,1,244,965951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',56.3018,172756289,232554,NULL,'2022-06-20 09:27:42',1655717262,NULL),(1872012157,18946627,1,3574156,1,1,1,'S',1,0.981081,185,986482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',56.3223,172986314,259898,NULL,'2022-06-30 08:21:06',1656577266,NULL),(1873700277,18946627,1,1666433,1,1,1,'X',1,1,231,932902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',56.877,175485643,242212,NULL,'2022-11-04 19:06:15',1667588775,NULL),(1869524186,18946627,1,2440853,1,1,1,'S',1,0.987923,207,926274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',57.1152,169502046,208860,NULL,'2022-02-03 02:16:01',1643854561,NULL),(1870447290,18946627,1,1813848,1,1,1,'A',1,0.980447,305,844907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 523, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 537}}',57.1977,170748116,632289,NULL,'2022-03-26 15:51:08',1648309868,NULL),(1869622300,18946627,1,2662519,1,1,1,'S',1,0.987273,275,858332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',57.2738,169583675,282452,NULL,'2022-02-06 05:34:47',1644125687,NULL),(1871789102,18946627,1,3049776,1,1,1,'S',1,0.995708,233,992024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',57.5205,172669193,249186,NULL,'2022-06-16 16:38:27',1655397507,NULL),(1869718780,18946627,1,2823381,1,1,1,'A',1,0.938755,351,721096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 906, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',57.5253,169591447,996490,NULL,'2022-02-06 12:46:03',1644151563,NULL),(1873679226,18946627,1,3153870,1,1,1,'S',1,0.995455,330,949916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',57.5555,175424261,307569,NULL,'2022-11-01 11:37:14',1667302634,NULL),(1870087640,18946627,1,1053505,1,1,1,'S',1,0.995146,412,915408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 412}}',57.7369,170177433,413788,NULL,'2022-03-02 08:05:02',1646208302,NULL),(1869690234,18946627,1,2774219,1,1,1,'S',1,0.983986,281,861339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',57.9528,169591164,276428,NULL,'2022-02-06 12:33:02',1644150782,NULL),(1869605237,18946627,1,338999,1,1,1,'A',1,0.988764,429,876273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 524, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 534}}',58.1174,169385749,605220,NULL,'2022-01-29 07:18:43',1643440723,NULL),(1871409821,18946627,1,139828,1,1,1,'S',1,0.983957,187,936944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',58.1542,172272852,304044,NULL,'2022-05-30 15:06:55',1653923215,NULL),(1870212375,18946627,1,81171,0,1,1,'A',1,0.961679,109,729985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',58.2324,170461427,285934,NULL,'2022-03-14 11:57:23',1647259043,NULL),(1869907474,18946627,1,1988752,1,1,1,'S',1,0.994624,186,999384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',58.2512,170052148,197953,NULL,'2022-02-25 06:02:27',1645768947,NULL),(1869219195,18946627,1,2823830,1,1,1,'A',1,0.994429,629,870608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 711, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',58.5673,168869985,839979,NULL,'2022-01-08 15:24:22',1641655462,NULL),(1869990567,18946627,1,2044361,1,1,1,'S',1,0.998106,264,947039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264}}',58.8647,170081578,276934,NULL,'2022-02-26 09:32:23',1645867943,NULL),(1871528394,18946627,1,2889073,1,1,1,'A',1,0.955036,269,817966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',58.9251,172308195,290270,NULL,'2022-06-01 04:03:52',1654056232,NULL),(1869886050,18946627,1,2953394,1,1,1,'S',1,0.997159,352,972209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 352}}',58.9474,170081083,439373,NULL,'2022-02-26 09:05:02',1645866302,NULL),(1873824333,18946627,1,3008138,1,1,1,'S',1,0.977124,153,895881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',59.0349,175653563,130710,NULL,'2022-11-13 10:17:06',1668334626,NULL),(1870293707,18946627,1,3298140,1,1,1,'X',1,1,292,911335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',59.1562,170664774,253320,NULL,'2022-03-23 02:13:37',1648001617,NULL),(1871769894,18946627,1,2518846,1,1,1,'S',1,0.987179,156,926346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',59.3048,172673639,120134,NULL,'2022-06-16 20:38:34',1655411914,NULL),(1869783489,18946627,1,1265044,1,1,1,'A',1,0.965235,336,774215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',59.4643,169734346,461214,NULL,'2022-02-12 07:12:19',1644649939,NULL),(1869721757,18946627,1,760686,1,1,1,'A',1,0.987124,108,808576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',59.6549,169618220,208424,NULL,'2022-02-07 14:12:20',1644243140,NULL),(1869686406,18946627,1,2014471,0,1,1,'A',1,0.984127,194,824538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',59.6619,169618787,219138,NULL,'2022-02-07 14:41:06',1644244866,NULL),(1871772531,18946627,1,2779003,1,1,1,'X',1,1,188,1000423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',59.823,172673491,186617,NULL,'2022-06-16 20:30:39',1655411439,NULL),(1870319744,18946627,1,3182642,1,1,1,'A',1,0.988338,298,875048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',59.9004,170664712,282772,NULL,'2022-03-23 02:08:48',1648001328,NULL),(1871426256,18946627,1,1988749,0,1,1,'A',1,0.943103,125,684263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 290}}',60.0508,172245472,183114,NULL,'2022-05-29 12:33:23',1653827603,NULL),(1871996248,18946627,1,2025943,1,1,1,'X',1,1,194,998109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',60.0607,172984792,179252,NULL,'2022-06-30 06:23:08',1656570188,NULL),(1869177581,18946627,1,2966995,1,1,1,'A',1,0.985437,307,862252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309}}',60.0776,168889709,273146,NULL,'2022-01-09 08:25:20',1641716720,NULL),(1869404508,18946627,1,2136807,1,1,1,'S',1,0.995,100,909739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',60.5491,169198908,76090,NULL,'2022-01-22 02:04:57',1642817097,NULL),(1871659951,18946627,1,2830054,1,1,1,'A',1,0.97191,344,869161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',61.0279,172524690,357738,NULL,'2022-06-10 14:25:39',1654871139,NULL),(1871960603,18946627,1,3235372,1,1,1,'A',1,0.977454,345,911028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',61.1316,173042770,340693,NULL,'2022-07-02 17:44:00',1656783840,NULL),(1871489811,18946627,1,713703,1,1,1,'S',1,0.991103,281,890139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',61.1805,172385170,259770,NULL,'2022-06-04 13:28:28',1654349308,NULL),(1871960168,18946627,1,198004,0,1,1,'A',1,0.94822,188,732994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',61.1869,173084355,247282,NULL,'2022-07-04 16:12:06',1656951126,NULL),(1870499332,18946627,1,2907766,1,1,1,'A',1,0.988402,332,889395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',61.3084,170842284,375930,NULL,'2022-03-30 16:28:34',1648657714,NULL),(1872231894,18946627,1,52338,1,1,1,'S',1,0.993852,244,963605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',61.5736,173389853,352783,NULL,'2022-07-18 16:39:02',1658162342,NULL),(1871674541,18946627,1,2820237,1,1,1,'S',1,0.998134,268,998456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',61.6379,172669087,265789,NULL,'2022-06-16 16:33:58',1655397238,NULL),(1870653931,18946627,1,1503407,1,1,1,'S',1,0.989855,345,922582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',61.7431,171139982,373266,NULL,'2022-04-12 13:35:05',1649770505,NULL),(1870192192,18946627,1,1599000,1,1,1,'S',1,0.99652,431,899064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',61.7717,170339007,440968,NULL,'2022-03-09 06:35:46',1646807746,NULL),(1872256595,18946627,1,3485127,1,1,1,'S',1,0.996644,298,1000319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',61.8732,173361371,348535,NULL,'2022-07-17 09:36:59',1658050619,NULL),(1870567492,18946627,1,2744710,1,1,1,'S',1,0.996364,275,914002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',62.0629,171038234,350622,NULL,'2022-04-08 08:50:49',1649407849,NULL),(1871924648,18946627,1,2089987,1,1,1,'X',1,1,248,1016347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',62.4742,173043204,307462,NULL,'2022-07-02 18:07:57',1656785277,NULL),(1873700291,18946627,1,1666433,1,1,1,'X',1,1,231,990436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',62.6276,175485696,250496,NULL,'2022-11-04 19:09:00',1667588940,NULL),(1870753481,18946627,1,2665989,1,1,1,'S',1,0.995098,408,928176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 408}}',62.7146,171160656,534480,NULL,'2022-04-13 13:08:10',1649855290,NULL),(1869953876,18946627,1,2839979,1,1,1,'S',1,0.990888,439,931565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 439}}',62.7764,169960997,471710,NULL,'2022-02-21 11:56:05',1645444565,NULL),(1870460639,18946627,1,3439643,1,1,1,'S',1,0.998967,484,902755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',63.0108,170747925,500190,NULL,'2022-03-26 15:43:42',1648309422,NULL),(1870053288,18946627,1,2796476,1,1,1,'S',1,0.99359,312,925160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',63.0963,170204880,286322,NULL,'2022-03-03 14:01:48',1646316108,NULL),(1869949305,18946627,1,2587326,1,1,1,'S',1,0.995935,369,930900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',63.3703,170006462,376048,NULL,'2022-02-23 07:36:29',1645601789,NULL),(3038847184,18946627,1,2515365,1,1,1,'S',1,0.995495,222,925107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',63.5056,184386044,234440,NULL,'2024-06-22 10:09:57',1719050997,NULL),(1870396568,18946627,1,2238066,1,1,1,'S',1,0.962963,243,931596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',63.6128,170747093,214048,NULL,'2022-03-26 15:10:19',1648307419,NULL),(1869966807,18946627,1,1888184,1,1,1,'S',1,0.985294,136,908509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',63.6343,170006481,121080,NULL,'2022-02-23 07:38:15',1645601895,NULL),(1871940098,18946627,1,3528652,1,1,1,'X',1,1,295,964353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',63.8567,173105684,344051,NULL,'2022-07-05 15:50:19',1657036219,NULL),(1869796686,18946627,1,2237471,1,1,1,'X',1,1,337,945707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',64.1461,169790189,326284,NULL,'2022-02-14 13:26:08',1644845168,NULL),(1871998634,18946627,1,3298140,1,1,1,'S',1,0.994863,292,948996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',64.4094,173028177,259933,NULL,'2022-07-02 03:29:29',1656732569,NULL),(1869666268,18946627,1,2742108,1,1,1,'A',1,0.976809,179,776016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 523, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 539}}',64.9251,169681682,422736,NULL,'2022-02-10 06:20:20',1644474020,NULL),(1871737890,18946627,1,3206350,1,1,1,'A',1,0.97651,330,803686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',65.0694,172683515,389323,NULL,'2022-06-17 08:44:31',1655455471,NULL),(1871775441,18946627,1,2787052,1,1,1,'S',1,0.990698,215,987081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',65.0987,172674044,199841,NULL,'2022-06-16 21:01:22',1655413282,NULL),(1872250848,18946627,1,2283636,1,1,1,'S',1,0.994565,276,936468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 276}}',65.1317,173381732,341943,NULL,'2022-07-18 08:25:18',1658132718,NULL),(1872345231,18946627,1,3574162,1,1,1,'X',1,1,384,1003216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 384}}',65.1878,173550291,423936,NULL,'2022-07-26 08:19:08',1658823548,NULL),(1869886815,18946627,1,2117294,1,1,1,'A',1,0.985207,238,877641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',65.188,170081355,329850,NULL,'2022-02-26 09:21:57',1645867317,NULL),(1871957289,18946627,1,1695324,1,1,1,'S',1,0.998691,382,956803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 382}}',65.5773,173142797,410826,NULL,'2022-07-07 08:19:33',1657181973,NULL),(1871672790,18946627,1,1586946,1,1,1,'S',1,0.994231,260,939551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 260}}',65.6528,172673911,364179,NULL,'2022-06-16 20:53:32',1655412812,NULL),(1874086805,18946627,1,2739329,1,1,1,'S',1,0.998559,347,907655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',65.9766,176184600,362974,NULL,'2022-12-12 09:36:53',1670837813,NULL),(1871994154,18946627,1,2527383,1,1,1,'A',1,0.98524,213,895357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',65.9978,173077252,247742,NULL,'2022-07-04 08:54:41',1656924881,NULL),(1869764716,18946627,1,2634763,1,1,1,'S',1,0.993333,300,905958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300}}',66.0934,169801599,329908,NULL,'2022-02-15 01:17:30',1644887850,NULL),(2788426461,18946627,1,3406752,1,1,1,'A',1,0.99053,177,864751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',66.2188,183819513,217472,NULL,'2024-05-06 18:09:15',1715018955,NULL),(1872083610,18946627,1,1849159,1,1,1,'A',1,0.992816,327,970906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',66.302,173209202,408522,NULL,'2022-07-10 07:38:07',1657438687,NULL),(1872030664,18946627,1,396455,1,1,1,'A',1,0.985887,228,938650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',66.4393,173116600,271888,NULL,'2022-07-06 03:59:28',1657079968,NULL),(1872050053,18946627,1,842392,1,1,1,'X',1,1,249,1010534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',66.8109,173146791,290868,NULL,'2022-07-07 12:46:27',1657197987,NULL),(1872171401,18946627,1,823767,1,1,1,'X',1,1,317,965487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317}}',66.9349,173209176,325225,NULL,'2022-07-10 07:35:22',1657438522,NULL),(1869861468,18946627,1,2811844,1,1,1,'S',1,0.996429,280,898421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',66.9426,169790095,262808,NULL,'2022-02-14 13:20:07',1644844807,NULL),(1871980277,18946627,1,2750277,1,1,1,'S',1,0.982692,260,915061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',67.1885,172989437,300819,NULL,'2022-06-30 11:37:25',1656589045,NULL),(1870668873,18946627,1,830083,0,1,1,'A',1,0.96246,258,721692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',67.5781,171202778,431637,NULL,'2022-04-15 10:23:58',1650018238,NULL),(1870390634,18946627,1,3296404,1,1,1,'S',1,0.996183,262,897855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',67.5951,170842511,244698,NULL,'2022-03-30 16:43:39',1648658619,NULL),(1870576850,18946627,1,3442212,1,1,1,'A',1,0.988473,570,859912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',67.7071,171040147,681293,NULL,'2022-04-08 11:23:21',1649417001,NULL),(1872044167,18946627,1,1609429,1,1,1,'S',1,0.984783,230,918409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',67.9565,173095425,190651,NULL,'2022-07-05 04:25:47',1656995147,NULL),(1872036526,18946627,1,1827252,1,1,1,'X',1,1,209,968705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',68.0924,172989732,192875,NULL,'2022-06-30 11:55:14',1656590114,NULL),(1872037208,18946627,1,1291656,1,1,1,'A',1,0.966667,215,867635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',68.1024,173105916,317192,NULL,'2022-07-05 16:02:03',1657036923,NULL),(1870079387,18946627,1,1954317,1,1,1,'S',1,0.994071,253,991898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',68.3749,170111643,225862,NULL,'2022-02-27 11:41:37',1645962097,NULL),(1871927280,18946627,1,2090848,1,1,1,'S',1,0.995652,230,1001372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',68.524,173043243,242115,NULL,'2022-07-02 18:09:53',1656785393,NULL),(1870081203,18946627,1,254000,1,1,1,'S',1,0.996154,260,914570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',68.5465,170197416,335010,NULL,'2022-03-03 05:01:06',1646283666,NULL),(1871369207,18946627,1,3221870,1,1,1,'S',1,0.998188,276,955151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',68.8596,172091862,354288,NULL,'2022-05-23 03:17:18',1653275838,NULL),(1871458105,18946627,1,2493758,1,1,1,'A',1,0.993399,302,924827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',68.9506,172272937,342820,NULL,'2022-05-30 15:10:26',1653923426,NULL),(1871935233,18946627,1,2112901,1,1,1,'S',1,0.998221,281,1008588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',69.3868,173043117,281847,NULL,'2022-07-02 18:03:33',1656785013,NULL),(1872423548,18946627,1,1543229,1,1,1,'A',1,0.977987,338,874503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 465, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 477}}',69.4397,173680989,635852,NULL,'2022-08-01 13:55:44',1659362144,NULL),(1869984182,18946627,1,2659372,1,1,1,'S',1,0.995402,435,916874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',69.4454,170052069,520832,NULL,'2022-02-25 05:57:00',1645768620,NULL),(1869652993,18946627,1,2120898,1,1,1,'A',1,0.974114,194,778275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',69.7303,169681769,287130,NULL,'2022-02-10 06:26:31',1644474391,NULL),(1872026180,18946627,1,1940900,1,1,1,'X',1,1,264,971471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',69.7918,172989551,316439,NULL,'2022-06-30 11:43:42',1656589422,NULL),(1869981599,18946627,1,785937,1,1,1,'S',1,0.993994,333,996212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',69.9106,170052451,297852,NULL,'2022-02-25 06:23:14',1645770194,NULL),(1870187554,18946627,1,1583097,1,1,1,'S',1,0.9974,577,949315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',69.9256,170359553,628448,NULL,'2022-03-10 05:51:50',1646891510,NULL),(1872253761,18946627,1,1893917,1,1,1,'A',1,0.991272,319,947404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',70.0361,173408127,440454,NULL,'2022-07-19 13:52:42',1658238762,NULL),(1870007312,18946627,1,2237471,1,1,1,'S',1,0.995549,337,991007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',70.0691,170197463,338830,NULL,'2022-03-03 05:04:50',1646283890,NULL),(1871781129,18946627,1,2796476,1,1,1,'S',1,0.998397,312,999034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',70.1803,172751155,302186,NULL,'2022-06-20 02:39:13',1655692753,NULL),(1871946147,18946627,1,2907766,1,1,1,'A',1,0.992268,330,958273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',70.4698,173053735,396189,NULL,'2022-07-03 06:44:33',1656830673,NULL),(1869651639,18946627,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',70.5167,169687737,112604,NULL,'2022-02-10 13:04:35',1644498275,NULL),(1870703102,18946627,1,3220759,1,1,1,'A',1,0.993443,505,915015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 603, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',70.5837,171234831,573087,NULL,'2022-04-16 15:43:45',1650123825,NULL),(1872172870,18946627,1,135132,1,1,1,'X',1,1,354,991800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 354}}',70.6947,173209481,532359,NULL,'2022-07-10 08:01:22',1657440082,NULL),(1870498214,18946627,1,127232,1,1,1,'X',1,1,556,884956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',70.742,170748225,466652,NULL,'2022-03-26 15:55:17',1648310117,NULL),(1871988736,18946627,1,2766316,1,1,1,'S',1,0.997396,576,1005848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 576}}',70.9533,173105780,662228,NULL,'2022-07-05 15:55:34',1657036534,NULL),(1871972779,18946627,1,2966588,1,1,1,'S',1,0.99763,211,1005053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',71.0479,172971705,197402,NULL,'2022-06-29 16:20:23',1656519623,NULL),(1871694319,18946627,1,2839979,1,1,1,'S',1,0.992027,439,990889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',71.0499,172755812,490520,NULL,'2022-06-20 08:51:52',1655715112,NULL),(1870661517,18946627,1,3439643,1,1,1,'S',1,0.998967,484,956101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',71.1474,171234902,517060,NULL,'2022-04-16 15:47:31',1650124051,NULL),(1871676859,18946627,1,1599000,1,1,1,'X',1,1,431,961625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 431}}',71.1656,172673384,456771,NULL,'2022-06-16 20:24:45',1655411085,NULL),(1871566445,18946627,1,3174785,1,1,1,'X',1,1,534,1008572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',71.3163,172414939,568381,NULL,'2022-06-05 16:47:53',1654447673,NULL),(1872035933,18946627,1,3114816,1,1,1,'A',1,0.984349,318,903390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 595, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 607}}',71.7796,173053941,656253,NULL,'2022-07-03 07:00:14',1656831614,NULL),(1870208002,18946627,1,975164,1,1,1,'S',1,0.994966,596,991471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',71.7963,170359654,779086,NULL,'2022-03-10 06:01:21',1646892081,NULL),(1872146972,18946627,1,1520384,1,1,1,'A',1,0.988753,408,954680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',71.8795,173317063,499899,NULL,'2022-07-15 07:16:04',1657869364,NULL),(1871998611,18946627,1,2790401,1,1,1,'S',1,0.995098,306,974606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',71.9061,173027926,328445,NULL,'2022-07-02 03:11:35',1656731495,NULL),(1872022540,18946627,1,1936719,1,1,1,'S',1,0.999148,587,1011877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 587}}',72.0077,172986383,655989,NULL,'2022-06-30 08:26:30',1656577590,NULL),(1869807137,18946627,1,190371,1,1,1,'S',1,0.998055,257,904068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',72.2446,169733962,241324,NULL,'2022-02-12 06:49:29',1644648569,NULL),(1870390640,18946627,1,3296404,1,1,1,'A',1,0.98855,245,911858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',72.2959,170842569,237255,NULL,'2022-03-30 16:48:17',1648658897,NULL),(1871952669,18946627,1,1419401,1,1,1,'S',1,0.997976,247,976143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',72.3145,173042819,275028,NULL,'2022-07-02 17:47:01',1656784021,NULL),(1870736849,18946627,1,2634763,1,1,1,'S',1,0.99,300,955791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',72.3401,171205579,343400,NULL,'2022-04-15 13:05:54',1650027954,NULL),(1872335741,18946627,1,2700362,1,1,1,'A',1,0.93586,135,695518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',72.5513,173578137,252260,NULL,'2022-07-27 16:22:03',1658938923,NULL),(1871958150,18946627,1,2168938,1,1,1,'X',1,1,271,962148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',72.6568,173043171,301857,NULL,'2022-07-02 18:06:11',1656785171,NULL),(1871989231,18946627,1,3291191,1,1,1,'A',1,0.978424,430,909931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 518, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 533}}',72.9149,173116826,533485,NULL,'2022-07-06 04:13:11',1657080791,NULL),(1871967598,18946627,1,1861526,1,1,1,'A',1,0.984879,276,947445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',72.9308,173006224,514848,NULL,'2022-07-01 04:08:37',1656648517,NULL),(1871684176,18946627,1,2587326,1,1,1,'X',1,1,369,998565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',72.9321,172755512,390413,NULL,'2022-06-20 08:29:54',1655713794,NULL),(1871932385,18946627,1,3198358,1,1,1,'X',1,1,303,1006193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',73.1464,173075971,303004,NULL,'2022-07-04 07:19:32',1656919172,NULL),(1869816859,18946627,1,1654983,1,1,1,'S',1,0.997859,467,933404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 467}}',73.2752,169801516,519042,NULL,'2022-02-15 01:11:53',1644887513,NULL),(1872010972,18946627,1,1525052,1,1,1,'A',1,0.980183,270,915560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',73.3076,173028199,331028,NULL,'2022-07-02 03:31:28',1656732688,NULL),(1871978782,18946627,1,240318,1,1,1,'S',1,0.991166,283,936282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',73.3134,173095409,304061,NULL,'2022-07-05 04:24:24',1656995064,NULL),(1870227420,18946627,1,3360628,1,1,1,'X',1,1,359,955904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',73.3307,170461683,405420,NULL,'2022-03-14 12:13:16',1647259996,NULL),(1872013279,18946627,1,2046727,1,1,1,'S',1,0.99458,369,997967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',73.3551,173106215,371870,NULL,'2022-07-05 16:16:56',1657037816,NULL),(1871476090,18946627,1,670507,1,1,1,'A',1,0.98265,267,864846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',73.3642,172294384,304273,NULL,'2022-05-31 13:52:54',1654005174,NULL),(1872140100,18946627,1,88320,1,1,1,'A',1,0.970486,177,793116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',73.3773,173184163,266714,NULL,'2022-07-09 05:15:03',1657343703,NULL),(1870064378,18946627,1,2584835,1,1,1,'S',1,0.990634,694,881391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 694}}',73.3922,170205014,803148,NULL,'2022-03-03 14:09:11',1646316551,NULL),(1872965919,18946627,1,3308082,1,1,1,'A',1,0.986708,468,952164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',73.4182,174538719,521362,NULL,'2022-09-15 04:48:23',1663217303,NULL),(1871971598,18946627,1,1863273,1,1,1,'S',1,0.998705,386,958452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',73.5386,172971778,422580,NULL,'2022-06-29 16:23:19',1656519799,NULL),(1870403130,18946627,1,843920,1,1,1,'S',1,0.992089,316,863813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',73.5933,170842338,316486,NULL,'2022-03-30 16:32:06',1648657926,NULL),(1871793096,18946627,1,3630307,1,1,1,'S',1,0.996983,663,952069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 663}}',73.7635,172683116,678370,NULL,'2022-06-17 08:18:40',1655453920,NULL),(1872070998,18946627,1,3410824,1,1,1,'S',1,0.99875,400,1003371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',73.7908,173230363,471127,NULL,'2022-07-11 06:24:55',1657520695,NULL),(1871961381,18946627,1,2950480,1,1,1,'X',1,1,299,950395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',73.9357,173083453,318411,NULL,'2022-07-04 15:20:50',1656948050,NULL),(1870169760,18946627,1,2749800,1,1,1,'S',1,0.998975,488,933341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',73.9503,170359466,611152,NULL,'2022-03-10 05:42:20',1646890940,NULL),(1870494360,18946627,1,3271291,1,1,1,'A',1,0.977212,304,833796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 720, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 746}}',73.9527,170770773,774294,NULL,'2022-03-27 11:48:47',1648381727,NULL),(1872046965,18946627,1,140754,1,1,1,'X',1,1,326,1001762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',74.1355,173117297,367848,NULL,'2022-07-06 04:40:52',1657082452,NULL),(1869991002,18946627,1,2678342,1,1,1,'A',1,0.988073,462,889128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 533, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 545}}',74.2902,170006409,579092,NULL,'2022-02-23 07:33:17',1645601597,NULL),(1872126733,18946627,1,3472781,1,1,1,'S',1,0.998973,487,956247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 487}}',74.3027,173151125,544687,NULL,'2022-07-07 16:26:45',1657211205,NULL),(1872110594,18946627,1,1041044,1,1,1,'X',1,1,272,960445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',74.3694,173151165,280827,NULL,'2022-07-07 16:29:01',1657211341,NULL),(1872093536,18946627,1,3552864,1,1,1,'S',1,0.991272,401,940563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',74.4187,173146847,471986,NULL,'2022-07-07 12:49:03',1657198143,NULL),(1871712243,18946627,1,990654,1,1,1,'A',1,0.985795,500,883078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 519, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 528}}',74.5165,172755705,523070,NULL,'2022-06-20 08:43:58',1655714638,NULL),(1871950138,18946627,1,1415002,1,1,1,'S',1,0.974138,116,938759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',74.6357,173042784,96528,NULL,'2022-07-02 17:45:07',1656783907,NULL),(1876462368,18946627,1,3791704,1,1,1,'S',1,0.999014,507,946013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',74.8033,179675762,626990,NULL,'2023-07-04 05:13:27',1688447607,NULL),(1872055117,18946627,1,1286618,1,1,1,'A',1,0.979412,179,904747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 340}}',74.9276,173209048,312731,NULL,'2022-07-10 07:25:38',1657437938,NULL),(1872042101,18946627,1,2861376,1,1,1,'S',1,0.996923,325,1002049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',75.0049,173119507,360011,NULL,'2022-07-06 07:30:40',1657092640,NULL),(1872064667,18946627,1,2917994,1,1,1,'S',1,0.997312,372,957172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',75.0129,173184208,357629,NULL,'2022-07-09 05:18:05',1657343885,NULL),(1871720890,18946627,1,3182620,1,1,1,'S',1,0.996659,449,1006152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',75.4239,172756556,455437,NULL,'2022-06-20 09:45:27',1655718327,NULL),(1872271281,18946627,1,2826913,1,1,1,'X',1,1,186,1001726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',75.4737,173424368,215208,NULL,'2022-07-20 08:18:20',1658305100,NULL),(1872317731,18946627,1,2440775,1,1,1,'A',1,0.972136,233,828884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',75.5315,173665231,286292,NULL,'2022-07-31 18:21:12',1659291672,NULL),(1870531298,18946627,1,1256873,1,1,1,'S',1,0.992701,137,888757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',75.6679,170902507,119602,NULL,'2022-04-02 08:58:13',1648889893,NULL),(1871922838,18946627,1,3373330,1,1,1,'A',1,0.992537,566,976739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 596, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 603}}',75.7183,172989287,629864,NULL,'2022-06-30 11:28:33',1656588513,NULL),(1871786804,18946627,1,2320011,1,1,1,'S',1,0.998542,343,998113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',75.7247,172673950,346945,NULL,'2022-06-16 20:55:49',1655412949,NULL),(1870756124,18946627,1,3287941,1,1,1,'S',1,0.997768,448,905062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',76.0279,171066155,495212,NULL,'2022-04-09 12:19:40',1649506780,NULL),(1871752935,18946627,1,2966995,1,1,1,'X',1,1,309,956382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',76.0405,172673992,287858,NULL,'2022-06-16 20:58:30',1655413110,NULL),(1874086812,18946627,1,2739329,1,1,1,'S',1,0.995677,347,952786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',76.0765,176184624,374214,NULL,'2022-12-12 09:39:04',1670837944,NULL),(1872028820,18946627,1,1813848,1,1,1,'S',1,0.998138,537,993799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 537}}',76.1168,173006120,760043,NULL,'2022-07-01 04:01:26',1656648086,NULL),(1869907866,18946627,1,2530756,1,1,1,'S',1,0.992401,329,970228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',76.2913,170052487,340311,NULL,'2022-02-25 06:25:56',1645770356,NULL),(1871442660,18946627,1,3358492,1,1,1,'S',1,0.993606,391,882327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',76.2919,172294196,429460,NULL,'2022-05-31 13:44:27',1654004667,NULL),(1871935584,18946627,1,2114149,1,1,1,'S',1,0.995174,518,987202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',76.6265,173042516,551888,NULL,'2022-07-02 17:31:14',1656783074,NULL),(1871976907,18946627,1,1755181,1,1,1,'X',1,1,263,1006748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',76.6316,173043301,288240,NULL,'2022-07-02 18:13:28',1656785608,NULL),(1872131474,18946627,1,2794063,1,1,1,'S',1,0.998088,523,959019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',76.7656,173151923,537810,NULL,'2022-07-07 17:14:10',1657214050,NULL),(1872834391,18946627,1,1582620,1,1,1,'A',1,0.984007,533,948225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',76.841,174417487,813762,NULL,'2022-09-08 11:06:55',1662635215,NULL),(1872358807,18946627,1,3582061,1,1,1,'S',1,0.996795,468,957009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',76.8885,173537119,464867,NULL,'2022-07-25 15:40:19',1658763619,NULL),(1871981776,18946627,1,2014471,1,1,1,'X',1,1,315,1006212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',76.9381,172984706,297443,NULL,'2022-06-30 06:16:30',1656569790,NULL),(1870341498,18946627,1,236781,1,1,1,'S',1,0.998182,275,934230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',76.9523,170532720,301570,NULL,'2022-03-17 16:45:37',1647535537,NULL),(1872092061,18946627,1,3425380,1,1,1,'S',1,0.995588,340,994749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',77.3441,173166852,429972,NULL,'2022-07-08 11:23:55',1657279435,NULL),(1871975383,18946627,1,1864178,1,1,1,'S',1,0.985602,382,921215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',77.3882,173095734,373524,NULL,'2022-07-05 04:54:33',1656996873,NULL),(1878090775,18946627,1,3557126,1,1,1,'A',1,0.986111,98,808429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',77.5079,181925627,156642,NULL,'2023-12-10 08:04:33',1702195473,NULL),(1869960743,18946627,1,1454886,1,1,1,'A',1,0.981928,476,923146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',78.1625,170081258,629021,NULL,'2022-02-26 09:15:57',1645866957,NULL),(1871983905,18946627,1,255309,1,1,1,'A',1,0.99504,484,982648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',78.5588,173042410,559754,NULL,'2022-07-02 17:26:15',1656782775,NULL),(1871932490,18946627,1,2641819,1,1,1,'S',1,0.994302,351,936873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',78.9033,173117258,432979,NULL,'2022-07-06 04:38:25',1657082305,NULL),(1872026656,18946627,1,1942245,1,1,1,'X',1,1,315,960098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',79.0298,172989478,325630,NULL,'2022-06-30 11:39:38',1656589178,NULL),(1871970427,18946627,1,3251492,1,1,1,'S',1,0.999247,664,1010308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',79.147,173072711,740957,NULL,'2022-07-04 02:50:16',1656903016,NULL),(1871963775,18946627,1,3243017,1,1,1,'S',1,0.998592,355,951994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 355}}',79.2175,173106283,419363,NULL,'2022-07-05 16:20:52',1657038052,NULL),(1872103205,18946627,1,601191,1,1,1,'S',1,0.986595,373,916575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',79.2228,173274989,426700,NULL,'2022-07-13 07:21:20',1657696880,NULL),(1871703446,18946627,1,190371,1,1,1,'S',1,0.996109,257,949614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',79.4141,172669408,247372,NULL,'2022-06-16 16:48:03',1655398083,NULL),(1872068286,18946627,1,2659372,1,1,1,'S',1,0.998851,435,980466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',79.4631,173284095,536714,NULL,'2022-07-13 16:52:06',1657731126,NULL),(1872121081,18946627,1,2030805,1,1,1,'X',1,1,277,971127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',79.4722,173146217,298516,NULL,'2022-07-07 12:11:01',1657195861,NULL),(1872025272,18946627,1,1571291,1,1,1,'X',1,1,295,965750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',79.5658,173095382,305224,NULL,'2022-07-05 04:22:23',1656994943,NULL),(1873343391,18946627,1,20591,1,1,1,'S',1,0.994755,572,938002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',79.5998,175159509,679260,NULL,'2022-10-18 09:29:21',1666085361,NULL),(1871014921,18946627,1,2477068,1,1,1,'S',1,0.994924,591,992652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',79.7284,171580230,657670,NULL,'2022-05-01 12:22:50',1651407770,NULL),(1871943521,18946627,1,2663872,1,1,1,'S',1,0.979296,483,953462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',79.7438,172986234,564396,NULL,'2022-06-30 08:14:57',1656576897,NULL),(1871967187,18946627,1,1860937,1,1,1,'S',1,0.990683,322,940745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',79.7466,173116639,356955,NULL,'2022-07-06 04:01:36',1657080096,NULL),(1872081831,18946627,1,2170566,1,1,1,'A',1,0.99322,294,992691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',79.778,173146123,311847,NULL,'2022-07-07 12:06:39',1657195599,NULL),(1872028386,18946627,1,3333178,1,1,1,'S',1,0.995512,557,1001141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557}}',79.9514,172986098,638845,NULL,'2022-06-30 08:04:19',1656576259,NULL),(1872021390,18946627,1,372508,1,1,1,'A',1,0.979412,500,869198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 680}}',79.9716,173072603,696151,NULL,'2022-07-04 02:39:54',1656902394,NULL),(1872041177,18946627,1,1596104,1,1,1,'S',1,0.995223,314,951160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',80.0573,173076031,345011,NULL,'2022-07-04 07:23:19',1656919399,NULL),(1872036048,18946627,1,1583097,1,1,1,'X',1,1,577,1014196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',80.0585,173095620,653166,NULL,'2022-07-05 04:43:33',1656996213,NULL),(1871983973,18946627,1,1890864,1,1,1,'S',1,0.99661,295,939948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',80.0878,173105282,388064,NULL,'2022-07-05 15:32:18',1657035138,NULL),(1872033760,18946627,1,1825832,1,1,1,'S',1,0.987637,364,925409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',80.1893,173117221,418466,NULL,'2022-07-06 04:36:01',1657082161,NULL),(1870449788,18946627,1,1644944,1,1,1,'S',1,0.999037,519,900735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',80.3881,170747838,540800,NULL,'2022-03-26 15:40:07',1648309207,NULL),(1871426075,18946627,1,26730,1,1,1,'S',1,0.997613,419,935154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',80.5403,172290397,443516,NULL,'2022-05-31 09:58:37',1653991117,NULL),(1872161736,18946627,1,1572869,1,1,1,'S',1,0.997297,370,990985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 370}}',80.5773,173146761,509475,NULL,'2022-07-07 12:44:24',1657197864,NULL),(1871949627,18946627,1,535581,1,1,1,'S',1,0.992188,640,965662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 630, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 640}}',81.0719,173041826,835339,NULL,'2022-07-02 16:59:11',1656781151,NULL),(1871458111,18946627,1,2493758,1,1,1,'S',1,0.993399,303,982058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',81.511,172272982,358020,NULL,'2022-05-30 15:12:30',1653923550,NULL),(1872115701,18946627,1,2259302,1,1,1,'S',1,0.998747,399,1010241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',81.5535,173275097,404037,NULL,'2022-07-13 07:29:20',1657697360,NULL),(1870607010,18946627,1,3263809,1,1,1,'S',1,0.996835,316,939938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',81.7194,170902394,388886,NULL,'2022-04-02 08:51:42',1648889502,NULL),(1871956537,18946627,1,2166352,1,1,1,'X',1,1,325,1010341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 325}}',81.9113,173053785,417096,NULL,'2022-07-03 06:47:52',1656830872,NULL),(1872027802,18946627,1,3488802,1,1,1,'S',1,0.990654,642,938649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 630, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 642}}',81.9902,172989363,667754,NULL,'2022-06-30 11:33:02',1656588782,NULL),(1872076484,18946627,1,1654983,1,1,1,'S',1,0.997859,467,997763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',82.1002,173184126,549270,NULL,'2022-07-09 05:12:33',1657343553,NULL),(1871962638,18946627,1,2708925,1,1,1,'X',1,1,278,1011824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',82.3308,173005685,286591,NULL,'2022-07-01 03:32:07',1656646327,NULL),(1870654434,18946627,1,2245770,1,1,1,'X',1,1,126,996579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',82.4998,171090285,102529,NULL,'2022-04-10 09:55:27',1649584527,NULL),(1871967870,18946627,1,2200175,1,1,1,'S',1,0.994003,667,992422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 667}}',82.5179,173083681,688682,NULL,'2022-07-04 15:33:30',1656948810,NULL),(1872033490,18946627,1,2831530,1,1,1,'S',1,0.998428,318,952194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',82.5749,173072840,337611,NULL,'2022-07-04 02:59:58',1656903598,NULL),(1872029306,18946627,1,3097647,1,1,1,'S',1,0.999101,556,1007985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',82.5907,173043035,620307,NULL,'2022-07-02 17:58:42',1656784722,NULL),(1872104829,18946627,1,2749800,1,1,1,'S',1,0.998975,488,998456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',82.9179,173209236,644878,NULL,'2022-07-10 07:41:32',1657438892,NULL),(1872093181,18946627,1,2726494,1,1,1,'S',1,0.993921,329,949957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 329}}',82.9934,173184070,352574,NULL,'2022-07-09 05:08:25',1657343305,NULL),(1872087981,18946627,1,1672675,1,1,1,'X',1,1,289,961377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',83.1819,173151870,296761,NULL,'2022-07-07 17:11:00',1657213860,NULL),(1871746645,18946627,1,3374326,1,1,1,'S',1,0.954762,420,839006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',83.5099,172673709,406160,NULL,'2022-06-16 20:42:04',1655412124,NULL),(1871680465,18946627,1,3442212,1,1,1,'X',1,1,694,964898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',83.58,172756428,768865,NULL,'2022-06-20 09:37:00',1655717820,NULL),(1872152035,18946627,1,2834316,1,1,1,'S',1,0.998258,287,1011031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',83.6096,173209356,289224,NULL,'2022-07-10 07:51:40',1657439500,NULL),(1872062375,18946627,1,2909085,1,1,1,'S',1,0.992358,458,985181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',84.1175,173230499,561048,NULL,'2022-07-11 06:35:25',1657521325,NULL),(1871966466,18946627,1,627003,1,1,1,'S',1,0.991587,416,981233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',84.3038,173116679,512574,NULL,'2022-07-06 04:04:19',1657080259,NULL),(1872103846,18946627,1,1026781,1,1,1,'A',1,0.975535,179,826966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',84.3723,173151194,319504,NULL,'2022-07-07 16:30:36',1657211436,NULL),(1871952942,18946627,1,2161930,1,1,1,'X',1,1,307,969433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',84.4292,173028024,328783,NULL,'2022-07-02 03:18:47',1656731927,NULL),(1871981440,18946627,1,1478635,1,1,1,'S',1,0.997053,509,950882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 509}}',84.5108,173106115,647786,NULL,'2022-07-05 16:11:41',1657037501,NULL),(1871975336,18946627,1,3263809,1,1,1,'A',1,0.988924,315,971575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',85.0922,173041949,399080,NULL,'2022-07-02 17:05:28',1656781528,NULL),(1872022552,18946627,1,3630307,1,1,1,'S',1,0.998492,663,1009797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 661, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 663}}',85.7886,173043418,699358,NULL,'2022-07-02 18:20:15',1656786015,NULL),(1872053275,18946627,1,2630078,1,1,1,'X',1,1,536,968165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',86.2124,173151061,615363,NULL,'2022-07-07 16:23:28',1657211008,NULL),(1871951850,18946627,1,1970115,1,1,1,'S',1,0.997126,348,939540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',86.5217,173105336,368760,NULL,'2022-07-05 15:35:01',1657035301,NULL),(1871995999,18946627,1,2025939,1,1,1,'S',1,0.997642,212,941458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',86.6575,173142894,245196,NULL,'2022-07-07 08:25:08',1657182308,NULL),(1872169868,18946627,1,1955210,1,1,1,'X',1,1,309,959943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',86.7652,173230225,329360,NULL,'2022-07-11 06:13:38',1657520018,NULL),(1871987285,18946627,1,3287941,1,1,1,'S',1,0.997768,448,960944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',86.7695,173042083,515455,NULL,'2022-07-02 17:11:29',1656781889,NULL),(1872030122,18946627,1,1265044,1,1,1,'S',1,0.997955,489,978169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',86.9848,172971206,595729,NULL,'2022-06-29 15:57:34',1656518254,NULL),(1871683272,18946627,1,2584835,1,1,1,'X',1,1,694,967222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 694}}',87.4528,172755995,858980,NULL,'2022-06-20 09:07:27',1655716047,NULL),(1871948109,18946627,1,2678342,1,1,1,'S',1,0.992661,545,980012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 545}}',87.9719,172986440,645391,NULL,'2022-06-30 08:30:59',1656577859,NULL),(1872152701,18946627,1,787816,1,1,1,'S',1,0.996962,823,957634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 818, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 823}}',88.1403,173184307,919179,NULL,'2022-07-09 05:26:05',1657344365,NULL),(1872210048,18946627,1,1315311,1,1,1,'S',1,0.996979,331,940759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',88.2488,173448483,402957,NULL,'2022-07-21 11:55:40',1658404540,NULL),(1872180315,18946627,1,1561394,1,1,1,'S',1,0.98743,358,925957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',89.3258,173424458,400440,NULL,'2022-07-20 08:25:48',1658305548,NULL),(1871932779,18946627,1,1644944,1,1,1,'S',1,0.999037,519,955837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',89.8959,173095525,562386,NULL,'2022-07-05 04:33:21',1656995601,NULL),(1871969049,18946627,1,2726083,1,1,1,'A',1,0.978723,552,877461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 865, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 893}}',89.9721,172959724,856743,NULL,'2022-06-29 04:36:37',1656477397,NULL),(1872124872,18946627,1,2530352,1,1,1,'S',1,0.99867,376,969343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',90.8661,173151528,459077,NULL,'2022-07-07 16:51:04',1657212664,NULL),(1871983385,18946627,1,3277147,1,1,1,'S',1,0.992674,819,985854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 807, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 819}}',91.6093,173042673,882850,NULL,'2022-07-02 17:39:24',1656783564,NULL),(1872119137,18946627,1,2775062,1,1,1,'S',1,0.981233,373,898975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',91.6652,173146898,404920,NULL,'2022-07-07 12:52:14',1657198334,NULL),(1872060911,18946627,1,1618987,1,1,1,'X',1,1,513,1019945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',92.1144,173167090,705237,NULL,'2022-07-08 11:37:00',1657280220,NULL),(1872040441,18946627,1,3358492,1,1,1,'X',1,1,391,957995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',92.1653,173105609,454207,NULL,'2022-07-05 15:47:02',1657036022,NULL),(1872058361,18946627,1,867535,1,1,1,'A',1,0.99782,345,978620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',92.5908,173209304,722054,NULL,'2022-07-10 07:47:39',1657439259,NULL),(1872155995,18946627,1,2587892,1,1,1,'A',1,0.970468,269,815103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',93.4361,173283882,471284,NULL,'2022-07-13 16:38:50',1657730330,NULL),(1869906896,18946627,1,1316288,1,1,1,'S',1,0.990228,307,923288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',93.4973,170080950,340080,NULL,'2022-02-26 08:55:54',1645865754,NULL),(1872026065,18946627,1,1940335,1,1,1,'S',1,0.986647,337,907943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',93.6143,173075718,367010,NULL,'2022-07-04 07:01:00',1656918060,NULL),(1871682369,18946627,1,26730,1,1,1,'S',1,0.997613,419,993818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',93.6689,172755557,459993,NULL,'2022-06-20 08:33:08',1655713988,NULL),(1872032603,18946627,1,1273122,1,1,1,'S',1,0.991443,409,946605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',93.8295,173028245,530574,NULL,'2022-07-02 03:34:22',1656732862,NULL),(1871996084,18946627,1,2025940,1,1,1,'S',1,0.99095,221,923763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',94.0183,173142917,249310,NULL,'2022-07-07 08:26:14',1657182374,NULL),(1871933713,18946627,1,2106454,1,1,1,'X',1,1,491,955943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',94.108,173142870,550701,NULL,'2022-07-07 08:23:43',1657182223,NULL),(1872020775,18946627,1,2807823,1,1,1,'S',1,0.997763,447,958833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',94.2595,172986195,459314,NULL,'2022-06-30 08:11:56',1656576716,NULL),(1872020651,18946627,1,815386,1,1,1,'S',1,0.998837,860,1001767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 858, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 860}}',95.0754,172971345,982061,NULL,'2022-06-29 16:04:19',1656518659,NULL),(1872355145,18946627,1,3271291,1,1,1,'A',1,0.995308,401,977446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 741, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 746}}',96.0972,173532574,930738,NULL,'2022-07-25 11:17:50',1658747870,NULL),(1871717788,18946627,1,2415016,1,1,1,'S',1,0.998031,254,1009533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',96.2209,172756481,306690,NULL,'2022-06-20 09:39:58',1655717998,NULL),(1872090168,18946627,1,1675843,1,1,1,'A',1,0.991111,216,923813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',96.5313,173151715,195300,NULL,'2022-07-07 17:01:10',1657213270,NULL),(1872197383,18946627,1,2952241,1,1,1,'S',1,0.99269,342,945185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',96.8917,173424482,330762,NULL,'2022-07-20 08:27:55',1658305675,NULL),(1872178785,18946627,1,2640742,1,1,1,'X',1,1,440,957105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',97.2969,173490074,567200,NULL,'2022-07-23 10:51:25',1658573485,NULL),(1872263234,18946627,1,2315563,1,1,1,'S',1,0.995742,822,997006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 815, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 822}}',97.368,173473686,943864,NULL,'2022-07-22 15:35:32',1658504132,NULL),(1872247129,18946627,1,3063239,1,1,1,'S',1,0.990029,351,931323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',97.7565,173424437,367530,NULL,'2022-07-20 08:24:02',1658305442,NULL),(1872404292,18946627,1,2831644,1,1,1,'S',1,0.995763,236,934714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',99.0265,173537737,264690,NULL,'2022-07-25 16:15:53',1658765753,NULL),(1872120009,18946627,1,3460270,1,1,1,'S',1,0.997579,413,955806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 413}}',99.6777,173209376,437661,NULL,'2022-07-10 07:53:35',1657439615,NULL),(1872203999,18946627,1,1955210,1,1,1,'S',1,0.996764,309,1004871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',100.503,173453492,339060,NULL,'2022-07-21 16:43:55',1658421835,NULL),(1872058523,18946627,1,1301967,1,1,1,'S',1,0.993639,786,944567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 776, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 786}}',100.866,173275151,887002,NULL,'2022-07-13 07:33:36',1657697616,NULL),(1870047228,18946627,1,1316288,1,1,1,'A',1,0.988599,303,969167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',101.261,170113288,348090,NULL,'2022-02-27 13:02:19',1645966939,NULL),(1872165872,18946627,1,2610160,1,1,1,'S',1,0.99807,777,998626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 777}}',102.494,173167001,833950,NULL,'2022-07-08 11:32:37',1657279957,NULL),(1871971198,18946627,1,2478971,1,1,1,'S',1,0.998748,799,963294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 799}}',103.484,173043510,851798,NULL,'2022-07-02 18:25:03',1656786303,NULL),(1872104722,18946627,1,3005092,1,1,1,'S',1,0.998745,797,956166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 795, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 797}}',104.871,173166752,934271,NULL,'2022-07-08 11:17:30',1657279050,NULL),(1872124646,18946627,1,694421,1,1,1,'S',1,0.990057,352,985298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 352}}',105.09,173275194,391536,NULL,'2022-07-13 07:36:39',1657697799,NULL),(1872189426,18946627,1,830083,1,1,1,'A',1,0.997604,426,941074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 624, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 626}}',111.042,173424341,650194,NULL,'2022-07-20 08:16:48',1658305008,NULL),(1872110966,18946627,1,3451114,1,1,1,'S',1,0.990716,1131,927205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',141.197,173151345,1378820,NULL,'2022-07-07 16:40:31',1657212031,NULL),(1872430889,18946627,1,3186141,1,1,1,'A',1,0.9952,440,918207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',155.821,173578089,623580,NULL,'2022-07-27 16:18:43',1658938723,NULL),(1869341898,18955232,1,1939271,1,1,1,'D',1,0.468374,24,48247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 128, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',0.110206,169004039,62026,NULL,'2022-01-14 04:34:59',1642134899,NULL),(2751611731,18959145,1,1347435,0,1,1,'D',1,0.617117,30,126665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 111}}',0.725282,183734398,25715,NULL,'2024-04-29 21:29:47',1714426187,NULL),(2751482348,18959145,1,3023186,0,1,1,'C',1,0.740458,28,268246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',3.32025,183734134,35136,NULL,'2024-04-29 20:56:14',1714424174,NULL),(2751607860,18959145,1,1347137,0,1,1,'A',1,0.946429,84,590539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',12.7705,183734390,40690,NULL,'2024-04-29 21:28:45',1714426125,NULL),(1874222333,18961098,1,3693889,1,1,1,'B',1,0.872928,32,452742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',10.5828,176354108,58014,NULL,'2022-12-21 16:48:22',1671641302,NULL),(1866972412,18962176,1,154046,1,1,1,'A',1,0.98587,1151,904822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',NULL,165679422,1494850,NULL,'2021-09-09 11:27:28',1631186848,NULL),(1873466767,18962176,1,160078,1,1,1,'A',1,0.91448,386,716837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 70, \"great\": 1713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1982}}',NULL,175364119,1678326,NULL,'2022-10-29 07:48:41',1667029721,NULL),(1873588678,18962176,1,160078,1,1,1,'A',1,0.929112,387,748906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 1756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1982}}',NULL,175593031,1674432,NULL,'2022-11-10 14:13:52',1668089632,NULL),(1872197450,18962176,1,160078,1,1,1,'S',1,0.996468,1982,949799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1968, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1982}}',NULL,173446014,2441570,NULL,'2022-07-21 09:04:37',1658394277,NULL),(1872855109,18962176,1,178237,1,1,1,'B',1,0.899333,249,641970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 78, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',NULL,174451512,1062572,NULL,'2022-09-10 07:36:28',1662795388,NULL),(1878491466,18962176,1,178237,1,1,1,'A',1,0.979988,853,961917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 1606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1649}}',NULL,182399585,1731803,NULL,'2024-01-15 09:17:18',1705310238,NULL),(1866714754,18962176,1,178237,1,1,1,'A',1,0.995149,863,937316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1649}}',NULL,165319624,1859970,NULL,'2021-08-27 10:53:39',1630061619,NULL),(1866731478,18962176,1,207425,1,1,1,'A',1,0.958716,569,435951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',NULL,165321501,778779,NULL,'2021-08-27 12:20:09',1630066809,NULL),(1870732889,18962176,1,671506,1,1,1,'A',1,0.947992,570,747359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 910}, \"maximum_statistics\": {\"great\": 971}}',NULL,171219008,824338,NULL,'2022-04-16 00:15:16',1650068116,NULL),(1869712361,18962176,1,732271,1,1,1,'S',1,0.99935,769,957814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 769}}',NULL,169709736,892040,NULL,'2022-02-11 09:42:56',1644572576,NULL),(1873774510,18962176,1,744166,1,1,1,'A',1,0.939357,741,745329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 1125, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1245}}',NULL,175740969,1165148,NULL,'2022-11-18 03:59:52',1668743992,NULL),(1868858500,18962176,1,820001,1,1,1,'B',1,0.89838,204,676282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',NULL,168580576,530194,NULL,'2021-12-28 06:51:53',1640674313,NULL),(1873803549,18962176,1,833894,1,1,1,'A',1,0.904416,401,611409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 88, \"great\": 1370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1585}}',NULL,175788015,1157168,NULL,'2022-11-20 11:55:08',1668945308,NULL),(1869131661,18962176,1,851490,1,1,1,'A',1,0.930207,574,342420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 96, \"great\": 2087, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2314}}',NULL,168959574,1240394,NULL,'2022-01-12 07:40:41',1641973241,NULL),(1871543554,18962176,1,851490,1,1,1,'A',1,0.97191,588,819173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 2222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2314}}',NULL,172568840,2166350,NULL,'2022-06-12 08:27:40',1655022460,NULL),(2684401479,18962176,1,861023,1,1,1,'A',1,0.991667,1517,1018138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1620}}',NULL,183568590,2007438,NULL,'2024-04-17 02:00:16',1713319216,NULL),(1869656151,18962176,1,930954,1,1,1,'A',1,0.95137,418,770866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 1361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1460}}',NULL,169555906,1406584,NULL,'2022-02-05 05:55:12',1644040512,NULL),(1873476435,18962176,1,966705,1,1,1,'B',1,0.880409,385,610231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 67, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',NULL,175364138,609203,NULL,'2022-10-29 07:50:32',1667029832,NULL),(1875517424,18962176,1,966705,1,1,1,'A',1,0.916466,264,740272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 732, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 832}}',NULL,178321130,793465,NULL,'2023-04-10 02:52:35',1681095155,NULL),(1873366598,18962176,1,966705,1,1,1,'SH',1,0.998798,832,1008779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 830, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 832}}',NULL,175049860,1093242,NULL,'2022-10-12 07:42:38',1665560558,NULL),(1871345215,18962176,1,996608,1,1,1,'B',1,0.884099,357,572679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 893}}',NULL,172078314,646348,NULL,'2022-05-22 14:09:01',1653228541,NULL),(1873379097,18962176,1,1001887,1,1,1,'A',1,0.951697,286,740394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 1432, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,175173397,1306858,NULL,'2022-10-19 05:07:17',1666156037,NULL),(1868144995,18962176,1,1012367,1,1,1,'A',1,0.960251,299,766298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',NULL,167387163,1024502,NULL,'2021-11-11 04:31:13',1636605073,NULL),(1869682203,18962176,1,1017273,1,1,1,'A',1,0.980204,552,883006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 783}}',NULL,169633210,884300,NULL,'2022-02-08 04:57:20',1644296240,NULL),(1872247128,18962176,1,1027526,1,1,1,'A',1,0.985331,615,810447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1964, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,173486734,2226978,NULL,'2022-07-23 06:50:38',1658559038,NULL),(1868165637,18962176,1,1077226,1,1,1,'A',1,0.993227,971,914358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',NULL,167387238,1778714,NULL,'2021-11-11 04:36:10',1636605370,NULL),(1877696327,18962176,1,1084759,1,1,1,'A',1,0.989053,708,996499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1656, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1690}}',NULL,181379564,2190238,NULL,'2023-10-29 06:21:08',1698560468,NULL),(1867675724,18962176,1,1084759,1,1,1,'S',1,0.997337,1690,948715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1681, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1690}}',NULL,166482735,2172130,NULL,'2021-10-09 06:25:29',1633760729,NULL),(1870996157,18962176,1,1099697,1,1,1,'A',1,0.967076,392,813864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,171479946,1436758,NULL,'2022-04-27 07:48:18',1651045698,NULL),(1878180164,18962176,1,1100683,1,1,1,'A',1,0.98138,776,991669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',NULL,181975116,1001317,NULL,'2023-12-14 07:34:02',1702539242,NULL),(1871620525,18962176,1,1100683,1,1,1,'S',1,0.995071,913,945919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,172477061,1014420,NULL,'2022-06-08 11:59:28',1654689568,NULL),(1871991238,18962176,1,1129200,1,1,1,'A',1,0.99322,1222,930681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 2259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2286}}',NULL,173075777,2666840,NULL,'2022-07-04 07:04:52',1656918292,NULL),(1863555322,18962176,1,1153370,1,1,1,'S',1,0.989789,1420,929768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',NULL,160343873,1685330,NULL,'2021-04-01 03:41:39',1617248499,NULL),(1873423887,18962176,1,1188759,1,1,1,'A',1,0.949126,711,742316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 1469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,175142598,1621600,NULL,'2022-10-17 09:04:59',1665997499,NULL),(1873195345,18962176,1,1191141,1,1,1,'A',1,0.964338,287,793510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',NULL,174736786,609632,NULL,'2022-09-26 01:25:03',1664155503,NULL),(1869759583,18962176,1,1196323,1,1,1,'B',1,0.839046,106,488647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',NULL,169764191,344847,NULL,'2022-02-13 10:15:49',1644747349,NULL),(1871159424,18962176,1,1196323,1,1,1,'A',1,0.985097,421,878313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 656, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671}}',NULL,171950618,687348,NULL,'2022-05-17 05:21:43',1652764903,NULL),(1877846281,18962176,1,1210546,1,1,1,'B',1,0.891892,247,659748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 959}, \"maximum_statistics\": {\"great\": 1147}}',NULL,181603190,892943,NULL,'2023-11-15 07:55:43',1700034943,NULL),(1872155236,18962176,1,1210546,1,1,1,'S',1,0.994769,1147,942430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',NULL,173162984,1343010,NULL,'2022-07-08 07:01:54',1657263714,NULL),(1871517886,18962176,1,1214311,1,1,1,'A',1,0.936308,327,702218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1311}}',NULL,172334107,977488,NULL,'2022-06-02 09:35:11',1654162511,NULL),(1871165876,18962176,1,1223461,1,1,1,'A',1,0.9865,823,908259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,171950561,1050740,NULL,'2022-05-17 05:16:14',1652764574,NULL),(1873312339,18962176,1,1277333,1,1,1,'A',1,0.948406,343,726002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 2078, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,174920375,1825142,NULL,'2022-10-05 03:53:02',1664941982,NULL),(1871073325,18962176,1,1283825,1,1,1,'S',1,0.999203,627,946399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 626, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 18}}',NULL,171810120,778670,NULL,'2022-05-11 12:15:10',1652271310,NULL),(1874426530,18962176,1,1284067,1,1,1,'A',1,0.926339,329,688441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 1197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1344}}',NULL,176713389,1166092,NULL,'2023-01-09 10:12:54',1673259174,NULL),(1874036505,18962176,1,1286299,1,1,1,'A',1,0.98996,807,903770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1245}}',NULL,176162173,1382390,NULL,'2022-12-11 04:37:19',1670733439,NULL),(1870319422,18962176,1,1311688,1,1,1,'A',1,0.953086,383,859189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',NULL,170602688,1301104,NULL,'2022-03-20 10:42:27',1647772947,NULL),(1870422082,18962176,1,1311688,1,1,1,'A',1,0.958848,549,875136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1135, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1215}}',NULL,170689880,1309776,NULL,'2022-03-24 05:44:01',1648100641,NULL),(1871682108,18962176,1,1316502,1,1,1,'A',1,0.957396,288,781346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 797, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',NULL,172678503,747396,NULL,'2022-06-17 02:21:44',1655432504,NULL),(1871688596,18962176,1,1347642,1,1,1,'S',1,0.997187,711,950345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711}}',NULL,172684581,845190,NULL,'2022-06-17 09:47:47',1655459267,NULL),(1869865935,18962176,1,1348546,1,1,1,'A',1,0.976343,1169,848581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 2263, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2346}}',NULL,169785060,2442580,NULL,'2022-02-14 07:07:45',1644822465,NULL),(1876122051,18962176,1,1358895,1,1,1,'A',1,0.965619,595,806710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 2421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2545}}',NULL,179064738,2505236,NULL,'2023-05-26 08:43:51',1685090631,NULL),(1870473171,18962176,1,1373778,1,1,1,'A',1,0.975282,586,863660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 708}}',NULL,170690030,729328,NULL,'2022-03-24 05:56:12',1648101372,NULL),(1873461905,18962176,1,1381623,1,1,1,'A',1,0.925189,210,661486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1056}}',NULL,175382732,770956,NULL,'2022-10-30 04:15:09',1667103309,NULL),(1865915841,18962176,1,1418246,1,1,1,'A',1,0.924661,390,302199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 112, \"great\": 1741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,164068287,1097452,NULL,'2021-07-18 11:55:13',1626609313,NULL),(1872363324,18962176,1,1418246,1,1,1,'A',1,0.93952,449,657510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 95, \"great\": 1781, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,173674212,1581878,NULL,'2022-08-01 05:42:27',1659332547,NULL),(1871982518,18962176,1,1479694,1,1,1,'A',1,0.970774,1007,851676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1745}}',NULL,173007779,1840960,NULL,'2022-07-01 06:02:49',1656655369,NULL),(1873651293,18962176,1,1537838,1,1,1,'A',1,0.976303,450,830218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1016, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1055}}',NULL,175556120,997684,NULL,'2022-11-08 09:14:32',1667898872,NULL),(1869882315,18962176,1,1561432,1,1,1,'B',1,0.870521,270,581934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 79, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228}}',NULL,169954988,800524,NULL,'2022-02-21 04:40:13',1645418413,NULL),(1867606970,18962176,1,1561432,1,1,1,'A',1,0.977199,665,860912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228}}',NULL,166507067,1282554,NULL,'2021-10-10 00:48:58',1633826938,NULL),(1869386835,18962176,1,1565460,1,1,1,'B',1,0.842215,592,252335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 147, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',NULL,169333483,594436,NULL,'2022-01-27 07:00:53',1643266853,NULL),(1870784439,18962176,1,1565460,1,1,1,'A',1,0.924646,724,695516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 68, \"great\": 1088, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1201}}',NULL,171385423,1063136,NULL,'2022-04-23 05:21:17',1650691277,NULL),(1878186022,18962176,1,1571153,1,1,1,'SH',1,0.992322,1107,1050830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1090, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1107}}',NULL,181975006,1369654,NULL,'2023-12-14 07:15:47',1702538147,NULL),(1870188066,18962176,1,1584305,1,1,1,'S',1,0.997185,1421,951132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1421}}',NULL,170461400,1652990,NULL,'2022-03-14 11:55:37',1647258937,NULL),(1870539500,18962176,1,1584306,1,1,1,'A',1,0.916256,771,677216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 55, \"great\": 1407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,171037360,1345476,NULL,'2022-04-08 07:16:30',1649402190,NULL),(1872197035,18962176,1,1592330,1,1,1,'A',1,0.960483,320,785602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',NULL,173438452,746680,NULL,'2022-07-20 23:29:36',1658359776,NULL),(1869536083,18962176,1,1610538,1,1,1,'A',1,0.991371,1320,921875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 2172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2202}}',NULL,169525788,2427288,NULL,'2022-02-04 02:22:59',1643941379,NULL),(1870943413,18962176,1,1610563,1,1,1,'A',1,0.941527,547,730111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 79, \"great\": 1710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1847}}',NULL,171479979,1539282,NULL,'2022-04-27 07:51:42',1651045902,NULL),(1873111787,18962176,1,1626011,1,1,1,'A',1,0.956,685,795941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 71, \"great\": 1895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2000}}',NULL,174838165,1960842,NULL,'2022-10-01 02:51:02',1664592662,NULL),(1869654832,18962176,1,1626066,1,1,1,'A',1,0.981492,732,891306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',NULL,169589207,1953074,NULL,'2022-02-06 10:55:37',1644144937,NULL),(1869808593,18962176,1,1631940,1,1,1,'S',1,0.995924,736,947934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 730, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',NULL,169848970,877850,NULL,'2022-02-17 03:13:16',1645067596,NULL),(1871454203,18962176,1,1674842,1,1,1,'A',1,0.976871,300,851542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 1149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',NULL,172380005,1154696,NULL,'2022-06-04 08:49:56',1654332596,NULL),(1875616128,18962176,1,1689102,1,1,1,'A',1,0.989734,1263,921169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1628, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1656}}',NULL,178302817,1872030,NULL,'2023-04-09 03:42:29',1681011749,NULL),(1867453347,18962176,1,1702971,1,1,1,'A',1,0.970784,712,865078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1506}}',NULL,166437457,1602172,NULL,'2021-10-07 14:55:02',1633618502,NULL),(1868360951,18962176,1,1737946,1,1,1,'B',1,0.870626,361,609169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',NULL,167645268,691054,NULL,'2021-11-21 06:54:11',1637477651,NULL),(1869595478,18962176,1,1737946,1,1,1,'A',1,0.925769,353,766324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',NULL,169479573,835941,NULL,'2022-02-02 02:52:38',1643770358,NULL),(1869953441,18962176,1,1737950,1,1,1,'B',1,0.843593,253,551808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',NULL,169955106,577999,NULL,'2022-02-21 04:48:53',1645418933,NULL),(1867468284,18962176,1,1737951,1,1,1,'A',1,0.980437,506,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',NULL,166400693,960058,NULL,'2021-10-06 01:00:39',1633482039,NULL),(1875236264,18962176,1,1745206,1,1,1,'SH',1,0.993721,637,995089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',NULL,177770861,735054,NULL,'2023-03-10 08:47:56',1678438076,NULL),(1872514694,18962176,1,1745350,1,1,1,'S',1,0.996835,790,950805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',NULL,173842719,856830,NULL,'2022-08-09 04:48:50',1660020530,NULL),(1871742485,18962176,1,1747293,1,1,1,'A',1,0.962627,629,830278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 1675, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1766}}',NULL,172678337,1889430,NULL,'2022-06-17 02:09:34',1655431774,NULL),(1864879900,18962176,1,1759646,1,1,1,'A',1,0.979235,700,880610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1517}}',NULL,162619400,1665876,NULL,'2021-06-03 08:01:09',1622707269,NULL),(1871745532,18962176,1,1761028,1,1,1,'A',1,0.967269,512,805211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 1946, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2047}}',NULL,172753751,2006638,NULL,'2022-06-20 06:05:07',1655705107,NULL),(1871864824,18962176,1,1764422,1,1,1,'A',1,0.973026,1204,861243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1722, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1798}}',NULL,172775416,1972534,NULL,'2022-06-21 05:06:13',1655787973,NULL),(1873393995,18962176,1,1773553,1,1,1,'A',1,0.929448,161,672810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',NULL,175066586,735332,NULL,'2022-10-13 08:00:47',1665648047,NULL),(1873657775,18962176,1,1791755,1,1,1,'A',1,0.966548,443,808334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 1343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',NULL,175553391,1337038,NULL,'2022-11-08 04:04:54',1667880294,NULL),(1870924302,18962176,1,1794396,1,1,1,'A',1,0.904206,155,331334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642}}',NULL,171597343,318022,NULL,'2022-05-02 04:30:09',1651465809,NULL),(1873081515,18962176,1,1794875,1,1,1,'A',1,0.996007,835,939191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1616, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1628}}',NULL,174755332,1843260,NULL,'2022-09-27 05:14:23',1664255663,NULL),(1868183825,18962176,1,1821746,1,1,1,'A',1,0.979365,259,837944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',NULL,167364730,580456,NULL,'2021-11-10 07:02:05',1636527725,NULL),(3554645644,18962176,1,1828608,1,1,1,'A',1,0.962617,319,784914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',NULL,185496099,674858,NULL,'2024-09-21 10:31:18',1726914678,NULL),(1869720610,18962176,1,1870922,1,1,1,'A',1,0.912694,245,317337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 86, \"great\": 1523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741}}',NULL,169636233,851534,NULL,'2022-02-08 08:43:42',1644309822,NULL),(1875198805,18962176,1,1870922,1,1,1,'A',1,0.979322,491,855853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 1692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1741}}',NULL,177717039,1707008,NULL,'2023-03-07 00:46:48',1678150008,NULL),(1867802851,18962176,1,1879182,1,1,1,'A',1,0.923604,265,669676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 852, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',NULL,166739892,702240,NULL,'2021-10-18 05:10:28',1634533828,NULL),(1869316787,18962176,1,1922785,1,1,1,'A',1,0.957447,648,777448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 61, \"great\": 2426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2585}}',NULL,168981481,2369982,NULL,'2022-01-13 05:47:42',1642052862,NULL),(1874355496,18962176,1,1957032,1,1,1,'A',1,0.962489,553,804923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 2144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2266}}',NULL,176598239,2186016,NULL,'2023-01-03 11:01:43',1672743703,NULL),(1868191902,18962176,1,1962130,1,1,1,'A',1,0.960377,723,817298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 1502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1590}}',NULL,167337492,1651680,NULL,'2021-11-09 02:08:07',1636423687,NULL),(1875756764,18962176,1,1963885,1,1,1,'S',1,0.99895,1904,956704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1900, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1904}}',NULL,178501350,2394190,NULL,'2023-04-21 05:11:53',1682053913,NULL),(1872354725,18962176,1,2014222,1,1,1,'A',1,0.90507,547,700356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 859, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',NULL,173674281,904331,NULL,'2022-08-01 05:49:05',1659332945,NULL),(1871606249,18962176,1,2033466,1,1,1,'S',1,0.995464,1433,906861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1433}}',NULL,172549483,1736960,NULL,'2022-06-11 14:11:51',1654956711,NULL),(1871606913,18962176,1,2033557,1,1,1,'S',1,0.995567,564,947450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',NULL,172475225,615780,NULL,'2022-06-08 09:54:25',1654682065,NULL),(1867556481,18962176,1,2036843,1,1,1,'A',1,0.956946,500,807346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1742}}',NULL,166386979,1873956,NULL,'2021-10-05 12:43:19',1633437799,NULL),(1868447720,18962176,1,2040218,1,1,1,'A',1,0.994839,811,932154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1647}}',NULL,167650217,1900712,NULL,'2021-11-21 12:02:53',1637496173,NULL),(1876228765,18962176,1,2053465,1,1,1,'A',1,0.984586,606,940026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,179263014,1111232,NULL,'2023-06-07 09:40:53',1686130853,NULL),(1874423973,18962176,1,2053465,1,1,1,'S',1,0.998555,1038,955876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,176666694,1193830,NULL,'2023-01-07 00:40:31',1673052031,NULL),(2255960637,18962176,1,2158938,1,1,1,'A',1,0.959891,392,869769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,182554996,1310124,NULL,'2024-01-27 09:49:29',1706348969,NULL),(1869815248,18962176,1,2158938,1,1,1,'S',1,0.999611,1284,956771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,169728776,1566530,NULL,'2022-02-12 01:40:37',1644630037,NULL),(1870826380,18962176,1,2166033,1,1,1,'S',1,0.985006,867,878979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 841, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 867}}',NULL,171365735,1012900,NULL,'2022-04-22 12:19:03',1650629943,NULL),(1870528535,18962176,1,2173146,1,1,1,'A',1,0.994553,894,935038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1728, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170880206,2057208,NULL,'2022-04-01 11:43:28',1648813408,NULL),(1870279867,18962176,1,2176441,1,1,1,'A',1,0.976427,1219,863576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1843, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1909}}',NULL,170622574,2113160,NULL,'2022-03-21 04:04:11',1647835451,NULL),(1869785077,18962176,1,2207817,1,1,1,'B',1,0.851326,288,552632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 70, \"great\": 812, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',NULL,169764178,729705,NULL,'2022-02-13 10:14:35',1644747275,NULL),(1876180199,18962176,1,2234549,1,1,1,'A',1,0.986287,1137,893648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1928, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1969}}',NULL,179341162,2115410,NULL,'2023-06-12 09:12:09',1686561129,NULL),(1872005725,18962176,1,2264801,1,1,1,'A',1,0.970769,1143,848884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 2017, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2121}}',NULL,173056082,2362826,NULL,'2022-07-03 09:43:55',1656841435,NULL),(1873670790,18962176,1,2264803,1,1,1,'S',1,0.993924,576,931641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',NULL,175612732,704380,NULL,'2022-11-11 14:37:52',1668177472,NULL),(1870664319,18962176,1,2267371,1,1,1,'A',1,0.97772,1259,868953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1867, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1930}}',NULL,171180810,2085272,NULL,'2022-04-14 11:30:42',1649935842,NULL),(1869855583,18962176,1,2367296,1,1,1,'A',1,0.983766,468,872542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1505, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1540}}',NULL,169806330,1681360,NULL,'2022-02-15 07:33:06',1644910386,NULL),(1871556760,18962176,1,2399787,1,1,1,'A',1,0.922805,760,695750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 110, \"great\": 2498, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,172400593,2424468,NULL,'2022-06-05 03:47:24',1654400844,NULL),(1869421116,18962176,1,2417540,1,1,1,'A',1,0.97349,844,867450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',NULL,169231277,1846778,NULL,'2022-01-23 05:52:17',1642917137,NULL),(1870112375,18962176,1,2446454,1,1,1,'A',1,0.981385,638,877549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 1125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1155}}',NULL,170243493,1223878,NULL,'2022-03-05 04:45:55',1646455555,NULL),(1875511363,18962176,1,2446457,1,1,1,'A',1,0.982251,948,896246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178389460,1294896,NULL,'2023-04-14 13:10:21',1681477821,NULL),(2292218063,18962176,1,2446550,1,1,1,'S',1,0.996233,929,946845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',NULL,182671071,1105856,NULL,'2024-02-05 04:18:02',1707106682,NULL),(1866964517,18962176,1,2447812,1,1,1,'A',1,0.974125,749,840935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',NULL,165675563,1349532,NULL,'2021-09-09 06:43:03',1631169783,NULL),(1870115303,18962176,1,2451071,1,1,1,'A',1,0.972244,546,836271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 1247, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1297}}',NULL,170175723,1376364,NULL,'2022-03-02 05:48:35',1646200115,NULL),(1867167575,18962176,1,2451881,1,1,1,'B',1,0.895498,184,580557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 1038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',NULL,165891538,865114,NULL,'2021-09-17 06:06:32',1631858792,NULL),(1871448447,18962176,1,2467167,1,1,1,'A',1,0.990919,834,923148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 869, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 881}}',NULL,172292483,978858,NULL,'2022-05-31 12:13:00',1653999180,NULL),(1873465167,18962176,1,2503163,1,1,1,'A',1,0.944,877,747503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 99, \"great\": 2763, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3000}}',NULL,175382691,2669536,NULL,'2022-10-30 04:12:07',1667103127,NULL),(1870775813,18962176,1,2537392,1,1,1,'S',1,0.993416,1367,937233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1367}}',NULL,171277586,1613870,NULL,'2022-04-18 10:21:17',1650277277,NULL),(1872255685,18962176,1,2538382,1,1,1,'A',1,0.989094,946,912929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1788}}',NULL,173445676,1984286,NULL,'2022-07-21 08:40:33',1658392833,NULL),(1867476476,18962176,1,2555285,1,1,1,'A',1,0.951441,528,763037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',NULL,166326255,902184,NULL,'2021-10-03 03:38:32',1633232312,NULL),(1870700294,18962176,1,2555286,1,1,1,'A',1,0.923323,359,659490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,171083768,721760,NULL,'2022-04-10 03:23:01',1649560981,NULL),(1867889009,18962176,1,2562388,1,1,1,'A',1,0.939105,469,739055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1365, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1519}}',NULL,167022076,1412798,NULL,'2021-10-28 15:32:46',1635435166,NULL),(2973741209,18962176,1,2563506,1,1,1,'A',1,0.950867,282,852331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',NULL,184244066,705391,NULL,'2024-06-10 12:59:40',1718024380,NULL),(2690355202,18962176,1,2564784,1,1,1,'A',1,0.918692,337,717678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 85, \"great\": 1429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1605}}',NULL,183583231,1285607,NULL,'2024-04-18 09:25:53',1713432353,NULL),(2252531250,18962176,1,2567732,1,1,1,'A',1,0.901034,232,688834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',NULL,182489989,550644,NULL,'2024-01-22 02:21:43',1705890103,NULL),(1866930537,18962176,1,2571614,1,1,1,'B',1,0.855376,408,263299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 823}, \"maximum_statistics\": {\"great\": 1051}}',NULL,165565268,549476,NULL,'2021-09-05 01:01:19',1630803679,NULL),(1875813419,18962176,1,2571614,1,1,1,'S',1,0.985728,1051,882076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1051}}',NULL,178694683,1251950,NULL,'2023-05-03 03:45:12',1683085512,NULL),(1868049943,18962176,1,2582330,1,1,1,'A',1,0.961353,429,787132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 1370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1449}}',NULL,167133036,1303752,NULL,'2021-11-01 07:01:15',1635750075,NULL),(2690393650,18962176,1,2598380,1,1,1,'A',1,0.943096,402,809205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 1589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1731}}',NULL,183583335,1600790,NULL,'2024-04-18 09:39:45',1713433185,NULL),(1871808948,18962176,1,2598380,1,1,1,'A',1,0.991912,1385,928167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1731}}',NULL,172776838,2002360,NULL,'2022-06-21 07:34:13',1655796853,NULL),(1873783386,18962176,1,2612473,1,1,1,'A',1,0.920682,206,666675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 73, \"great\": 1627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1847}}',NULL,175788266,1425490,NULL,'2022-11-20 12:12:28',1668946348,NULL),(1873251145,18962176,1,2640825,1,1,1,'A',1,0.967724,671,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 1739, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1828}}',NULL,175001087,1880350,NULL,'2022-10-09 11:49:57',1665316197,NULL),(3554578207,18962176,1,2643612,1,1,1,'A',1,0.901242,262,670591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,185495935,737434,NULL,'2024-09-21 10:16:32',1726913792,NULL),(1873524236,18962176,1,2643612,1,1,1,'A',1,0.920993,231,676391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',NULL,175272991,726766,NULL,'2022-10-24 09:48:51',1666604931,NULL),(1871219753,18962176,1,2649011,1,1,1,'A',1,0.976834,642,864240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',NULL,171880199,799978,NULL,'2022-05-14 10:15:05',1652523305,NULL),(1875441478,18962176,1,2671089,1,1,1,'A',1,0.942939,573,721078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 78, \"great\": 2694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2953}}',NULL,178085086,2675000,NULL,'2023-03-28 05:19:27',1679980767,NULL),(1870994326,18962176,1,2675967,1,1,1,'A',1,0.950623,487,746662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1043}}',NULL,171479884,925220,NULL,'2022-04-27 07:42:03',1651045323,NULL),(1873808508,18962176,1,2684035,1,1,1,'A',1,0.960401,285,743977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 893}, \"maximum_statistics\": {\"great\": 947}}',NULL,175690188,773462,NULL,'2022-11-15 07:21:59',1668496919,NULL),(2712025711,18962176,1,2714200,1,1,1,'A',1,0.957029,508,862858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 1524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1629}}',NULL,183635705,1644071,NULL,'2024-04-22 07:42:41',1713771761,NULL),(1876128614,18962176,1,2750781,1,1,1,'A',1,0.933318,333,734476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 84, \"great\": 1949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2152}}',NULL,179181110,1811896,NULL,'2023-06-02 07:17:08',1685690228,NULL),(1876128601,18962176,1,2750781,1,1,1,'A',1,0.996283,1457,930153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 2138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2152}}',NULL,179020050,2537462,NULL,'2023-05-23 07:58:31',1684828711,NULL),(1870343392,18962176,1,2761032,1,1,1,'A',1,0.978863,579,845219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 1997, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2058}}',NULL,170627553,2020630,NULL,'2022-03-21 11:06:54',1647860814,NULL),(1867672267,18962176,1,2763983,1,1,1,'S',1,0.997076,1368,948771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166481180,1667270,NULL,'2021-10-09 04:52:59',1633755179,NULL),(1867506465,18962176,1,2772423,1,1,1,'A',1,0.969961,950,859811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',NULL,166321878,1666400,NULL,'2021-10-02 23:59:25',1633219165,NULL),(1871904962,18962176,1,2778320,1,1,1,'X',1,1,1121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1121}}',NULL,172776787,1337100,NULL,'2022-06-21 07:29:43',1655796583,NULL),(1870051255,18962176,1,2792871,1,1,1,'A',1,0.901653,647,299358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 162, \"great\": 2106, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2420}}',NULL,170243602,1313898,NULL,'2022-03-05 04:52:21',1646455941,NULL),(1874849456,18962176,1,2792871,1,1,1,'A',1,0.936364,696,681481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 97, \"great\": 2209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2420}}',NULL,177282923,2036374,NULL,'2023-02-10 12:04:16',1676030656,NULL),(1871913961,18962176,1,2795697,1,1,1,'A',1,0.988284,578,894465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1579}}',NULL,172773867,1669044,NULL,'2022-06-21 03:10:28',1655781028,NULL),(1871643893,18962176,1,2797899,1,1,1,'A',1,0.959648,681,824350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 1290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1363}}',NULL,172549647,1413138,NULL,'2022-06-11 14:17:58',1654957078,NULL),(1876685427,18962176,1,2892288,1,1,1,'A',1,0.944844,620,775300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 834}}',NULL,179937291,776714,NULL,'2023-07-21 05:11:21',1689916281,NULL),(1870113157,18962176,1,2915513,1,1,1,'A',1,0.93354,460,809847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,170153104,894993,NULL,'2022-03-01 05:02:17',1646110937,NULL),(1867496584,18962176,1,2915513,1,1,1,'S',1,0.996894,805,941191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,166403145,1033840,NULL,'2021-10-06 03:27:05',1633490825,NULL),(1871846516,18962176,1,2926751,1,1,1,'S',1,0.998113,1325,954712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1325}}',NULL,172889839,1630856,NULL,'2022-06-26 03:47:46',1656215266,NULL),(1873101400,18962176,1,3045051,1,1,1,'A',1,0.957407,390,762374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 1268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,174769887,1168516,NULL,'2022-09-28 01:58:37',1664330317,NULL),(1869739223,18962176,1,3066880,1,1,1,'S',1,0.998488,1323,955045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1323}}',NULL,169710069,1654220,NULL,'2022-02-11 10:01:35',1644573695,NULL),(1877036602,18962176,1,3153920,1,1,1,'S',1,0.999342,760,958158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 759, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',NULL,180446267,918870,NULL,'2023-08-23 09:31:12',1692783072,NULL),(1878501116,18962176,1,3245513,1,1,1,'A',1,0.982816,745,1003756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1193}}',NULL,182410497,1423062,NULL,'2024-01-16 06:11:52',1705385512,NULL),(1876049484,18962176,1,3257687,1,1,1,'A',1,0.926599,365,686771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179197332,1218264,NULL,'2023-06-03 05:14:59',1685769299,NULL),(1871488760,18962176,1,3268573,1,1,1,'A',1,0.949117,358,746548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',NULL,172309996,779318,NULL,'2022-06-01 06:35:03',1654065303,NULL),(1871191851,18962176,1,3288266,1,1,1,'A',1,0.977147,560,847003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 1397, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171905753,1420360,NULL,'2022-05-15 07:55:20',1652601320,NULL),(1871192435,18962176,1,3288269,1,1,1,'A',1,0.993421,877,930622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1427, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171950780,1655692,NULL,'2022-05-17 05:37:42',1652765862,NULL),(1871069970,18962176,1,3288270,1,1,1,'A',1,0.982341,913,875429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171683302,1505680,NULL,'2022-05-06 04:34:29',1651811669,NULL),(1872932093,18962176,1,3411955,1,1,1,'A',1,0.927723,303,682283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 891}, \"maximum_statistics\": {\"great\": 1010}}',NULL,174363621,766918,NULL,'2022-09-05 04:50:33',1662353433,NULL),(1877795622,18962176,1,3446235,1,1,1,'A',1,0.995756,1914,939935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1987, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181453454,2316380,NULL,'2023-11-04 00:12:42',1699056762,NULL),(2973771536,18962176,1,3494004,1,1,1,'A',1,0.965004,579,816700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1243}}',NULL,184244167,1273920,NULL,'2024-06-10 13:06:39',1718024799,NULL),(1877696746,18962176,1,3494005,1,1,1,'A',1,0.937651,727,749696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181522711,1240156,NULL,'2023-11-09 06:44:17',1699512257,NULL),(1875299112,18962176,1,3522149,1,1,1,'B',1,0.896346,259,528244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 116, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,178046864,775385,NULL,'2023-03-26 01:33:00',1679794380,NULL),(1876912088,18962176,1,3522149,1,1,1,'A',1,0.925338,258,661790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 84, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,180218066,825253,NULL,'2023-08-08 00:29:51',1691454591,NULL),(1873725107,18962176,1,3529593,1,1,1,'A',1,0.964377,762,831586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 1856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175706174,2041208,NULL,'2022-11-16 04:37:23',1668573443,NULL),(1877459410,18962176,1,3529594,1,1,1,'A',1,0.985905,711,890682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 1914, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181052090,2104080,NULL,'2023-10-04 02:14:42',1696385682,NULL),(1877459666,18962176,1,3529595,1,1,1,'A',1,0.907996,378,713363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 76, \"great\": 1668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181093855,1692301,NULL,'2023-10-07 06:50:15',1696661415,NULL),(1875825314,18962176,1,3577196,1,1,1,'A',1,0.992051,1074,924646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',NULL,178821666,1530426,NULL,'2023-05-11 01:21:04',1683768064,NULL),(3098702582,18962176,1,3758336,1,1,1,'A',1,0.938353,917,743176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 1804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1979}}',NULL,184517557,1913144,NULL,'2024-07-03 08:45:27',1719996327,NULL),(1878150926,18962176,1,3847060,1,1,1,'S',1,0.986529,631,880201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 1}}',NULL,182039408,961950,NULL,'2023-12-19 00:49:04',1702946944,NULL),(1877040959,18962176,1,4142663,1,1,1,'B',1,0.889047,769,627151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 120, \"great\": 1491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1762}}',NULL,180446353,1540456,NULL,'2023-08-23 09:39:43',1692783583,NULL),(1860142113,18962176,1,1513223,1,1,1,'D',1,0.561884,156,56460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 296, \"great\": 409}, \"maximum_statistics\": {\"great\": 913}}',1.29036,155313115,244640,NULL,'2020-10-21 07:33:28',1603265608,NULL),(1866829020,18962176,1,2452378,0,1,1,'D',1,0.694719,151,172824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 90, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',4.52014,165490229,129895,NULL,'2021-09-02 08:57:32',1630573052,NULL),(1860221993,18962176,1,1863199,1,1,1,'D',1,0.63762,93,71240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 160, \"great\": 389}, \"maximum_statistics\": {\"great\": 832}}',6.04003,155313154,192700,NULL,'2020-10-21 07:36:18',1603265778,NULL),(1860142120,18962176,1,1513223,1,1,1,'C',1,0.791347,177,49199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 138, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',10.9963,155337144,283485,NULL,'2020-10-22 06:28:00',1603348080,NULL),(1860625954,18962176,1,760464,0,1,1,'A',1,0.96875,20,978667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 32}}',16.6867,155835559,76476,NULL,'2020-11-10 08:59:08',1604998748,NULL),(1860625960,18962176,1,760464,0,1,1,'X',1,1,32,978249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',22.027,155835578,81643,NULL,'2020-11-10 09:00:13',1604998813,NULL),(1860199047,18962176,1,1442771,0,1,1,'A',1,0.916667,92,893363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',22.7213,155337366,137201,NULL,'2020-10-22 06:40:29',1603348829,NULL),(1860449268,18962176,1,1863201,1,1,1,'C',1,0.720601,104,116309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 184, \"great\": 683}, \"maximum_statistics\": {\"great\": 1131}}',23.6385,155744979,315540,NULL,'2020-11-07 03:43:39',1604720619,NULL),(1863422247,18962176,1,1986868,1,1,1,'C',1,0.762829,104,312230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 99, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',27.029,160229135,291064,NULL,'2021-03-29 03:01:03',1616986863,NULL),(1874968894,18962176,1,3607885,0,1,1,'C',1,0.747681,231,174976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 401, \"great\": 1576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2372}}',31.1183,177399944,879130,NULL,'2023-02-17 08:08:46',1676621326,NULL),(1860448855,18962176,1,1863198,1,1,1,'C',1,0.761184,78,135815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 98, \"great\": 495}, \"maximum_statistics\": {\"great\": 760}}',33.8123,155745307,235710,NULL,'2020-11-07 03:58:41',1604721521,NULL),(1860498295,18962176,1,2617769,1,1,1,'B',1,0.823529,211,438324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',37.5645,155696106,307380,NULL,'2020-11-05 09:33:15',1604568795,NULL),(1860487980,18962176,1,2535608,1,1,1,'C',1,0.785581,110,333087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 341}, \"maximum_statistics\": {\"great\": 534}}',37.9974,155696204,224128,NULL,'2020-11-05 09:39:35',1604569175,NULL),(1860199029,18962176,1,1442771,1,1,1,'S',1,0.989583,96,1016522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',38.7718,155337328,148988,NULL,'2020-10-22 06:37:58',1603348678,NULL),(1860199066,18962176,1,1442771,1,1,1,'S',1,0.989583,96,1029366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',38.7718,155337435,154773,NULL,'2020-10-22 06:44:09',1603349049,NULL),(1873627423,18962176,1,1489675,1,1,1,'A',1,0.968553,140,380107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',46.4389,175540491,210536,NULL,'2022-11-07 10:47:35',1667818055,NULL),(1870861542,18962176,1,2947493,1,1,1,'B',1,0.854533,252,538984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 91, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',46.9458,171423430,585850,NULL,'2022-04-24 14:57:31',1650812251,NULL),(1860222049,18962176,1,1863199,1,1,1,'B',1,0.822716,162,53496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',47.5014,155336842,245118,NULL,'2020-10-22 06:05:24',1603346724,NULL),(1862876906,18962176,1,1863198,1,1,1,'B',1,0.834211,125,193148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 87, \"great\": 595}, \"maximum_statistics\": {\"great\": 760}}',48.5869,159544207,271820,NULL,'2021-03-10 06:07:29',1615356449,NULL),(1860715187,18962176,1,2601642,1,1,1,'B',1,0.809896,198,429161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 40, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 960}}',50.8689,156149139,608566,NULL,'2020-11-21 15:09:43',1605971383,NULL),(1877298279,18962176,1,1438487,1,1,1,'X',1,1,197,474973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',51.9435,180756160,142600,NULL,'2023-09-13 01:11:17',1694567477,NULL),(1860145205,18962176,1,2038785,1,1,1,'B',1,0.88526,265,78329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 139, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',56.4428,155337028,619508,NULL,'2020-10-22 06:20:05',1603347605,NULL),(1870896314,18962176,1,3542707,1,1,1,'A',1,0.904593,405,316764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 299, \"great\": 3259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3658}}',60.5416,171361031,1874118,NULL,'2022-04-22 06:34:19',1650609259,NULL),(1867316533,18962176,1,1699505,1,1,1,'X',1,1,244,944932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',63.207,166280234,269500,NULL,'2021-10-01 15:23:33',1633101813,NULL),(1874853891,18962176,1,935271,0,1,1,'B',1,0.843589,421,293804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 274, \"great\": 2005, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2519}}',63.5444,177279345,1332833,NULL,'2023-02-10 06:30:30',1676010630,NULL),(2536035398,18962176,1,4435839,1,1,1,'X',1,1,69,1052132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',64.0042,183222015,44691,NULL,'2024-03-20 06:52:29',1710917549,NULL),(1863457926,18962176,1,1513223,1,1,1,'B',1,0.891566,299,168816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',64.1948,160151558,429164,NULL,'2021-03-27 05:55:05',1616824505,NULL),(1860221978,18962176,1,1863198,1,1,1,'B',1,0.875,162,66781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',65.2589,155337199,237276,NULL,'2020-10-22 06:31:08',1603348268,NULL),(1877194630,18962176,1,2596202,1,1,1,'X',1,1,272,476161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',66.3589,180756100,202652,NULL,'2023-09-13 01:04:05',1694567045,NULL),(1866688738,18962176,1,1697722,1,1,1,'C',1,0.796779,168,208885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 444}, \"maximum_statistics\": {\"great\": 652}}',67.1515,165252224,267288,NULL,'2021-08-25 03:47:48',1629863268,NULL),(1860222067,18962176,1,1863199,1,1,1,'B',1,0.879808,235,142209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',71.9948,155336875,310362,NULL,'2020-10-22 06:08:17',1603346897,NULL),(1860265930,18962176,1,2651075,1,1,1,'B',1,0.876384,274,285906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 23, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',72.6672,155384078,568072,NULL,'2020-10-24 00:37:01',1603499821,NULL),(1875429728,18962176,1,1205381,1,1,1,'X',1,1,277,913862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',74.5073,178117992,385300,NULL,'2023-03-30 05:27:36',1680154056,NULL),(1863238343,18962176,1,1938693,1,1,1,'B',1,0.842377,283,567326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 387}}',74.8416,159962284,361461,NULL,'2021-03-22 03:20:24',1616383224,NULL),(3554629478,18962176,1,4103575,1,1,1,'B',1,0.8627,344,522661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 190, \"great\": 2409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3059}}',75.6542,185496060,1858352,NULL,'2024-09-21 10:27:47',1726914467,NULL),(1860243716,18962176,1,1888472,1,1,1,'B',1,0.879286,189,271136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 120, \"great\": 1735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2129}}',75.8763,155383690,932488,NULL,'2020-10-24 00:09:05',1603498145,NULL),(1860169166,18962176,1,261725,1,1,1,'B',1,0.859105,137,481752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',78.2935,155414903,508922,NULL,'2020-10-25 03:11:25',1603595485,NULL),(1874730754,18962176,1,1762724,1,1,1,'S',1,0.966887,151,852339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',78.6688,177106240,145740,NULL,'2023-01-31 09:12:43',1675156363,NULL),(1860224635,18962176,1,1863201,1,1,1,'B',1,0.86649,154,64472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 74, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',79.2729,155336963,337974,NULL,'2020-10-22 06:14:49',1603347289,NULL),(1877277819,18962176,1,3587436,1,1,1,'S',1,0.995879,364,474178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',81.3053,180756260,235330,NULL,'2023-09-13 01:25:47',1694568347,NULL),(1862771983,18962176,1,2272608,1,1,1,'A',1,0.911704,203,634427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 487}}',82.3495,159170254,338794,NULL,'2021-02-26 11:36:41',1614339401,NULL),(1862653006,18962176,1,779319,0,1,1,'B',1,0.836806,82,466559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 432}}',83.3738,159102076,189425,NULL,'2021-02-24 06:27:06',1614148026,NULL),(1862834249,18962176,1,1637636,0,1,1,'B',1,0.884861,210,562565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 132, \"great\": 1576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',84.0838,159412429,1307164,NULL,'2021-03-06 05:19:24',1615007964,NULL),(1860676702,18962176,1,2387726,1,1,1,'S',1,0.979118,431,898452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 431}}',84.7077,156149997,477120,NULL,'2020-11-21 15:39:09',1605973149,NULL),(1862876915,18962176,1,1863198,1,1,1,'B',1,0.877632,216,145399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',87.1685,159544251,299004,NULL,'2021-03-10 06:10:03',1615356603,NULL),(1860681039,18962176,1,2258653,1,1,1,'A',1,0.900345,208,582263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 23, \"great\": 951}, \"maximum_statistics\": {\"great\": 1159}}',87.5226,156149700,705792,NULL,'2020-11-21 15:29:35',1605972575,NULL),(1862549688,18962176,1,75184,0,1,1,'A',1,0.913961,559,725469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',91.4734,158801861,602130,NULL,'2021-02-15 06:04:05',1613369045,NULL),(1870868990,18962176,1,1763478,1,1,1,'X',1,1,124,930794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',91.942,171299594,113640,NULL,'2022-04-19 10:38:39',1650364719,NULL),(1871819703,18962176,1,3143267,1,1,1,'B',1,0.861091,163,276205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 114, \"great\": 1133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1411}}',92.1007,172784209,676795,NULL,'2022-06-21 14:36:32',1655822192,NULL),(1869878892,18962176,1,1546517,1,1,1,'B',1,0.839612,210,265164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 88, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',93.6408,169951233,400126,NULL,'2022-02-21 00:40:46',1645404046,NULL),(1862142305,18962176,1,1962275,1,1,1,'A',1,0.927835,194,722619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 194}}',96.4769,158325379,157000,NULL,'2021-02-01 09:09:42',1612170582,NULL),(1867841319,18962176,1,2050055,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',97.5412,167037438,168180,NULL,'2021-10-29 04:35:12',1635482112,NULL),(1863139825,18962176,1,1938693,1,1,1,'S',1,0.996124,387,933905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',99.417,159822028,520610,NULL,'2021-03-18 05:40:12',1616046012,NULL),(1866087522,18962176,1,188952,1,1,1,'X',1,1,280,951208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',100.981,164228745,289443,NULL,'2021-07-23 13:49:52',1627048192,NULL),(1860462176,18962176,1,2039846,1,1,1,'B',1,0.862291,226,247497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 90, \"great\": 1216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',105.241,155744918,695136,NULL,'2020-11-07 03:40:33',1604720433,NULL),(1865548320,18962176,1,2048812,1,1,1,'A',1,0.938961,334,841940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',108.286,163620294,368365,NULL,'2021-07-04 14:57:24',1625410644,NULL),(1866038985,18962176,1,1675835,1,1,1,'X',1,1,191,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',110.097,164228964,172896,NULL,'2021-07-23 13:58:19',1627048699,NULL),(1873170767,18962176,1,1763479,1,1,1,'X',1,1,155,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',114.773,174814652,149680,NULL,'2022-09-30 01:11:31',1664500291,NULL),(1869460570,18962176,1,2230909,1,1,1,'B',1,0.82803,115,475459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',116.061,169231466,365910,NULL,'2022-01-23 06:02:53',1642917773,NULL),(1867864592,18962176,1,2724726,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',116.625,167037506,370760,NULL,'2021-10-29 04:39:17',1635482357,NULL),(1863927431,18962176,1,2357511,1,1,1,'B',1,0.883929,204,569833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',118.867,161047677,421768,NULL,'2021-04-20 04:51:18',1618894278,NULL),(1862843739,18962176,1,266432,0,1,1,'B',1,0.899894,242,598546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',119.467,159351726,626378,NULL,'2021-03-04 09:55:33',1614851733,NULL),(1871028222,18962176,1,2520232,1,1,1,'B',1,0.884205,178,552442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1032}}',120.171,171792128,671408,NULL,'2022-05-10 15:05:28',1652195128,NULL),(1867907844,18962176,1,1075867,1,1,1,'X',1,1,379,955729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',120.504,167037478,428260,NULL,'2021-10-29 04:37:44',1635482264,NULL),(1865712744,18962176,1,1892143,1,1,1,'A',1,0.913611,341,688655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 77, \"great\": 1566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1800}}',121.217,163769603,1386142,NULL,'2021-07-09 03:45:37',1625802337,NULL),(1863286232,18962176,1,2596262,0,1,1,'B',1,0.889253,168,580545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',121.781,159962480,529497,NULL,'2021-03-22 03:31:13',1616383873,NULL),(1860536926,18962176,1,103282,0,1,1,'A',1,0.919592,295,668249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1567}}',124.102,155924549,1155510,NULL,'2020-11-13 15:35:10',1605281710,NULL),(1870048443,18962176,1,2561043,1,1,1,'B',1,0.84375,143,494574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',124.538,170153123,452027,NULL,'2022-03-01 05:04:07',1646111047,NULL),(1860718393,18962176,1,2603005,1,1,1,'A',1,0.937284,431,742657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',125.1,156149265,827854,NULL,'2020-11-21 15:14:48',1605971688,NULL),(1870611063,18962176,1,2362101,1,1,1,'B',1,0.853621,191,536502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',125.153,170896930,391845,NULL,'2022-04-02 02:53:02',1648867982,NULL),(1870874654,18962176,1,2960564,1,1,1,'X',1,1,210,1003498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',125.458,171299618,241724,NULL,'2022-04-19 10:40:30',1650364830,NULL),(1866036958,18962176,1,2510188,1,1,1,'X',1,1,341,1011407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',126.562,164228390,421541,NULL,'2021-07-23 13:35:30',1627047330,NULL),(1862917444,18962176,1,2711073,1,1,1,'A',1,0.91273,202,659702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',127.163,159406220,579962,NULL,'2021-03-06 00:22:54',1614990174,NULL),(1866151035,18962176,1,2945160,1,1,1,'X',1,1,345,1014686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',128.06,164228244,407597,NULL,'2021-07-23 13:29:27',1627046967,NULL),(1869808165,18962176,1,2268536,1,1,1,'B',1,0.829123,150,485616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',128.096,169851303,380169,NULL,'2022-02-17 05:47:14',1645076834,NULL),(1866702552,18962176,1,161275,0,1,1,'B',1,0.899414,218,321894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 87, \"great\": 1314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',130.575,165252668,789983,NULL,'2021-08-25 04:11:59',1629864719,NULL),(1867925769,18962176,1,685030,1,1,1,'A',1,0.994505,458,894052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 546}}',131.3,167016446,553134,NULL,'2021-10-28 11:32:59',1635420779,NULL),(1863685066,18962176,1,2647544,1,1,1,'S',1,0.971429,175,904828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',131.581,160576500,171917,NULL,'2021-04-07 11:54:59',1617796499,NULL),(1866053996,18962176,1,1846962,1,1,1,'X',1,1,250,998928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',131.729,164228684,288372,NULL,'2021-07-23 13:47:47',1627048067,NULL),(1870824759,18962176,1,1654900,1,1,1,'X',1,1,377,958979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',133.4,171299724,414820,NULL,'2022-04-19 10:47:28',1650365248,NULL),(1865682708,18962176,1,2647544,1,1,1,'X',1,1,175,951445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',133.499,163636507,181344,NULL,'2021-07-05 02:17:21',1625451441,NULL),(1872320826,18962176,1,2944442,0,1,1,'B',1,0.831671,81,456598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 60, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',134.222,173677412,352665,NULL,'2022-08-01 10:13:18',1659348798,NULL),(1870834737,18962176,1,1666640,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',136.475,171299675,430780,NULL,'2022-04-19 10:44:43',1650365083,NULL),(1867861352,18962176,1,2716268,1,1,1,'X',1,1,225,942188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',136.901,167037455,265060,NULL,'2021-10-29 04:36:08',1635482168,NULL),(1869930894,18962176,1,208560,0,1,1,'B',1,0.876828,362,305262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 104, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',137.364,170052014,619965,NULL,'2022-02-25 05:54:01',1645768441,NULL),(1870781210,18962176,1,3221873,1,1,1,'X',1,1,392,959143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',137.538,171299650,511032,NULL,'2022-04-19 10:42:51',1650364971,NULL),(1871681801,18962176,1,1315674,0,1,1,'B',1,0.879866,293,308852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 126, \"great\": 1375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1644}}',140.961,172613464,809170,NULL,'2022-06-14 08:01:29',1655193689,NULL),(1870083771,18962176,1,3254237,1,1,1,'A',1,0.909937,340,341333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 115, \"great\": 2186, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2526}}',141.639,170107905,1297929,NULL,'2022-02-27 08:10:06',1645949406,NULL),(1863652817,18962176,1,2736308,1,1,1,'A',1,0.962865,490,818994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',143.516,160576331,716900,NULL,'2021-04-07 11:47:19',1617796039,NULL),(3554503800,18962176,1,3838102,1,1,1,'B',1,0.874656,225,554793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 51, \"great\": 1139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',143.521,185495756,970136,NULL,'2024-09-21 09:59:39',1726912779,NULL),(1863862483,18962176,1,707354,0,1,1,'B',1,0.844306,147,529660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 402}, \"maximum_statistics\": {\"great\": 562}}',143.797,160930490,384678,NULL,'2021-04-17 03:50:01',1618631401,NULL),(1866107811,18962176,1,2440974,1,1,1,'B',1,0.855198,191,543395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',144.009,164291399,559980,NULL,'2021-07-25 12:27:28',1627216048,NULL),(1865742400,18962176,1,263682,1,1,1,'S',1,0.996516,574,947329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',144.352,163700744,703050,NULL,'2021-07-07 01:38:10',1625621890,NULL),(1860496885,18962176,1,1513623,1,1,1,'B',1,0.875895,421,278390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 42, \"great\": 987}, \"maximum_statistics\": {\"great\": 1257}}',144.807,155745232,622360,NULL,'2020-11-07 03:55:18',1604721318,NULL),(1860177294,18962176,1,1772049,0,1,1,'A',1,0.943957,520,760429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',145.446,155403888,928970,NULL,'2020-10-24 17:45:36',1603561536,NULL),(1863212025,18962176,1,2181948,0,1,1,'B',1,0.872239,170,272616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 52, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1358}}',145.973,159962237,631154,NULL,'2021-03-22 03:18:19',1616383099,NULL),(1870225977,18962176,1,1345409,0,1,1,'B',1,0.846747,185,536788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',147.956,170455677,399400,NULL,'2022-03-14 04:08:12',1647230892,NULL),(1862815060,18962176,1,77232,0,1,1,'A',1,0.924578,348,704336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 832}, \"maximum_statistics\": {\"great\": 948}}',148.989,159166386,785180,NULL,'2021-02-26 08:10:40',1614327040,NULL),(3554552725,18962176,1,3110395,1,1,1,'B',1,0.896545,524,639664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 72, \"great\": 2023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',149.382,185495867,1930020,NULL,'2024-09-21 10:10:48',1726913448,NULL),(1866834279,18962176,1,161275,0,1,1,'B',1,0.895508,192,313460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 68, \"great\": 1283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',149.702,165521273,760793,NULL,'2021-09-03 13:57:46',1630677466,NULL),(1867432397,18962176,1,727903,1,1,1,'A',1,0.925817,734,352835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 161, \"great\": 3209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3579}}',149.901,166267459,2148058,NULL,'2021-10-01 02:41:49',1633056109,NULL),(1864432111,18962176,1,1817699,1,1,1,'B',1,0.865275,141,591741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',149.975,161838484,380666,NULL,'2021-05-12 04:44:15',1620794655,NULL),(1862920627,18962176,1,2712391,1,1,1,'S',1,0.991697,542,934354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',150.028,159406270,594590,NULL,'2021-03-06 00:25:07',1614990307,NULL),(1867114865,18962176,1,1733135,1,1,1,'B',1,0.862258,207,510330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 67, \"great\": 927, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1187}}',150.368,165891695,757998,NULL,'2021-09-17 06:16:57',1631859417,NULL),(1866979689,18962176,1,2651075,1,1,1,'S',1,0.980166,1084,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1041, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',150.667,165677237,1269100,NULL,'2021-09-09 08:56:14',1631177774,NULL),(1862789479,18962176,1,2785956,1,1,1,'A',1,0.909091,167,592313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 761}, \"maximum_statistics\": {\"great\": 880}}',150.773,159165967,524324,NULL,'2021-02-26 07:46:12',1614325572,NULL),(1863225660,18962176,1,2770395,1,1,1,'S',1,0.992792,763,939302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 752}, \"maximum_statistics\": {\"great\": 763}}',151.07,160111877,829870,NULL,'2021-03-26 06:22:30',1616739750,NULL),(1871183128,18962176,1,2336692,1,1,1,'A',1,0.902138,297,333006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 102, \"great\": 1569, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1824}}',152.084,171999331,955977,NULL,'2022-05-19 11:39:03',1652960343,NULL),(1867712704,18962176,1,2648107,1,1,1,'S',1,0.995895,609,947797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 609}}',152.747,166767285,690920,NULL,'2021-10-19 05:53:09',1634622789,NULL),(1869166331,18962176,1,3323216,1,1,1,'A',1,0.912205,513,648328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 91, \"great\": 2185, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',153.607,168955872,2130980,NULL,'2022-01-12 03:17:31',1641957451,NULL),(1862937712,18962176,1,77928,1,1,1,'S',1,0.992424,594,925183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',153.81,159351666,759224,NULL,'2021-03-04 09:52:02',1614851522,NULL),(1862605631,18962176,1,1675835,1,1,1,'S',1,0.955497,191,920225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',154.128,159102148,170525,NULL,'2021-02-24 06:31:19',1614148279,NULL),(1866039332,18962176,1,1675836,1,1,1,'X',1,1,234,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',154.17,164228550,222000,NULL,'2021-07-23 13:42:31',1627047751,NULL),(1867750091,18962176,1,2318034,1,1,1,'B',1,0.85613,188,512257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 57, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 987}}',155.014,166840893,637618,NULL,'2021-10-22 00:11:16',1634861476,NULL),(1870919555,18962176,1,3235461,1,1,1,'A',1,0.914036,207,337971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 101, \"great\": 1570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',155.458,171596708,834244,NULL,'2022-05-02 03:44:14',1651463054,NULL),(1865031468,18962176,1,2268886,1,1,1,'S',1,0.998024,506,946623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',156.07,162678658,581020,NULL,'2021-06-04 23:37:19',1622849839,NULL),(1865971466,18962176,1,2362088,1,1,1,'X',1,1,482,952628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',156.176,164034473,560180,NULL,'2021-07-17 10:47:00',1626518820,NULL),(1860579136,18962176,1,2131514,1,1,1,'S',1,0.969429,736,873861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736}}',157.229,155844431,840090,NULL,'2020-11-10 16:20:52',1605025252,NULL),(1867268178,18962176,1,2410933,1,1,1,'A',1,0.905694,452,655685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',157.418,166004430,772892,NULL,'2021-09-21 03:34:28',1632195268,NULL),(1874808878,18962176,1,2377792,0,1,1,'B',1,0.860606,166,306273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',157.894,177193946,407887,NULL,'2023-02-05 05:30:01',1675575001,NULL),(1860402445,18962176,1,2130686,1,1,1,'A',1,0.920233,292,700314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 883}, \"maximum_statistics\": {\"great\": 1028}}',159.029,155758503,901546,NULL,'2020-11-07 14:54:18',1604760858,NULL),(1863576415,18962176,1,77928,0,1,1,'X',1,1,594,929582,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',159.766,160499629,722724,NULL,'2021-04-05 05:37:23',1617601043,NULL),(1863457932,18962176,1,1513223,1,1,1,'A',1,0.912924,449,665677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 767}, \"maximum_statistics\": {\"great\": 913}}',159.956,160151768,846707,NULL,'2021-03-27 06:04:38',1616825078,NULL),(1862803169,18962176,1,67204,0,1,1,'S',1,0.997869,704,949281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 701, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',160.298,159165698,810530,NULL,'2021-02-26 07:28:35',1614324515,NULL),(1863335144,18962176,1,1586678,1,1,1,'A',1,0.957416,584,867087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',161.261,160113371,752712,NULL,'2021-03-26 07:46:11',1616744771,NULL),(1864558053,18962176,1,2181948,1,1,1,'B',1,0.85162,361,533924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 43, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1358}}',161.307,162063943,1015663,NULL,'2021-05-18 11:31:28',1621337488,NULL),(1864298358,18962176,1,2537431,1,1,1,'A',1,0.920653,543,667229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 65, \"great\": 1560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',161.51,161668600,1385722,NULL,'2021-05-07 12:28:56',1620390536,NULL),(1866701285,18962176,1,1219764,1,1,1,'A',1,0.919365,813,343461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',161.544,165278786,859162,NULL,'2021-08-26 01:11:40',1629940300,NULL),(1864554726,18962176,1,435822,0,1,1,'B',1,0.872892,256,589703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 77, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',161.995,161910244,1057056,NULL,'2021-05-14 05:44:01',1620971041,NULL),(1865739648,18962176,1,2160127,1,1,1,'S',1,0.999178,608,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',162.111,163636443,697600,NULL,'2021-07-05 02:14:36',1625451276,NULL),(1866297480,18962176,1,2064700,1,1,1,'S',1,0.991947,683,928742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 672, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',162.262,164723907,829988,NULL,'2021-08-07 22:10:44',1628374244,NULL),(1871157401,18962176,1,3241817,0,1,1,'B',1,0.892638,347,330209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 94, \"great\": 1374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1630}}',162.701,171929454,888039,NULL,'2022-05-16 05:36:47',1652679407,NULL),(1867015948,18962176,1,2976846,1,1,1,'B',1,0.890496,160,612426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',162.781,165679553,360289,NULL,'2021-09-09 11:36:21',1631187381,NULL),(1863525656,18962176,1,2320156,1,1,1,'A',1,0.933785,267,674474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 69, \"great\": 1733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1918}}',163.835,160385566,1367784,NULL,'2021-04-02 05:41:14',1617342074,NULL),(1864561966,18962176,1,2544782,1,1,1,'S',1,0.988688,221,898124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',164.081,162068656,240544,NULL,'2021-05-18 14:30:00',1621348200,NULL),(1865660933,18962176,1,2262980,1,1,1,'X',1,1,488,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',166.641,163636556,602620,NULL,'2021-07-05 02:20:02',1625451602,NULL),(1864526960,18962176,1,2347966,1,1,1,'S',1,0.991094,393,924292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',168.541,162068813,495370,NULL,'2021-05-18 14:34:27',1621348467,NULL),(1866825571,18962176,1,2920205,1,1,1,'A',1,0.918095,279,658078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',169.109,165407720,366730,NULL,'2021-08-30 07:55:35',1630310135,NULL),(1865708621,18962176,1,1882296,1,1,1,'X',1,1,717,955766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',169.166,163636366,858780,NULL,'2021-07-05 02:10:18',1625451018,NULL),(1863136254,18962176,1,2259949,0,1,1,'A',1,0.918033,426,657715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 793}}',169.342,159821220,682404,NULL,'2021-03-18 04:55:45',1616043345,NULL),(1870782516,18962176,1,1240312,1,1,1,'X',1,1,563,956021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',169.473,171299553,697980,NULL,'2022-04-19 10:35:59',1650364559,NULL),(1865852255,18962176,1,1746892,1,1,1,'A',1,0.918925,415,668082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 92, \"great\": 1947, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2214}}',169.594,163829925,1828030,NULL,'2021-07-10 23:39:32',1625960372,NULL),(1873859963,18962176,1,3829220,0,1,1,'A',1,0.90236,291,340784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 115, \"great\": 1479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1695}}',169.784,175888491,934345,NULL,'2022-11-26 05:29:41',1669440581,NULL),(1864126592,18962176,1,1513223,1,1,1,'A',1,0.95345,451,722429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 843}, \"maximum_statistics\": {\"great\": 913}}',169.932,161371840,861498,NULL,'2021-04-29 03:10:39',1619665839,NULL),(1862756769,18962176,1,1506523,1,1,1,'A',1,0.968877,437,814426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',170.632,159259706,700592,NULL,'2021-03-01 05:05:31',1614575131,NULL),(1867717360,18962176,1,2652037,1,1,1,'B',1,0.871447,231,316676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',171.361,166847219,374624,NULL,'2021-10-22 06:34:41',1634884481,NULL),(1866688741,18962176,1,1697722,1,1,1,'A',1,0.944018,281,713627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',171.631,165252272,561590,NULL,'2021-08-25 03:50:43',1629863443,NULL),(1878108340,18962176,1,3273722,1,1,1,'A',1,0.933501,200,780930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',171.698,181999925,673752,NULL,'2023-12-16 05:48:58',1702705738,NULL),(1864376512,18962176,1,1763967,0,1,1,'B',1,0.87969,299,628909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 80, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',171.804,161838289,1294150,NULL,'2021-05-12 04:34:05',1620794045,NULL),(1865149954,18962176,1,2039846,1,1,1,'A',1,0.918919,347,638842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 1367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',171.845,163001027,1168534,NULL,'2021-06-15 03:37:16',1623728236,NULL),(1864612236,18962176,1,2289502,1,1,1,'B',1,0.86213,254,591735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 36, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',171.845,161997778,1065405,NULL,'2021-05-16 12:12:22',1621167142,NULL),(1863135079,18962176,1,2758633,1,1,1,'A',1,0.924284,286,678261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',172.276,159821587,581196,NULL,'2021-03-18 05:16:33',1616044593,NULL),(1864089507,18962176,1,1945499,1,1,1,'X',1,1,368,950042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',172.835,161223891,444860,NULL,'2021-04-24 22:58:26',1619305106,NULL),(1863214052,18962176,1,2523933,1,1,1,'S',1,0.978142,366,894852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',175.51,160008513,385960,NULL,'2021-03-23 12:35:38',1616502938,NULL),(1875525210,18962176,1,994817,0,1,1,'B',1,0.87307,273,615428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 104, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',176.04,178354080,1338786,NULL,'2023-04-12 06:18:50',1681280330,NULL),(1867822864,18962176,1,2843381,1,1,1,'A',1,0.997582,696,988972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 824, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',176.212,167016730,945194,NULL,'2021-10-28 11:48:55',1635421735,NULL),(1865287504,18962176,1,2449698,1,1,1,'S',1,0.997685,432,941272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 432}}',176.48,163064720,488080,NULL,'2021-06-17 04:18:26',1623903506,NULL),(1863181942,18962176,1,1586678,1,1,1,'S',1,0.991189,681,932428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',177.077,159820528,812750,NULL,'2021-03-18 04:20:48',1616041248,NULL),(1870859542,18962176,1,1739253,1,1,1,'A',1,0.929498,594,724045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 96, \"great\": 2082, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2312}}',178.552,171415159,2288364,NULL,'2022-04-24 08:22:57',1650788577,NULL),(1867632121,18962176,1,2323471,1,1,1,'S',1,0.999174,605,953102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',180.012,166506883,716380,NULL,'2021-10-10 00:38:29',1633826309,NULL),(1865652493,18962176,1,350721,0,1,1,'B',1,0.871813,385,633111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',180.109,163803583,616179,NULL,'2021-07-10 04:26:05',1625891165,NULL),(1863592545,18962176,1,193664,0,1,1,'X',1,1,429,940270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',180.136,160461060,497100,NULL,'2021-04-04 03:55:05',1617508505,NULL),(1874636271,18962176,1,1028486,0,1,1,'B',1,0.894951,94,610603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',181.369,177120853,370893,NULL,'2023-02-01 05:25:12',1675229112,NULL),(1864591930,18962176,1,1845315,1,1,1,'X',1,1,343,947173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',181.518,162068449,380300,NULL,'2021-05-18 14:22:45',1621347765,NULL),(1865647628,18962176,1,1433538,1,1,1,'S',1,0.998586,707,955654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',181.747,163670911,886720,NULL,'2021-07-06 04:04:53',1625544293,NULL),(1863503918,18962176,1,707354,1,1,1,'S',1,0.991103,562,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',181.749,160461571,654070,NULL,'2021-04-04 04:18:45',1617509925,NULL),(1866113351,18962176,1,1360252,0,1,1,'B',1,0.875467,377,626176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 77, \"great\": 1485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',181.995,164229281,1703372,NULL,'2021-07-23 14:10:20',1627049420,NULL),(1875047983,18962176,1,3671908,0,1,1,'A',1,0.911266,1411,407236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 132, \"great\": 2074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',182.093,177562477,1580995,NULL,'2023-02-26 00:12:38',1677370358,NULL),(1866703246,18962176,1,1224835,1,1,1,'A',1,0.90422,310,628872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 66, \"great\": 1273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1493}}',182.817,165190277,1135026,NULL,'2021-08-23 03:18:49',1629688729,NULL),(1865010558,18962176,1,2582138,1,1,1,'A',1,0.935061,244,694841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1563}}',184.251,162748577,1170836,NULL,'2021-06-07 01:41:38',1623030098,NULL),(1867079352,18962176,1,141942,0,1,1,'B',1,0.895259,223,317159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 63, \"great\": 980}, \"maximum_statistics\": {\"great\": 1160}}',184.357,165807718,559136,NULL,'2021-09-14 03:31:59',1631590319,NULL),(1862819050,18962176,1,80989,1,1,1,'S',1,0.981159,690,899270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',185.284,159166078,788860,NULL,'2021-02-26 07:52:20',1614325940,NULL),(1866155046,18962176,1,2296165,1,1,1,'S',1,0.996652,448,942632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',185.456,164255895,531640,NULL,'2021-07-24 10:50:32',1627123832,NULL),(1866834571,18962176,1,1464530,0,1,1,'B',1,0.899801,294,682642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 84, \"great\": 1688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',185.782,165407183,1601770,NULL,'2021-08-30 07:23:46',1630308226,NULL),(1860457412,18962176,1,949233,1,1,1,'A',1,0.917237,515,659663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 876}}',186.103,155745536,774034,NULL,'2020-11-07 04:07:58',1604722078,NULL),(1862756582,18962176,1,150837,1,1,1,'A',1,0.945683,282,721813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',186.326,159166606,1132616,NULL,'2021-02-26 08:24:23',1614327863,NULL),(1871680522,18962176,1,1828695,0,1,1,'B',1,0.897025,354,333404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 97, \"great\": 1458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',187.025,172613514,905465,NULL,'2022-06-14 08:05:40',1655193940,NULL),(1863030313,18962176,1,2570678,1,1,1,'A',1,0.910866,560,690014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',187.753,159653033,1177776,NULL,'2021-03-13 08:07:20',1615622840,NULL),(1869618606,18962176,1,3221871,1,1,1,'B',1,0.872269,240,628014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',188.011,169679696,524365,NULL,'2022-02-10 04:05:22',1644465922,NULL),(1866054973,18962176,1,2692813,1,1,1,'A',1,0.942139,473,760149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 73, \"great\": 1991, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2169}}',188.373,164310906,1898267,NULL,'2021-07-26 02:16:45',1627265805,NULL),(1870817269,18962176,1,3099136,1,1,1,'S',1,0.992471,1129,937879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1129}}',189.451,171383683,1361200,NULL,'2022-04-23 03:41:55',1650685315,NULL),(1873936478,18962176,1,3808205,1,1,1,'S',1,0.994024,251,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',190.291,175943926,265654,NULL,'2022-11-29 04:18:26',1669695506,NULL),(1860400604,18962176,1,98135,0,1,1,'A',1,0.967714,410,848207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',190.479,155721699,625770,NULL,'2020-11-06 08:53:13',1604652793,NULL),(1863292868,18962176,1,2741966,1,1,1,'S',1,0.979213,1347,899727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',190.867,159936470,1534310,NULL,'2021-03-21 11:26:53',1616326013,NULL),(1864301385,18962176,1,1784736,1,1,1,'A',1,0.920787,339,672183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',191.242,161556988,865092,NULL,'2021-05-04 06:18:45',1620109125,NULL),(1865733858,18962176,1,2711073,1,1,1,'A',1,0.921916,456,736214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',191.637,163769404,647584,NULL,'2021-07-09 03:35:50',1625801750,NULL),(1865050858,18962176,1,2487795,1,1,1,'A',1,0.954483,527,802037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 662}, \"maximum_statistics\": {\"great\": 725}}',191.705,162784682,759374,NULL,'2021-06-08 06:24:28',1623133468,NULL),(1870072586,18962176,1,3237573,1,1,1,'A',1,0.902027,220,334742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',192.03,170107779,486762,NULL,'2022-02-27 08:01:58',1645948918,NULL),(1863258103,18962176,1,1347777,1,1,1,'A',1,0.977105,557,871444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',192.545,159963141,760040,NULL,'2021-03-22 04:03:39',1616385819,NULL),(1877024977,18962176,1,4027035,1,1,1,'B',1,0.888158,262,603866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 380}}',192.993,180471553,331142,NULL,'2023-08-25 04:32:50',1692937970,NULL),(1865692373,18962176,1,2505758,1,1,1,'S',1,0.998998,499,950146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',193.085,163670973,599730,NULL,'2021-07-06 04:08:50',1625544530,NULL),(1867359790,18962176,1,1544944,1,1,1,'A',1,0.943368,486,741949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 73, \"great\": 1858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2013}}',193.206,166280894,1822392,NULL,'2021-10-01 15:50:16',1633103416,NULL),(1865740348,18962176,1,2564630,1,1,1,'X',1,1,641,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',194.691,163636710,757280,NULL,'2021-07-05 02:28:00',1625452080,NULL),(1862945909,18962176,1,2627290,1,1,1,'A',1,0.966802,460,824118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1235}}',194.999,159480998,1226066,NULL,'2021-03-08 05:37:53',1615181873,NULL),(1868200418,18962176,1,2666728,0,1,1,'A',1,0.902423,243,667574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',195.239,167291920,599909,NULL,'2021-11-07 06:56:02',1636268162,NULL),(1862707129,18962176,1,249943,0,1,1,'A',1,0.968016,182,767729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 731}, \"maximum_statistics\": {\"great\": 766}}',195.475,159210456,625040,NULL,'2021-02-27 15:51:52',1614441112,NULL),(1863854253,18962176,1,2260361,1,1,1,'A',1,0.937018,376,729741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 715, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 778}}',195.53,161080398,712862,NULL,'2021-04-21 02:24:54',1618971894,NULL),(1868802786,18962176,1,2549779,1,1,1,'A',1,0.923181,471,658354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 74, \"great\": 1947, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2213}}',195.539,168272989,1867124,NULL,'2021-12-16 08:48:21',1639644501,NULL),(1865699163,18962176,1,2513105,1,1,1,'S',1,0.995809,1193,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1183, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1193}}',196.283,163671076,1636406,NULL,'2021-07-06 04:14:09',1625544849,NULL),(1867325299,18962176,1,1491659,1,1,1,'A',1,0.940793,434,720943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 67, \"great\": 1824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1993}}',196.656,166280559,1737096,NULL,'2021-10-01 15:36:47',1633102607,NULL),(1869804085,18962176,1,2259349,1,1,1,'A',1,0.929027,508,708153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 66, \"great\": 1547, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1726}}',197.242,169783479,1505522,NULL,'2022-02-14 04:52:17',1644814337,NULL),(1864093473,18962176,1,2794925,1,1,1,'A',1,0.973629,1107,852781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1422}}',199.225,161156253,1574740,NULL,'2021-04-23 05:33:37',1619156017,NULL),(1869561202,18962176,1,3282723,1,1,1,'B',1,0.862177,267,576935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 53, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',199.259,169502515,768295,NULL,'2022-02-03 02:44:12',1643856252,NULL),(1862818348,18962176,1,80425,0,1,1,'A',1,0.96732,552,840039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',199.719,159166468,829606,NULL,'2021-02-26 08:16:10',1614327370,NULL),(1864024327,18962176,1,2466575,1,1,1,'B',1,0.888988,342,671350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 563}}',200.206,161156143,474513,NULL,'2021-04-23 05:27:47',1619155667,NULL),(1866058083,18962176,1,819316,1,1,1,'S',1,0.997099,517,951295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',200.843,164246664,609690,NULL,'2021-07-24 02:54:17',1627095257,NULL),(3542493682,18962176,1,3953036,0,1,1,'A',1,0.908402,450,372400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 146, \"great\": 2411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2773}}',201.035,185470596,1616849,NULL,'2024-09-19 06:53:56',1726728836,NULL),(1869670672,18962176,1,2971172,0,1,1,'A',1,0.908816,718,719550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1157}}',201.109,169681713,1119392,NULL,'2022-02-10 06:22:39',1644474159,NULL),(1870906868,18962176,1,1224759,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',201.396,171618915,635600,NULL,'2022-05-03 04:19:25',1651551565,NULL),(1874746433,18962176,1,161274,0,1,1,'A',1,0.905102,452,354586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 96, \"great\": 1970, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2313}}',201.426,177246722,1200690,NULL,'2023-02-08 06:01:54',1675836114,NULL),(1864886659,18962176,1,2460726,1,1,1,'A',1,0.929136,684,705901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 1466, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1644}}',202.004,162551407,1780422,NULL,'2021-06-01 06:26:59',1622528819,NULL),(1877376634,18962176,1,3912815,1,1,1,'SH',1,0.957176,432,1037853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 395}, \"maximum_statistics\": {\"great\": 432}}',202.035,180985757,530380,NULL,'2023-09-29 05:13:25',1695964405,NULL),(1866943328,18962176,1,693288,1,1,1,'A',1,0.942154,398,714427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 1579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1746}}',202.234,165625972,1573040,NULL,'2021-09-07 08:06:55',1631002015,NULL),(1865060837,18962176,1,2505757,1,1,1,'A',1,0.964119,413,827609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',202.787,162840969,673904,NULL,'2021-06-10 01:22:19',1623288139,NULL),(1869892109,18962176,1,2268536,1,1,1,'A',1,0.91159,288,356621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',203.025,169925077,374519,NULL,'2022-02-20 01:44:15',1645321455,NULL),(1866799874,18962176,1,719594,1,1,1,'A',1,0.947598,365,713035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 1467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1603}}',204.043,165483165,1391052,NULL,'2021-09-02 00:42:37',1630543357,NULL),(1863111450,18962176,1,121335,1,1,1,'S',1,0.991892,740,930708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 728, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 740}}',204.126,159822168,943000,NULL,'2021-03-18 05:47:41',1616046461,NULL),(1863623829,18962176,1,706841,1,1,1,'A',1,0.921403,326,691690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',204.329,160637025,736066,NULL,'2021-04-09 04:30:36',1617942636,NULL),(1864549860,18962176,1,2366906,1,1,1,'S',1,0.975124,402,890186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 402}}',204.58,162068700,427440,NULL,'2021-05-18 14:31:13',1621348273,NULL),(1867639120,18962176,1,206273,1,1,1,'S',1,0.998403,1252,950949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1248, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1252}}',204.734,166643624,1621110,NULL,'2021-10-15 01:33:43',1634261623,NULL),(1867868289,18962176,1,3049699,1,1,1,'A',1,0.931647,687,724922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 1307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1463}}',204.873,167014824,1300892,NULL,'2021-10-28 09:55:00',1635414900,NULL),(1873320657,18962176,1,3636888,1,1,1,'A',1,0.934697,280,688987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',204.895,174959003,525480,NULL,'2022-10-07 11:55:22',1665143722,NULL),(1865653919,18962176,1,117706,1,1,1,'S',1,0.999088,548,956595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',205.416,163670947,614170,NULL,'2021-07-06 04:06:51',1625544411,NULL),(1864238040,18962176,1,98135,0,1,1,'B',1,0.893543,373,679154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',205.493,161524431,494894,NULL,'2021-05-03 08:27:05',1620030425,NULL),(1863942000,18962176,1,545843,0,1,1,'A',1,0.923265,422,674936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1023}}',206.651,160930341,808930,NULL,'2021-04-17 03:43:09',1618630989,NULL),(1863291161,18962176,1,2470797,1,1,1,'A',1,0.910565,256,631632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 911, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1079}}',207.918,159963515,859482,NULL,'2021-03-22 04:24:00',1616387040,NULL),(1869584544,18962176,1,1073090,0,1,1,'B',1,0.866894,127,550982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 586}}',208.191,169446291,320662,NULL,'2022-01-31 15:54:07',1643644447,NULL),(1866617529,18962176,1,2352117,1,1,1,'A',1,0.932745,238,703774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',208.558,165097334,806982,NULL,'2021-08-20 04:29:57',1629433797,NULL),(1872969657,18962176,1,3696114,1,1,1,'A',1,0.930257,447,710929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 1305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',209.394,174555026,1272780,NULL,'2022-09-16 03:33:42',1663299222,NULL),(1862954774,18962176,1,2826396,1,1,1,'A',1,0.900085,340,702443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 8, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1176}}',209.627,159544433,1083711,NULL,'2021-03-10 06:20:08',1615357208,NULL),(3439613887,18962176,1,4279950,1,1,1,'B',1,0.896019,476,350828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 125, \"great\": 1637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',209.736,185257836,1074248,NULL,'2024-09-01 04:45:22',1725165922,NULL),(1870834788,18962176,1,2888785,1,1,1,'A',1,0.94518,348,723092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 1748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',210.001,171294638,1658738,NULL,'2022-04-19 03:59:52',1650340792,NULL),(1862632223,18962176,1,163846,0,1,1,'S',1,0.995,1000,939782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 990}, \"maximum_statistics\": {\"great\": 1000}}',210.128,159101985,1137240,NULL,'2021-02-24 06:21:24',1614147684,NULL),(1867075841,18962176,1,1075866,0,1,1,'A',1,0.941,103,364244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',210.342,165810897,234225,NULL,'2021-09-14 06:57:10',1631602630,NULL),(1862803102,18962176,1,67202,0,1,1,'S',1,0.987401,754,912313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',210.714,159165741,908600,NULL,'2021-02-26 07:31:11',1614324671,NULL),(1866048575,18962176,1,2949883,1,1,1,'S',1,0.997895,950,953403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 946, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',210.912,164255955,1242450,NULL,'2021-07-24 10:54:12',1627124052,NULL),(1869867194,18962176,1,3335629,1,1,1,'A',1,0.98997,987,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 987, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 997}}',211.284,169768022,1169500,NULL,'2022-02-13 13:50:06',1644760206,NULL),(1871050342,18962176,1,3043632,1,1,1,'A',1,0.945567,356,757897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 1656, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1782}}',211.57,171792520,1741608,NULL,'2022-05-10 15:24:15',1652196255,NULL),(1866442628,18962176,1,1465000,1,1,1,'A',1,0.944794,614,379977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 52, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',212.185,164887164,697836,NULL,'2021-08-13 06:38:18',1628836698,NULL),(1863149932,18962176,1,2440974,1,1,1,'S',1,0.98948,808,928359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 791, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 808}}',212.223,159821880,1084820,NULL,'2021-03-18 05:31:42',1616045502,NULL),(1863995934,18962176,1,119491,0,1,1,'S',1,0.997131,697,947273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',212.616,161224074,824930,NULL,'2021-04-24 23:06:01',1619305561,NULL),(1869849155,18962176,1,2035765,1,1,1,'A',1,0.91632,375,647238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 1058, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1201}}',212.919,169768219,834112,NULL,'2022-02-13 13:59:12',1644760752,NULL),(1867891220,18962176,1,1026948,1,1,1,'A',1,0.915736,215,633796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',213.293,166982258,654948,NULL,'2021-10-27 02:15:24',1635300924,NULL),(1865776729,18962176,1,2187008,1,1,1,'A',1,0.971043,603,836201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 2422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2521}}',213.584,163876110,2553762,NULL,'2021-07-12 12:43:31',1626093811,NULL),(1866473953,18962176,1,188541,1,1,1,'S',1,0.970657,426,960029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',213.971,164869226,503130,NULL,'2021-08-12 16:32:54',1628785974,NULL),(1866169778,18962176,1,2485877,1,1,1,'A',1,0.958293,529,808074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 1937, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2050}}',214.33,164544337,2126082,NULL,'2021-08-02 12:58:13',1627909093,NULL),(2694642031,18962176,1,2230907,0,1,1,'B',1,0.844444,115,493815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 74, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',215.116,183593559,513862,NULL,'2024-04-19 04:15:14',1713500114,NULL),(1863336888,18962176,1,1609349,1,1,1,'S',1,0.988873,719,918741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',215.496,159967995,829000,NULL,'2021-03-22 08:49:36',1616402976,NULL),(1862921386,18962176,1,66475,1,1,1,'S',1,0.995425,765,946523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',217.957,159351792,917440,NULL,'2021-03-04 09:59:42',1614851982,NULL),(1877314868,18962176,1,2332095,1,1,1,'B',1,0.892742,336,654028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 108, \"great\": 1818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2177}}',218.251,180861998,1672523,NULL,'2023-09-20 08:35:54',1695198954,NULL),(1865881216,18962176,1,2827760,1,1,1,'A',1,0.944052,252,758760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 1799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1984}}',218.486,163868226,1583922,NULL,'2021-07-12 05:56:53',1626069413,NULL),(1864584231,18962176,1,66474,1,1,1,'A',1,0.987307,843,902457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',219.247,162069207,1006584,NULL,'2021-05-18 14:47:39',1621349259,NULL),(1862743561,18962176,1,132889,0,1,1,'A',1,0.962513,335,781293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 895}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',219.963,159259534,833890,NULL,'2021-03-01 04:55:54',1614574554,NULL),(1866455502,18962176,1,2300667,1,1,1,'S',1,0.998532,681,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 679, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 681}}',220.258,164858063,879790,NULL,'2021-08-12 08:36:35',1628757395,NULL),(1864143377,18962176,1,994817,0,1,1,'A',1,0.945683,576,776367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 1603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',220.467,161340753,1753534,NULL,'2021-04-28 06:28:26',1619591306,NULL),(1865836770,18962176,1,2798101,1,1,1,'A',1,0.95266,508,797696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 874, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 940}}',220.63,163930722,964292,NULL,'2021-07-14 04:50:22',1626238222,NULL),(1869378632,18962176,1,1538446,1,1,1,'B',1,0.898354,185,653283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1033}}',220.71,169306931,735736,NULL,'2022-01-26 04:54:19',1643172859,NULL),(1866861356,18962176,1,1733133,1,1,1,'A',1,0.919807,288,650661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 1005, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1141}}',220.857,165432882,839546,NULL,'2021-08-31 03:44:19',1630381459,NULL),(1870872475,18962176,1,3172108,1,1,1,'A',1,0.928032,581,704491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 73, \"great\": 1887, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2119}}',221.054,171423100,2039010,NULL,'2022-04-24 14:44:05',1650811445,NULL),(1866715156,18962176,1,2802273,1,1,1,'A',1,0.968046,750,256938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377}}',221.88,165287802,706038,NULL,'2021-08-26 09:41:10',1629970870,NULL),(1873820270,18962176,1,2731217,1,1,1,'S',1,0.9965,1000,949511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1000}}',222.334,175690048,1282888,NULL,'2022-11-15 07:09:00',1668496140,NULL),(1862784990,18962176,1,431502,0,1,1,'A',1,0.971744,218,820412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',223.078,159166331,705088,NULL,'2021-02-26 08:07:19',1614326839,NULL),(1871721987,18962176,1,1028482,1,1,1,'S',1,0.999076,541,955592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',223.234,172684614,676350,NULL,'2022-06-17 09:50:00',1655459400,NULL),(1862911627,18962176,1,2585459,1,1,1,'A',1,0.975136,1149,878688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1287}}',223.327,159481101,1433538,NULL,'2021-03-08 05:43:30',1615182210,NULL),(1868012497,18962176,1,2888013,1,1,1,'S',1,0.999132,576,956709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 575, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 576}}',224.036,167072414,700660,NULL,'2021-10-30 07:23:46',1635578626,NULL),(1864190254,18962176,1,818080,0,1,1,'A',1,0.933255,325,725289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',224.171,161340802,725888,NULL,'2021-04-28 06:31:37',1619591497,NULL),(1878490424,18962176,1,4233390,1,1,1,'A',1,0.917421,180,802157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',224.367,182398398,347350,NULL,'2024-01-15 06:35:19',1705300519,NULL),(1962459729,18962176,1,3046278,1,1,1,'SH',1,0.994898,490,1058910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',224.562,182426008,611573,NULL,'2024-01-17 13:09:54',1705496994,NULL),(1871101278,18962176,1,3150767,1,1,1,'X',1,1,245,949064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',224.581,171686820,237700,NULL,'2022-05-06 09:24:42',1651829082,NULL),(1866891238,18962176,1,1556848,1,1,1,'A',1,0.916667,506,419338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 542}, \"maximum_statistics\": {\"great\": 630}}',224.597,165484749,426862,NULL,'2021-09-02 02:20:13',1630549213,NULL),(1865320399,18962176,1,2325450,1,1,1,'A',1,0.937694,478,724458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 1732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1934}}',224.638,163222042,1694376,NULL,'2021-06-22 04:50:39',1624337439,NULL),(1869740146,18962176,1,3077536,1,1,1,'S',1,0.994463,903,942511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',224.654,169635957,1019330,NULL,'2022-02-08 08:25:13',1644308713,NULL),(1863101211,18962176,1,2181948,1,1,1,'S',1,0.981591,1358,850122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1358}}',225.122,159899312,1669650,NULL,'2021-03-20 12:26:35',1616243195,NULL),(1862707466,18962176,1,2730616,1,1,1,'A',1,0.992872,897,923512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1403}}',225.286,159263898,1665170,NULL,'2021-03-01 09:34:56',1614591296,NULL),(1865291342,18962176,1,2887301,1,1,1,'A',1,0.94586,690,769586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 1441, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1570}}',225.471,163170256,1626772,NULL,'2021-06-20 11:12:04',1624187524,NULL),(1878388686,18962176,1,4370559,1,1,1,'SH',1,0.972622,347,1084102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',226.21,182370189,438390,NULL,'2024-01-13 06:52:11',1705128731,NULL),(1867785151,18962176,1,2104777,1,1,1,'A',1,0.917917,362,657511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 941, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1066}}',226.321,166773683,995400,NULL,'2021-10-19 13:08:21',1634648901,NULL),(1864072422,18962176,1,1810684,1,1,1,'S',1,0.979016,691,892158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',226.59,161268042,828006,NULL,'2021-04-26 04:55:26',1619412926,NULL),(1962466686,18962176,1,3324041,1,1,1,'SH',1,0.987643,526,1033243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',226.606,182426182,702894,NULL,'2024-01-17 13:25:20',1705497920,NULL),(1865601182,18962176,1,2648108,1,1,1,'A',1,0.931111,407,717757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',226.967,163500467,853230,NULL,'2021-07-01 01:16:31',1625102191,NULL),(1869846346,18962176,1,2983308,1,1,1,'B',1,0.87869,592,660563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',227.361,169764002,974265,NULL,'2022-02-13 10:02:01',1644746521,NULL),(1863075704,18962176,1,2401693,1,1,1,'A',1,0.968457,869,855949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',227.437,159693543,1271702,NULL,'2021-03-14 09:23:11',1615713791,NULL),(1868908313,18962176,1,2731732,1,1,1,'B',1,0.886213,502,648879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 41, \"great\": 1436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1806}}',227.592,168580512,1462905,NULL,'2021-12-28 06:48:15',1640674095,NULL),(1871666691,18962176,1,3557958,1,1,1,'A',1,0.911625,244,330802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 80, \"great\": 1291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1471}}',227.63,172659131,741307,NULL,'2022-06-16 07:29:11',1655364551,NULL),(1867292660,18962176,1,91391,1,1,1,'S',1,0.996226,1060,947317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1060}}',227.728,165973242,1184700,NULL,'2021-09-19 21:44:27',1632087867,NULL),(1862542702,18962176,1,2443645,1,1,1,'S',1,0.989919,744,876119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',227.797,158801636,873200,NULL,'2021-02-15 05:52:50',1613368370,NULL),(1870719308,18962176,1,3380303,1,1,1,'A',1,0.911535,299,646826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',227.803,171083869,864684,NULL,'2022-04-10 03:29:15',1649561355,NULL),(1870020753,18962176,1,3189037,1,1,1,'A',1,0.916667,431,363484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 51, \"great\": 1336, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1542}}',227.885,170107825,867114,NULL,'2022-02-27 08:05:00',1645949100,NULL),(1863909604,18962176,1,2335813,1,1,1,'A',1,0.947938,417,768416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',228.113,161081142,907766,NULL,'2021-04-21 02:58:24',1618973904,NULL),(1866806609,18962176,1,2598332,1,1,1,'A',1,0.922604,143,713364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 721}, \"maximum_statistics\": {\"great\": 814}}',228.12,165351622,614236,NULL,'2021-08-28 11:22:34',1630149754,NULL),(1864502616,18962176,1,661517,0,1,1,'A',1,0.939793,303,718990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',228.374,161903816,890686,NULL,'2021-05-14 00:20:48',1620951648,NULL),(1871035855,18962176,1,143931,1,1,1,'S',1,0.998636,1100,955431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1097, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',229.021,171791575,1490360,NULL,'2022-05-10 14:35:27',1652193327,NULL),(1867604247,18962176,1,3007830,1,1,1,'SH',1,0.986641,524,972090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',229.375,166481352,642666,NULL,'2021-10-09 05:02:35',1633755755,NULL),(1869942999,18962176,1,1029561,0,1,1,'A',1,0.932663,858,405367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 66, \"great\": 1184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1292}}',229.546,169979488,837228,NULL,'2022-02-22 04:31:39',1645504299,NULL),(1863260001,18962176,1,2440974,1,1,1,'S',1,0.97401,808,937247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 766, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',230.42,160113462,1106394,NULL,'2021-03-26 07:51:14',1616745074,NULL),(1862845304,18962176,1,1655486,0,1,1,'A',1,0.941349,347,737215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',230.577,159351581,951622,NULL,'2021-03-04 09:46:40',1614851200,NULL),(1863299730,18962176,1,65693,1,1,1,'S',1,0.991753,970,885893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',230.801,160119591,1220384,NULL,'2021-03-26 12:03:22',1616760202,NULL),(1865693407,18962176,1,1735445,1,1,1,'A',1,0.9375,269,746084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',231.648,163768129,868084,NULL,'2021-07-09 02:31:50',1625797910,NULL),(1866838247,18962176,1,1677016,1,1,1,'S',1,0.96875,272,956293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',232.228,165406674,271345,NULL,'2021-08-30 06:50:12',1630306212,NULL),(1863128474,18962176,1,350721,0,1,1,'A',1,0.978754,576,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',232.414,159820721,801394,NULL,'2021-03-18 04:31:03',1616041863,NULL),(1866529811,18962176,1,1920741,1,1,1,'S',1,0.995619,913,945954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',232.633,164854604,1116480,NULL,'2021-08-12 05:13:14',1628745194,NULL),(1867096525,18962176,1,439066,1,1,1,'A',1,0.951144,705,772317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 72, \"great\": 2399, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',233.177,165889276,2628818,NULL,'2021-09-17 03:45:43',1631850343,NULL),(1867977687,18962176,1,2674184,1,1,1,'B',1,0.895769,593,690585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 56, \"great\": 1347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1631}}',234.025,167237651,1501473,NULL,'2021-11-05 11:41:04',1636112464,NULL),(1867860753,18962176,1,2337091,1,1,1,'A',1,0.983292,499,908138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',234.969,166870792,803374,NULL,'2021-10-23 01:24:33',1634952273,NULL),(1863801297,18962176,1,53283,1,1,1,'S',1,0.984444,900,915736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 872, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',235.043,160892427,1000790,NULL,'2021-04-16 05:40:11',1618551611,NULL),(1862905663,18962176,1,758312,1,1,1,'S',1,0.99309,796,926205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 785, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',235.243,159411953,962650,NULL,'2021-03-06 04:58:31',1615006711,NULL),(3267630437,18962176,1,4549790,1,1,1,'A',1,0.907244,807,648008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 93, \"great\": 1476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1698}}',235.473,184885217,1531114,NULL,'2024-08-03 01:46:22',1722649582,NULL),(1872455387,18962176,1,3572336,1,1,1,'S',1,0.992913,635,939974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 635}}',236.11,173820922,687390,NULL,'2022-08-08 04:06:09',1659931569,NULL),(1869409991,18962176,1,2153994,1,1,1,'A',1,0.939571,298,703270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',236.234,169260204,771388,NULL,'2022-01-24 08:04:04',1643011444,NULL),(1877626573,18962176,1,4183273,1,1,1,'SH',1,0.985175,371,1045840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',236.56,181327005,466532,NULL,'2023-10-25 02:43:05',1698201785,NULL),(1864361775,18962176,1,2741966,1,1,1,'A',1,0.926132,511,793901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1347}}',236.646,161524349,1337355,NULL,'2021-05-03 08:22:14',1620030134,NULL),(1871157187,18962176,1,3241328,1,1,1,'A',1,0.901142,365,696686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 1170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1401}}',237.7,171994699,1177385,NULL,'2022-05-19 05:47:08',1652939228,NULL),(1872086214,18962176,1,3550614,1,1,1,'S',1,0.996495,428,941664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',237.976,173234940,479020,NULL,'2022-07-11 11:51:50',1657540310,NULL),(1863601729,18962176,1,2201499,1,1,1,'A',1,0.941606,474,762679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',238.076,160678711,693416,NULL,'2021-04-10 06:34:17',1618036457,NULL),(1863880776,18962176,1,32801,1,1,1,'S',1,0.959687,831,809964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',238.333,161081398,899590,NULL,'2021-04-21 03:10:27',1618974627,NULL),(1867629811,18962176,1,3152671,1,1,1,'S',1,0.993891,1064,939713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1064}}',238.466,166545591,1280370,NULL,'2021-10-11 10:14:23',1633947263,NULL),(1862759951,18962176,1,361867,0,1,1,'A',1,0.968012,430,810758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 963}, \"maximum_statistics\": {\"great\": 1016}}',239.028,159166265,924074,NULL,'2021-02-26 08:03:36',1614326616,NULL),(1863915709,18962176,1,1476503,0,1,1,'A',1,0.978563,577,870182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 863}}',239.086,161053708,956442,NULL,'2021-04-20 10:36:32',1618914992,NULL),(1873460837,18962176,1,1377273,1,1,1,'B',1,0.89468,233,648777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 77, \"great\": 1531, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1842}}',239.132,175341925,1418033,NULL,'2022-10-28 04:24:09',1666931049,NULL),(1862112208,18962176,1,153307,0,1,1,'A',1,0.980318,1446,898153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1448}}',239.147,158263766,1675230,NULL,'2021-01-30 12:05:12',1612008312,NULL),(1863273262,18962176,1,777799,0,1,1,'B',1,0.882239,221,308770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 617}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',239.591,159962161,412751,NULL,'2021-03-22 03:14:23',1616382863,NULL),(1870959759,18962176,1,2387295,1,1,1,'A',1,0.93071,696,393755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 1290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1436}}',240.09,171444762,913728,NULL,'2022-04-25 14:28:36',1650896916,NULL),(1865015651,18962176,1,1733474,1,1,1,'S',1,0.998566,1743,954861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1743}}',240.29,162748417,2194110,NULL,'2021-06-07 01:33:51',1623029631,NULL),(1864606323,18962176,1,2443645,0,1,1,'B',1,0.859543,303,564466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 7, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',240.383,162064116,579711,NULL,'2021-05-18 11:39:08',1621337948,NULL),(1864295143,18962176,1,2900358,1,1,1,'A',1,0.963955,541,921459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',240.494,161663668,1144624,NULL,'2021-05-07 09:00:03',1620378003,NULL),(1873573909,18962176,1,2768837,1,1,1,'B',1,0.896421,337,680156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 69, \"great\": 1531, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1844}}',241.106,175346926,1637568,NULL,'2022-10-28 12:02:42',1666958562,NULL),(1863501606,18962176,1,2712391,1,1,1,'S',1,0.952952,542,908544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 491}, \"maximum_statistics\": {\"great\": 542}}',241.486,160425048,608344,NULL,'2021-04-03 05:55:32',1617429332,NULL),(1865186415,18962176,1,2337091,1,1,1,'S',1,0.997525,808,952806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804}, \"maximum_statistics\": {\"great\": 808}}',241.529,162968941,951220,NULL,'2021-06-14 01:47:48',1623635268,NULL),(1866531839,18962176,1,2989059,1,1,1,'A',1,0.946541,353,391149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 1334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',242.114,164886947,826897,NULL,'2021-08-13 06:24:17',1628835857,NULL),(1874729615,18962176,1,3961665,1,1,1,'A',1,0.938285,348,717319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',242.496,177000566,437388,NULL,'2023-01-25 11:32:19',1674646339,NULL),(1866892448,18962176,1,3104906,1,1,1,'A',1,0.921442,397,785705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',242.582,165406997,529694,NULL,'2021-08-30 07:12:18',1630307538,NULL),(1874577775,18962176,1,345482,1,1,1,'S',1,0.990625,480,1019164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',242.688,176856285,568904,NULL,'2023-01-17 06:35:57',1673937357,NULL),(1863578030,18962176,1,2545664,1,1,1,'S',1,0.991537,1418,926839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',243.1,160337281,1671690,NULL,'2021-03-31 22:53:11',1617231191,NULL),(1867693626,18962176,1,3235627,1,1,1,'A',1,0.950888,402,772813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',243.506,166506975,777770,NULL,'2021-10-10 00:43:26',1633826606,NULL),(1863519329,18962176,1,2466575,1,1,1,'S',1,0.997336,563,934315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',243.594,160461098,626120,NULL,'2021-04-04 03:57:01',1617508621,NULL),(1864309134,18962176,1,187901,0,1,1,'A',1,0.937613,371,838104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 553}}',243.731,161524712,570784,NULL,'2021-05-03 08:40:13',1620031213,NULL),(1868072690,18962176,1,3116122,1,1,1,'A',1,0.989073,1087,910682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1327}}',244.094,167072502,1475584,NULL,'2021-10-30 07:27:51',1635578871,NULL),(1878512170,18962176,1,2495033,1,1,1,'SH',1,0.9903,567,1037273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 556, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',244.374,182422670,763262,NULL,'2024-01-17 05:36:53',1705469813,NULL),(1867474203,18962176,1,1757104,1,1,1,'S',1,0.997525,808,952620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',244.416,166437842,958680,NULL,'2021-10-07 15:13:25',1633619605,NULL),(1866963159,18962176,1,1369026,1,1,1,'A',1,0.950029,404,228495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 1625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741}}',244.632,165647014,826698,NULL,'2021-09-08 02:58:14',1631069894,NULL),(1873884583,18962176,1,1983395,0,1,1,'B',1,0.898141,305,344260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 62, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1291}}',244.679,175869395,752520,NULL,'2022-11-25 05:35:52',1669354552,NULL),(1870403534,18962176,1,1945359,1,1,1,'A',1,0.92502,794,425105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 69, \"great\": 1146, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1267}}',244.742,170766366,969003,NULL,'2022-03-27 07:31:33',1648366293,NULL),(1867617770,18962176,1,2038492,1,1,1,'S',1,0.999051,1580,956712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1577, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1580}}',244.803,166643718,1846010,NULL,'2021-10-15 01:38:44',1634261924,NULL),(1864467229,18962176,1,2265575,1,1,1,'A',1,0.918803,544,691395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1053}}',244.95,161767614,944146,NULL,'2021-05-10 02:29:19',1620613759,NULL),(1863892053,18962176,1,2302979,1,1,1,'A',1,0.941709,537,751431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 1248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1381}}',245.256,161047869,1250558,NULL,'2021-04-20 05:01:12',1618894872,NULL),(1865792562,18962176,1,1421041,0,1,1,'A',1,0.917025,413,728310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 44, \"great\": 1597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',245.553,163899944,1587136,NULL,'2021-07-13 06:22:45',1626157365,NULL),(1863753095,18962176,1,2261512,1,1,1,'A',1,0.94322,482,742228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 1896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2087}}',245.692,160789344,1919218,NULL,'2021-04-13 08:25:14',1618302314,NULL),(1869790782,18962176,1,3132089,1,1,1,'A',1,0.943472,642,374651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 83, \"great\": 3276, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',245.909,169804739,2227294,NULL,'2022-02-15 05:09:08',1644901748,NULL),(1863519373,18962176,1,2466575,1,1,1,'X',1,1,563,939863,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',246.129,160499348,623920,NULL,'2021-04-05 05:24:01',1617600241,NULL),(1871777085,18962176,1,3537157,1,1,1,'S',1,0.994854,1166,940882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',247.347,172703422,1361752,NULL,'2022-06-18 03:06:56',1655521616,NULL),(1873976522,18962176,1,3849919,0,1,1,'A',1,0.910638,713,400060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 95, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',247.397,176164105,1240540,NULL,'2022-12-11 07:06:05',1670742365,NULL),(1866964301,18962176,1,36349,1,1,1,'S',1,0.996496,999,941125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',247.61,165679507,1369518,NULL,'2021-09-09 11:32:53',1631187173,NULL),(1863502436,18962176,1,703010,1,1,1,'S',1,0.996732,765,950089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',247.792,160461732,912710,NULL,'2021-04-04 04:25:40',1617510340,NULL),(3292490269,18962176,1,4478259,1,1,1,'B',1,0.876393,248,538814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 84, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',248.236,184940576,643468,NULL,'2024-08-07 08:55:47',1723020947,NULL),(1863677294,18962176,1,1818474,1,1,1,'S',1,0.99234,718,928264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 718}}',248.286,160674663,915248,NULL,'2021-04-10 03:52:45',1618026765,NULL),(1865692399,18962176,1,2505758,1,1,1,'A',1,0.92485,165,744279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',249,163803433,427323,NULL,'2021-07-10 04:19:41',1625890781,NULL),(1865566906,18962176,1,471176,1,1,1,'A',1,0.954413,775,810817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1031}}',249.898,163618178,1049856,NULL,'2021-07-04 13:42:46',1625406166,NULL),(1865681537,18962176,1,2302587,1,1,1,'A',1,0.950239,306,790678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 1724, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1879}}',250.945,163769147,1717657,NULL,'2021-07-09 03:23:30',1625801010,NULL),(1871593820,18962176,1,1433904,1,1,1,'S',1,0.995407,762,941586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',251.251,172477108,904710,NULL,'2022-06-08 12:02:14',1654689734,NULL),(1865341558,18962176,1,196672,1,1,1,'S',1,0.998187,1103,955057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',251.522,163186251,1308580,NULL,'2021-06-20 22:38:49',1624228729,NULL),(1862765244,18962176,1,1735444,1,1,1,'S',1,0.989914,694,908095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',251.728,159259271,850716,NULL,'2021-03-01 04:40:58',1614573658,NULL),(1870746801,18962176,1,3273722,1,1,1,'S',1,0.995609,797,947304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',251.753,171152563,954592,NULL,'2022-04-13 02:19:10',1649816350,NULL),(1864021730,18962176,1,2741966,1,1,1,'A',1,0.937639,569,810052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',251.887,161130024,1286994,NULL,'2021-04-22 13:09:01',1619096941,NULL),(1863633931,18962176,1,144172,1,1,1,'A',1,0.993648,715,928663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1089, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',252.891,160675364,1227590,NULL,'2021-04-10 04:19:47',1618028387,NULL),(1866913282,18962176,1,2406373,1,1,1,'A',1,0.973339,679,437797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2213}}',253.52,165456464,1514420,NULL,'2021-08-31 23:40:06',1630453206,NULL),(1865794630,18962176,1,360692,0,1,1,'A',1,0.995022,563,929537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',254.089,163996378,1028540,NULL,'2021-07-16 06:42:13',1626417733,NULL),(1871058923,18962176,1,42796,0,1,1,'A',1,0.994863,617,930406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 868, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 876}}',254.153,171791747,997214,NULL,'2022-05-10 14:45:12',1652193912,NULL),(1866976944,18962176,1,2270372,0,1,1,'A',1,0.94122,271,404118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',254.475,165669635,414744,NULL,'2021-09-09 00:26:40',1631147200,NULL),(1864376503,18962176,1,2327787,1,1,1,'S',1,0.958,500,829848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',254.912,161772535,596910,NULL,'2021-05-10 07:07:39',1620630459,NULL),(1871722698,18962176,1,1028486,1,1,1,'S',1,0.998371,614,954352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',254.93,172611530,758940,NULL,'2022-06-14 05:12:42',1655183562,NULL),(1864841943,18962176,1,2433222,1,1,1,'A',1,0.945608,607,768382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 36, \"great\": 2248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2482}}',255.142,162444061,2385982,NULL,'2021-05-29 03:09:05',1622257745,NULL),(1869618259,18962176,1,3221871,1,1,1,'S',1,0.997479,595,945433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',255.566,169633137,752520,NULL,'2022-02-08 04:52:41',1644295961,NULL),(1867015956,18962176,1,2976846,1,1,1,'A',1,0.941116,261,405854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',255.966,165679579,319608,NULL,'2021-09-09 11:37:56',1631187476,NULL),(1862803439,18962176,1,2104775,1,1,1,'A',1,0.962415,813,799756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',256.106,159195855,1012180,NULL,'2021-02-27 04:50:31',1614401431,NULL),(1867517705,18962176,1,2007204,1,1,1,'XH',1,1,351,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',256.329,166332131,358716,NULL,'2021-10-03 08:54:55',1633251295,NULL),(1866242432,18962176,1,2748995,1,1,1,'A',1,0.9603,385,751667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 876, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 932}}',256.39,164444991,869244,NULL,'2021-07-30 07:41:42',1627630902,NULL),(1864089496,18962176,1,1945499,0,1,1,'A',1,0.947011,368,864959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',256.959,161223725,418335,NULL,'2021-04-24 22:52:15',1619304735,NULL),(1864030329,18962176,1,1586678,1,1,1,'A',1,0.934655,416,817662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',257.212,161129888,710900,NULL,'2021-04-22 13:04:34',1619096674,NULL),(1874384917,18962176,1,45895,0,1,1,'A',1,0.930317,516,783885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 82, \"great\": 1984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2210}}',257.359,176666851,2086982,NULL,'2023-01-07 00:55:55',1673052955,NULL),(1867861000,18962176,1,2716265,1,1,1,'X',1,1,359,949978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',257.472,167037627,433360,NULL,'2021-10-29 04:46:19',1635482779,NULL),(1865397943,18962176,1,1347776,1,1,1,'A',1,0.986284,562,903909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 802}}',258.932,163413039,919098,NULL,'2021-06-28 04:12:38',1624853558,NULL),(1865890768,18962176,1,2564790,1,1,1,'A',1,0.978122,1090,897523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',259,163962659,1286290,NULL,'2021-07-15 05:13:15',1626325995,NULL),(2701277794,18962176,1,2420422,1,1,1,'A',1,0.91011,920,731202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 94, \"great\": 1960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2275}}',259.402,183609468,2099891,NULL,'2024-04-20 09:51:10',1713606670,NULL),(1865247709,18962176,1,2560989,1,1,1,'A',1,0.942973,813,868907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',259.647,162969218,1123492,NULL,'2021-06-14 02:01:15',1623636075,NULL),(1863898447,18962176,1,435822,0,1,1,'A',1,0.989069,1102,895472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',259.903,161080530,1688620,NULL,'2021-04-21 02:30:42',1618972242,NULL),(1864872950,18962176,1,2294846,1,1,1,'A',1,0.989051,436,878262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',260.21,162443939,907358,NULL,'2021-05-29 03:03:57',1622257437,NULL),(1865863104,18962176,1,2347966,1,1,1,'A',1,0.940204,393,862595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',260.311,163900049,493684,NULL,'2021-07-13 06:27:26',1626157646,NULL),(1867441048,18962176,1,1112372,1,1,1,'SH',1,0.991717,664,988423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',260.449,166332095,770292,NULL,'2021-10-03 08:53:17',1633251197,NULL),(1867560705,18962176,1,2426393,1,1,1,'A',1,0.978097,345,897296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',260.537,166332193,649930,NULL,'2021-10-03 08:59:12',1633251552,NULL),(1870354969,18962176,1,1433904,0,1,1,'A',1,0.949475,350,415243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',260.706,170543685,485334,NULL,'2022-03-18 04:29:04',1647577744,NULL),(1868051876,18962176,1,95812,0,1,1,'A',1,0.973897,637,793859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 1072, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',260.88,167072320,889037,NULL,'2021-10-30 07:19:00',1635578340,NULL),(1870869027,18962176,1,2248574,1,1,1,'A',1,0.932841,268,682874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',261.587,171415005,1047824,NULL,'2022-04-24 08:13:57',1650788037,NULL),(1878512372,18962176,1,3967449,1,1,1,'A',1,0.947635,131,800013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',261.816,182422901,227831,NULL,'2024-01-17 06:07:31',1705471651,NULL),(1867466016,18962176,1,1733315,1,1,1,'A',1,0.933407,396,723754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 815}, \"maximum_statistics\": {\"great\": 901}}',262.62,166403274,765422,NULL,'2021-10-06 03:35:29',1633491329,NULL),(1869773451,18962176,1,1242099,0,1,1,'B',1,0.885954,535,687313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',262.933,169764082,700350,NULL,'2022-02-13 10:07:13',1644746833,NULL),(1866065879,18962176,1,2543933,1,1,1,'A',1,0.943826,447,751035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 1647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1798}}',263.629,164246945,1645988,NULL,'2021-07-24 03:07:29',1627096049,NULL),(1871894275,18962176,1,2544313,1,1,1,'S',1,0.989865,296,922105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',263.666,172785320,345092,NULL,'2022-06-21 15:29:14',1655825354,NULL),(1866856630,18962176,1,1112372,0,1,1,'A',1,0.915663,213,395086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',263.748,165456852,398635,NULL,'2021-09-01 00:01:50',1630454510,NULL),(1867744073,18962176,1,1390706,1,1,1,'A',1,0.914239,257,706617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 1325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1545}}',264.007,166766014,1404876,NULL,'2021-10-19 04:33:33',1634618013,NULL),(1864335170,18962176,1,2570104,1,1,1,'A',1,0.9233,414,745970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 1045, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1206}}',264.254,161524572,1191209,NULL,'2021-05-03 08:33:58',1620030838,NULL),(1867477679,18962176,1,2560854,1,1,1,'A',1,0.961233,724,856950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1638}}',264.461,166351898,1679363,NULL,'2021-10-04 00:43:27',1633308207,NULL),(1866837851,18962176,1,2806445,1,1,1,'A',1,0.941115,644,448352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 1290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1435}}',264.787,165484327,1039530,NULL,'2021-09-02 01:54:06',1630547646,NULL),(1867143717,18962176,1,1280900,0,1,1,'A',1,0.966484,1138,809536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 2257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2372}}',264.823,165890264,2294694,NULL,'2021-09-17 04:47:14',1631854034,NULL),(1863808254,18962176,1,2096131,1,1,1,'A',1,0.9847,512,882529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',264.946,160821883,833446,NULL,'2021-04-14 07:17:10',1618384630,NULL),(1863979958,18962176,1,2239061,1,1,1,'A',1,0.978495,352,873008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 558}}',265.057,161081033,576422,NULL,'2021-04-21 02:53:04',1618973584,NULL),(1866458830,18962176,1,3036461,1,1,1,'S',1,0.997929,1207,954157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',265.573,164868367,1394420,NULL,'2021-08-12 16:00:29',1628784029,NULL),(1863963754,18962176,1,1545855,1,1,1,'A',1,0.980282,707,895982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',266.752,161053631,843850,NULL,'2021-04-20 10:33:56',1618914836,NULL),(1867455371,18962176,1,1477485,0,1,1,'A',1,0.994929,637,930281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',266.795,166291341,1109110,NULL,'2021-10-01 23:47:29',1633132049,NULL),(1866757822,18962176,1,1008122,1,1,1,'A',1,0.964418,658,456134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',267.144,165287361,1173318,NULL,'2021-08-26 09:16:58',1629969418,NULL),(1863999768,18962176,1,2271916,1,1,1,'A',1,0.963033,675,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',267.383,161151536,796252,NULL,'2021-04-23 01:41:09',1619142069,NULL),(1866664651,18962176,1,2421238,1,1,1,'A',1,0.956445,882,794586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1412}}',267.511,165134095,1496642,NULL,'2021-08-21 09:07:59',1629536879,NULL),(1865860725,18962176,1,67202,0,1,1,'A',1,0.915783,177,721940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',267.602,163868280,655699,NULL,'2021-07-12 05:59:58',1626069598,NULL),(1873190970,18962176,1,3773551,1,1,1,'A',1,0.939557,411,735736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 1359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1489}}',267.946,174741664,1274178,NULL,'2022-09-26 10:49:52',1664189392,NULL),(1865451142,18962176,1,2686694,1,1,1,'A',1,0.975802,798,868878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 1652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',268.792,163407292,1858954,NULL,'2021-06-27 23:14:27',1624835667,NULL),(1862673390,18962176,1,1097541,0,1,1,'A',1,0.983688,896,889513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2115}}',269.497,159102333,2243562,NULL,'2021-02-24 06:42:00',1614148920,NULL),(1866069281,18962176,1,2727376,1,1,1,'A',1,0.968615,454,867476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1625}}',269.672,164291254,1677708,NULL,'2021-07-25 12:21:47',1627215707,NULL),(1865652486,18962176,1,350721,1,1,1,'S',1,0.981586,706,958307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',269.917,163769211,895218,NULL,'2021-07-09 03:27:12',1625801232,NULL),(1864030340,18962176,1,1586678,1,1,1,'A',1,0.946402,454,865267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',269.918,161155828,762865,NULL,'2021-04-23 05:10:22',1619154622,NULL),(1870046503,18962176,1,3016782,1,1,1,'A',1,0.957849,283,750873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 970, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1032}}',270.239,170225552,873002,NULL,'2022-03-04 12:28:51',1646396931,NULL),(1865606437,18962176,1,1880376,1,1,1,'S',1,0.994388,980,941186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',270.734,163619393,1168870,NULL,'2021-07-04 14:26:55',1625408815,NULL),(1871812051,18962176,1,2603714,1,1,1,'A',1,0.991007,597,903880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 821, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 834}}',271.097,172784298,899852,NULL,'2022-06-21 14:40:23',1655822423,NULL),(1866086381,18962176,1,1531625,1,1,1,'A',1,0.969398,759,833827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 2803, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2941}}',271.295,164322195,2849280,NULL,'2021-07-26 12:07:55',1627301275,NULL),(1868007473,18962176,1,2529498,1,1,1,'A',1,0.948918,409,752643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 1827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1987}}',271.652,167161827,1726198,NULL,'2021-11-02 11:19:05',1635851945,NULL),(1865818426,18962176,1,3033441,1,1,1,'S',1,0.997704,1089,953622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1089}}',271.791,163962519,1207610,NULL,'2021-07-15 05:06:52',1626325612,NULL),(1866529420,18962176,1,2984823,1,1,1,'A',1,0.970551,509,419268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1579}}',272.5,164917831,1027350,NULL,'2021-08-14 06:45:11',1628923511,NULL),(1869776345,18962176,1,161275,0,1,1,'A',1,0.916341,493,756139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 27, \"great\": 1306, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1536}}',272.709,169729057,1574626,NULL,'2022-02-12 02:00:25',1644631225,NULL),(1877420355,18962176,1,2966038,1,1,1,'SH',1,0.964948,485,1061734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',272.904,180985960,621200,NULL,'2023-09-29 05:40:44',1695966044,NULL),(1867929405,18962176,1,1477485,0,1,1,'A',1,0.921907,304,747191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 986}}',272.933,166981805,852781,NULL,'2021-10-27 01:44:04',1635299044,NULL),(1863492872,18962176,1,2259013,1,1,1,'A',1,0.982909,753,894098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1375}}',272.937,160343506,1603686,NULL,'2021-04-01 03:24:19',1617247459,NULL),(1871086747,18962176,1,1342339,1,1,1,'A',1,0.974057,346,868667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',273.229,171740168,640126,NULL,'2022-05-08 09:50:08',1652003408,NULL),(1868023706,18962176,1,249371,0,1,1,'A',1,0.923103,369,779243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 1286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',273.576,167230926,1410237,NULL,'2021-11-05 04:02:50',1636084970,NULL),(1863972105,18962176,1,2026430,1,1,1,'A',1,0.958642,444,754435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1753}}',273.816,160926685,1560212,NULL,'2021-04-17 01:26:49',1618622809,NULL),(1863358666,18962176,1,2268025,1,1,1,'A',1,0.978916,1079,859633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1606, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1660}}',274.006,160233130,1903902,NULL,'2021-03-29 06:12:25',1616998345,NULL),(1866869676,18962176,1,2964192,1,1,1,'A',1,0.977597,315,870201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 491}}',274.088,165488026,469140,NULL,'2021-09-02 06:01:33',1630562493,NULL),(1864591922,18962176,1,1845315,1,1,1,'A',1,0.943149,343,851453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 343}}',274.262,162063861,355349,NULL,'2021-05-18 11:27:10',1621337230,NULL),(1869229290,18962176,1,3354739,1,1,1,'A',1,0.970124,688,832384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 2550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2661}}',274.369,168955735,2611770,NULL,'2022-01-12 03:08:03',1641956883,NULL),(1870486315,18962176,1,3389418,1,1,1,'A',1,0.90321,253,677504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 870, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1028}}',274.539,170689935,795324,NULL,'2022-03-24 05:47:50',1648100870,NULL),(1864533298,18962176,1,2776802,1,1,1,'A',1,0.959179,760,805453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 1931, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2070}}',274.852,161910164,2105650,NULL,'2021-05-14 05:38:41',1620970721,NULL),(1871469206,18962176,1,3390644,1,1,1,'S',1,0.999491,982,958552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 981, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 982}}',274.901,172353116,1244100,NULL,'2022-06-03 06:01:48',1654236108,NULL),(1865490033,18962176,1,87778,1,1,1,'S',1,0.995885,972,948170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',274.984,163412826,1133380,NULL,'2021-06-28 04:01:46',1624852906,NULL),(1867499841,18962176,1,928806,1,1,1,'X',1,1,819,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',275.051,166291180,971580,NULL,'2021-10-01 23:37:00',1633131420,NULL),(1867414831,18962176,1,1879405,1,1,1,'A',1,0.960591,1436,875797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 2101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',275.09,166238122,2383861,NULL,'2021-09-29 23:32:52',1632958372,NULL),(1874721902,18962176,1,2777592,0,1,1,'B',1,0.899868,340,685538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',275.201,176964980,615158,NULL,'2023-01-23 07:48:18',1674460098,NULL),(1874788706,18962176,1,2337091,1,1,1,'S',1,0.996287,808,1003771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',275.361,177282980,984588,NULL,'2023-02-10 12:08:07',1676030887,NULL),(1871755087,18962176,1,91698,1,1,1,'S',1,0.994571,1013,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1002, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1013}}',275.487,172706849,1180660,NULL,'2022-06-18 06:44:35',1655534675,NULL),(1872561222,18962176,1,3721579,1,1,1,'A',1,0.942768,694,755011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1127}}',275.626,173818696,1052602,NULL,'2022-08-08 01:11:45',1659921105,NULL),(1863856952,18962176,1,1348906,1,1,1,'A',1,0.966533,814,839778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 950, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',275.835,161081778,1068378,NULL,'2021-04-21 03:30:16',1618975816,NULL),(1864285792,18962176,1,2359803,1,1,1,'A',1,0.981362,746,896655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 756, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',276.045,161596684,867332,NULL,'2021-05-05 10:37:59',1620211079,NULL),(1864232925,18962176,1,2259013,1,1,1,'A',1,0.902545,370,706011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 29, \"great\": 1136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1375}}',276.151,161419733,1268037,NULL,'2021-04-30 12:46:46',1619786806,NULL),(1868157219,18962176,1,3237573,1,1,1,'S',1,0.997748,888,951249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 884, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',276.452,167291671,1127538,NULL,'2021-11-07 06:39:37',1636267177,NULL),(1875775785,18962176,1,3837658,1,1,1,'B',1,0.899431,482,689436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 84, \"great\": 2332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2814}}',277.028,178667556,2374093,NULL,'2023-05-01 09:04:52',1682931892,NULL),(1871349097,18962176,1,1682932,0,1,1,'A',1,0.929487,362,406444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',277.424,172016168,387395,NULL,'2022-05-20 04:55:22',1653022522,NULL),(1867634331,18962176,1,617859,1,1,1,'S',1,0.998875,889,956233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',277.697,166597821,1049570,NULL,'2021-10-13 10:24:53',1634120693,NULL),(1864354676,18962176,1,2730616,1,1,1,'A',1,0.91732,329,764877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 16, \"great\": 1187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',277.75,161524502,1437115,NULL,'2021-05-03 08:30:30',1620030630,NULL),(1866472479,18962176,1,187015,0,1,1,'A',1,0.974496,555,444691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 816, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',277.859,164917898,586248,NULL,'2021-08-14 06:49:00',1628923740,NULL),(1867993304,18962176,1,2514334,1,1,1,'S',1,0.983844,588,1001801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',277.971,167132723,721172,NULL,'2021-11-01 06:37:50',1635748670,NULL),(1872210105,18962176,1,3557958,1,1,1,'B',1,0.882393,562,627481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 61, \"great\": 1186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1471}}',278.142,173335556,1242239,NULL,'2022-07-16 04:30:28',1657945828,NULL),(1867449824,18962176,1,1465000,0,1,1,'A',1,0.947487,602,759183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',278.319,166403334,1027564,NULL,'2021-10-06 03:40:07',1633491607,NULL),(1878169897,18962176,1,3044422,1,1,1,'A',1,0.929664,669,712112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 84, \"great\": 2387, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2680}}',278.461,182017272,2488928,NULL,'2023-12-17 09:34:30',1702805670,NULL),(1867698387,18962176,1,3122375,1,1,1,'A',1,0.962396,1013,841671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 2158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2287}}',278.595,166773929,2561346,NULL,'2021-10-19 13:18:55',1634649535,NULL),(1863628513,18962176,1,1344250,1,1,1,'A',1,0.967911,379,812519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',278.617,160533632,823792,NULL,'2021-04-06 04:30:09',1617683409,NULL),(1865754539,18962176,1,1405550,1,1,1,'A',1,0.970918,480,841683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',278.907,163634158,1044594,NULL,'2021-07-05 00:17:36',1625444256,NULL),(1866773954,18962176,1,2995648,1,1,1,'A',1,0.942492,584,408706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 850, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939}}',278.975,165252564,658751,NULL,'2021-08-25 04:06:16',1629864376,NULL),(3194495617,18962176,1,3753881,1,1,1,'A',1,0.911111,500,736178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 88, \"great\": 1420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1620}}',279.113,184729104,1451625,NULL,'2024-07-21 08:33:26',1721550806,NULL),(1869618264,18962176,1,3221871,1,1,1,'S',1,0.984034,595,965799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',279.312,169633287,782033,NULL,'2022-02-08 05:03:09',1644296589,NULL),(1864506953,18962176,1,1913439,0,1,1,'A',1,0.909946,233,704689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 14, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',279.538,162064050,911063,NULL,'2021-05-18 11:36:00',1621337760,NULL),(1871063946,18962176,1,1574205,1,1,1,'A',1,0.983146,1420,894463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 2528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2581}}',279.835,171791903,2946450,NULL,'2022-05-10 14:52:18',1652194338,NULL),(1867888395,18962176,1,2561454,1,1,1,'A',1,0.912667,262,699951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1271}}',279.911,166883618,1020600,NULL,'2021-10-23 12:34:05',1634992445,NULL),(1867159691,18962176,1,2236237,1,1,1,'A',1,0.953212,895,788988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1432}}',280.091,165785990,1366790,NULL,'2021-09-13 06:45:06',1631515506,NULL),(1866858145,18962176,1,190723,0,1,1,'A',1,0.949367,419,416837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1185}}',280.178,165488343,764865,NULL,'2021-09-02 06:27:25',1630564045,NULL),(1866492242,18962176,1,1897624,1,1,1,'A',1,0.994509,1615,928125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1715, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1730}}',280.289,164857850,2462910,NULL,'2021-08-12 08:24:13',1628756653,NULL),(1864581060,18962176,1,1642356,1,1,1,'A',1,0.976138,449,872686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 901}}',280.862,162022781,953460,NULL,'2021-05-17 04:44:13',1621226653,NULL),(1863075188,18962176,1,257573,1,1,1,'S',1,0.994907,1080,939939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',280.913,159581703,1251060,NULL,'2021-03-11 09:03:52',1615453432,NULL),(1868093494,18962176,1,142937,0,1,1,'A',1,0.940912,635,823679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',280.985,167346066,1368383,NULL,'2021-11-09 12:41:24',1636461684,NULL),(1867295352,18962176,1,2649335,1,1,1,'A',1,0.955533,605,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 1807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1934}}',281.304,165942564,1873116,NULL,'2021-09-18 21:11:23',1631999483,NULL),(1864440069,18962176,1,1460904,1,1,1,'A',1,0.9716,991,851327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 2301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2412}}',281.51,161868422,2611252,NULL,'2021-05-13 00:16:27',1620864987,NULL),(1863984539,18962176,1,2239061,1,1,1,'A',1,0.90233,234,679151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',282.137,161192766,419049,NULL,'2021-04-24 04:41:45',1619239305,NULL),(1865789032,18962176,1,121334,0,1,1,'A',1,0.995646,1157,934183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1378}}',282.331,163996481,1660102,NULL,'2021-07-16 06:49:16',1626418156,NULL),(1871697691,18962176,1,2854284,1,1,1,'A',1,0.956098,273,745493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 1546, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1640}}',282.432,172678463,1346370,NULL,'2022-06-17 02:17:54',1655432274,NULL),(1869359876,18962176,1,3392364,1,1,1,'A',1,0.964594,846,813198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 2749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2895}}',282.683,169033797,2775918,NULL,'2022-01-15 09:58:36',1642240716,NULL),(1870285987,18962176,1,161275,0,1,1,'A',1,0.93099,245,788204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 1354, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1536}}',283.093,170542221,1570199,NULL,'2022-03-18 02:45:55',1647571555,NULL),(1865722049,18962176,1,2692813,1,1,1,'A',1,0.979023,496,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 2100, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2169}}',283.225,163634304,2394696,NULL,'2021-07-05 00:25:13',1625444713,NULL),(1865612149,18962176,1,2012389,1,1,1,'A',1,0.979218,927,866443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 2357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',283.418,163471969,2577018,NULL,'2021-06-30 02:48:08',1625021288,NULL),(1865891732,18962176,1,1360252,1,1,1,'A',1,0.966933,1337,872818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1773, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1875}}',283.608,163868065,2262324,NULL,'2021-07-12 05:47:31',1626068851,NULL),(1869969738,18962176,1,2420421,1,1,1,'A',1,0.950287,446,413128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 1452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1569}}',283.678,169979399,989297,NULL,'2022-02-22 04:25:28',1645503928,NULL),(1863956194,18962176,1,263683,0,1,1,'S',1,0.995022,904,940984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',284.02,161081331,1009010,NULL,'2021-04-21 03:07:22',1618974442,NULL),(3446223014,18962176,1,4039955,1,1,1,'B',1,0.871951,258,591976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 76, \"great\": 991, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1230}}',284.241,185272005,891294,NULL,'2024-09-02 08:14:41',1725264881,NULL),(1864028646,18962176,1,777799,0,1,1,'B',1,0.879665,172,610381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',284.381,161130230,580619,NULL,'2021-04-22 13:15:13',1619097313,NULL),(1869897692,18962176,1,2971172,1,1,1,'A',1,0.912705,450,374615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1157}}',284.585,170052048,732501,NULL,'2022-02-25 05:56:05',1645768565,NULL),(1865774174,18962176,1,1888472,1,1,1,'A',1,0.949977,649,842193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 1928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2129}}',284.674,163867988,2229620,NULL,'2021-07-12 05:41:57',1626068517,NULL),(1875806982,18962176,1,683188,1,1,1,'A',1,0.936279,1675,819271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 86, \"great\": 2229, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2456}}',284.991,178671106,2646166,NULL,'2023-05-01 13:41:11',1682948471,NULL),(1867032683,18962176,1,1224945,1,1,1,'S',1,0.995395,760,946983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',285.682,165679666,805780,NULL,'2021-09-09 11:42:48',1631187768,NULL),(1863750600,18962176,1,351995,1,1,1,'S',1,0.98867,1015,922295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',285.75,160892255,1164150,NULL,'2021-04-16 05:28:48',1618550928,NULL),(1869379650,18962176,1,1241101,0,1,1,'A',1,0.923077,441,776926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',285.77,169174450,583854,NULL,'2022-01-21 04:18:44',1642738724,NULL),(1873705535,18962176,1,2940090,1,1,1,'A',1,0.92691,558,760405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 70, \"great\": 2015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',286.181,175560710,1916562,NULL,'2022-11-08 15:23:34',1667921014,NULL),(1864028679,18962176,1,777799,1,1,1,'S',1,0.98713,777,913331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',286.266,161268177,963042,NULL,'2021-04-26 05:03:04',1619413384,NULL),(1871721758,18962176,1,1682932,1,1,1,'S',1,0.999199,624,957243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 623, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',286.267,172684470,758208,NULL,'2022-06-17 09:40:49',1655458849,NULL),(1867296443,18962176,1,2650974,1,1,1,'A',1,0.966862,825,886722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 1613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1705}}',286.353,165959743,1819078,NULL,'2021-09-19 12:34:40',1632054880,NULL),(1865611309,18962176,1,1305282,1,1,1,'A',1,0.972855,808,856721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1970, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2063}}',286.578,163512580,2208934,NULL,'2021-07-01 11:56:27',1625140587,NULL),(1875184907,18962176,1,2564670,0,1,1,'B',1,0.888533,353,648059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 63, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',286.616,177807231,1111465,NULL,'2023-03-12 02:56:19',1678589779,NULL),(1863696338,18962176,1,1657901,0,1,1,'A',1,0.966741,359,804041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',286.937,160638127,881702,NULL,'2021-04-09 05:24:40',1617945880,NULL),(1867018620,18962176,1,2346117,1,1,1,'A',1,0.934231,649,794161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 1151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',287.519,165629754,1269974,NULL,'2021-09-07 12:18:23',1631017103,NULL),(1867014495,18962176,1,2974956,1,1,1,'A',1,0.981919,431,489156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',287.563,165567290,508500,NULL,'2021-09-05 02:50:32',1630810232,NULL),(1866898672,18962176,1,2135941,1,1,1,'A',1,0.94743,677,799514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',287.741,165397588,939662,NULL,'2021-08-29 21:57:14',1630274234,NULL),(1867078074,18962176,1,1082699,1,1,1,'A',1,0.977765,1643,867859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 2542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2631}}',287.963,165816392,2666302,NULL,'2021-09-14 13:12:27',1631625147,NULL),(1864353320,18962176,1,2728335,1,1,1,'A',1,0.971611,536,845088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1409}}',288.202,161624543,1536604,NULL,'2021-05-06 04:48:55',1620276535,NULL),(1865836926,18962176,1,2310610,1,1,1,'S',1,0.999232,651,957906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',288.593,163962758,746406,NULL,'2021-07-15 05:18:05',1626326285,NULL),(1867028709,18962176,1,2357917,1,1,1,'A',1,0.952707,399,420310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 1342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',288.605,165595163,957840,NULL,'2021-09-06 02:19:50',1630894790,NULL),(3586008992,18962176,1,3557681,1,1,1,'B',1,0.866819,189,581127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 518}, \"maximum_statistics\": {\"great\": 657}}',288.873,185562323,516298,NULL,'2024-09-27 05:07:55',1727413675,NULL),(1871607322,18962176,1,3241328,1,1,1,'S',1,0.996431,1401,949956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1401}}',288.995,172477201,1647960,NULL,'2022-06-08 12:05:52',1654689952,NULL),(1867813662,18962176,1,2622014,1,1,1,'A',1,0.95829,368,792883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',289.71,166791346,919880,NULL,'2021-10-20 03:30:35',1634700635,NULL),(1873096554,18962176,1,2007651,1,1,1,'A',1,0.948519,586,762624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 1317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1418}}',290.379,174817281,1259786,NULL,'2022-09-30 04:47:38',1664513258,NULL),(1866886594,18962176,1,2545664,1,1,1,'A',1,0.929831,453,791826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 1240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418}}',290.552,165404552,1413460,NULL,'2021-08-30 04:30:33',1630297833,NULL),(1868950377,18962176,1,2995648,1,1,1,'A',1,0.921193,297,735966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 808, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 939}}',290.659,168580548,867998,NULL,'2021-12-28 06:50:31',1640674231,NULL),(1871384616,18962176,1,3414767,1,1,1,'A',1,0.991066,1121,927425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1761, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1791}}',290.702,172139536,2163168,NULL,'2022-05-25 05:34:16',1653456856,NULL),(1876565347,18962176,1,45895,0,1,1,'A',1,0.919004,366,771433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 71, \"great\": 1923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',290.779,179921200,1900024,NULL,'2023-07-20 02:23:32',1689819812,NULL),(1867716210,18962176,1,2467771,1,1,1,'A',1,0.959793,807,784073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 1637, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1741}}',291.356,166841029,1630806,NULL,'2021-10-22 00:20:09',1634862009,NULL),(1865381613,18962176,1,93620,1,1,1,'S',1,0.992216,1927,934355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1927}}',291.492,163059473,2165720,NULL,'2021-06-17 00:03:38',1623888218,NULL),(1873379291,18962176,1,2599337,1,1,1,'B',1,0.899678,159,652523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',291.628,175100616,663420,NULL,'2022-10-15 05:49:39',1665812979,NULL),(1870281216,18962176,1,3282723,1,1,1,'B',1,0.894737,327,665274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 29, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1121}}',291.948,170648742,871940,NULL,'2022-03-22 09:47:17',1647942437,NULL),(1863445728,18962176,1,1717849,1,1,1,'S',1,0.991667,1680,927059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1680}}',292.01,160186672,1909390,NULL,'2021-03-28 01:53:53',1616896433,NULL),(1869272664,18962176,1,2674184,1,1,1,'A',1,0.912017,610,744114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 40, \"great\": 1384, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1631}}',292.336,169005412,1627336,NULL,'2022-01-14 06:31:15',1642141875,NULL),(1867726654,18962176,1,3002511,1,1,1,'S',1,0.988211,721,924195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721}}',292.586,166793515,839654,NULL,'2021-10-20 05:53:34',1634709214,NULL),(1867556871,18962176,1,2986859,1,1,1,'A',1,0.976918,921,874387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1603}}',292.619,166380603,1769790,NULL,'2021-10-05 04:36:07',1633408567,NULL),(1863895895,18962176,1,2756264,1,1,1,'S',1,0.993304,2240,941094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',292.766,160926276,2674610,NULL,'2021-04-17 01:10:48',1618621848,NULL),(1867092872,18962176,1,2706169,1,1,1,'A',1,0.941558,393,797927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1386}}',292.772,165868009,1320954,NULL,'2021-09-16 11:05:08',1631790308,NULL),(1864418073,18962176,1,2366903,1,1,1,'S',1,0.988683,486,927177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 486}}',292.863,161813692,526740,NULL,'2021-05-11 12:43:03',1620736983,NULL),(1866051255,18962176,1,1843535,1,1,1,'A',1,0.985144,851,897969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 2008, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2053}}',293.246,164290993,2209908,NULL,'2021-07-25 12:11:57',1627215117,NULL),(1869785564,18962176,1,2674184,1,1,1,'A',1,0.929491,741,417769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1631}}',293.529,169878961,1132221,NULL,'2022-02-18 10:51:02',1645181462,NULL),(1862932114,18962176,1,217280,0,1,1,'A',1,0.994161,1361,939067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1370}}',293.895,159371819,1570180,NULL,'2021-03-04 23:14:18',1614899658,NULL),(1869460297,18962176,1,2230840,1,1,1,'A',1,0.936232,261,779482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 690}}',294.008,169260165,631932,NULL,'2022-01-24 08:01:32',1643011292,NULL),(1870500867,18962176,1,3409441,1,1,1,'A',1,0.924916,507,748130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 1048, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1192}}',294.175,170688925,1151805,NULL,'2022-03-24 04:27:57',1648096077,NULL),(1865673978,18962176,1,2903916,1,1,1,'A',1,0.969914,840,907057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1745}}',294.457,163803391,2053712,NULL,'2021-07-10 04:17:32',1625890652,NULL),(1867172555,18962176,1,1008122,1,1,1,'A',1,0.950495,513,868857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',294.497,165807783,1757535,NULL,'2021-09-14 03:36:00',1631590560,NULL),(1866119220,18962176,1,2903916,1,1,1,'S',1,0.99341,1745,940707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1722, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1745}}',294.725,164215393,2164360,NULL,'2021-07-23 03:07:42',1627009662,NULL),(1870012101,18962176,1,1211856,1,1,1,'S',1,0.999249,666,957883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',294.975,170272207,754590,NULL,'2022-03-06 06:14:10',1646547250,NULL),(1869745847,18962176,1,2821699,1,1,1,'S',1,0.983871,1209,924404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1209}}',295.093,169806235,1564260,NULL,'2022-02-15 07:23:12',1644909792,NULL),(1867823375,18962176,1,399850,0,1,1,'A',1,0.917808,594,781841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',295.115,166934694,725103,NULL,'2021-10-25 05:41:54',1635140514,NULL),(1869422001,18962176,1,2860959,1,1,1,'A',1,0.942779,426,837972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 734}}',295.526,169173980,736369,NULL,'2022-01-21 03:54:59',1642737299,NULL),(1870761405,18962176,1,2890206,1,1,1,'S',1,0.998438,1601,913913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1596, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1601}}',295.766,171173958,2105120,NULL,'2022-04-14 02:40:41',1649904041,NULL),(1869063429,18962176,1,2366660,1,1,1,'A',1,0.966982,1234,832070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 42, \"great\": 3889, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 4119}}',295.957,168709028,3934630,NULL,'2022-01-02 03:11:58',1641093118,NULL),(1865114778,18962176,1,884197,1,1,1,'S',1,0.992925,848,939156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',296.048,162693474,1020586,NULL,'2021-06-05 10:41:13',1622889673,NULL),(1864789305,18962176,1,145802,1,1,1,'A',1,0.994875,2068,890044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 3963, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 4000}}',296.211,162444687,3761532,NULL,'2021-05-29 03:33:16',1622259196,NULL),(1874664001,18962176,1,2610197,1,1,1,'A',1,0.902824,318,667256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 55, \"great\": 1253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1487}}',296.804,177069675,1146163,NULL,'2023-01-29 04:55:32',1674968132,NULL),(1867885657,18962176,1,2559016,1,1,1,'A',1,0.93211,446,798007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 1450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1635}}',296.831,166901518,1564685,NULL,'2021-10-24 00:52:44',1635036764,NULL),(1870356100,18962176,1,1438644,0,1,1,'A',1,0.952753,219,441105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 1127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',297.119,170520022,755543,NULL,'2022-03-17 03:04:59',1647486299,NULL),(1867007531,18962176,1,206273,0,1,1,'A',1,0.976038,672,467057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1252}}',297.209,165669277,966701,NULL,'2021-09-09 00:01:36',1631145696,NULL),(1867710464,18962176,1,1569703,1,1,1,'A',1,0.98216,879,859768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 2032, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2102}}',297.516,166705627,2289534,NULL,'2021-10-17 01:23:43',1634433823,NULL),(1867278155,18962176,1,871924,0,1,1,'A',1,0.966546,579,822965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1106}}',297.62,165971831,1026100,NULL,'2021-09-19 20:32:12',1632083532,NULL),(1864604096,18962176,1,81344,0,1,1,'A',1,0.978689,703,884333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 880}, \"maximum_statistics\": {\"great\": 915}}',297.624,161910276,968080,NULL,'2021-05-14 05:46:37',1620971197,NULL),(1867018607,18962176,1,2346117,1,1,1,'A',1,0.951538,651,434515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',298.387,165595503,931374,NULL,'2021-09-06 02:40:34',1630896034,NULL),(1866019438,18962176,1,2596262,1,1,1,'A',1,0.975098,542,831675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',299.106,164131382,904234,NULL,'2021-07-20 11:46:53',1626781613,NULL),(1866896012,18962176,1,3105301,1,1,1,'S',1,0.971311,244,925179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',299.121,165352058,238483,NULL,'2021-08-28 11:42:55',1630150975,NULL),(1866896025,18962176,1,3105301,1,1,1,'SH',1,0.971311,244,489594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',299.265,165352106,159910,NULL,'2021-08-28 11:45:16',1630151116,NULL),(1869895325,18962176,1,2139052,1,1,1,'S',1,0.976015,813,894134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 774, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 813}}',299.392,170056206,963376,NULL,'2022-02-25 11:08:09',1645787289,NULL),(2736424243,18962176,1,3140729,1,1,1,'B',1,0.878395,230,628493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',299.401,183696382,643172,NULL,'2024-04-27 05:23:47',1714195427,NULL),(1878409479,18962176,1,3699195,1,1,1,'A',1,0.909916,432,768016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 84, \"great\": 1936, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2259}}',299.511,182284438,2111331,NULL,'2024-01-06 10:57:23',1704538643,NULL),(1866855717,18962176,1,3076087,1,1,1,'A',1,0.965812,278,470167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',299.665,165457095,396309,NULL,'2021-09-01 00:15:30',1630455330,NULL),(1867223673,18962176,1,1486433,1,1,1,'A',1,0.965635,412,794470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 1805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1906}}',299.789,166032850,1735332,NULL,'2021-09-22 07:32:08',1632295928,NULL),(1870900201,18962176,1,136526,1,1,1,'S',1,0.999563,1143,958766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1143}}',300.068,171444591,1292390,NULL,'2022-04-25 14:21:27',1650896487,NULL),(1874453571,18962176,1,3808202,1,1,1,'S',1,0.996656,299,950559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',300.217,176675123,325700,NULL,'2023-01-07 12:11:12',1673093472,NULL),(1866971500,18962176,1,152857,1,1,1,'A',1,0.994959,1132,933922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1587}}',300.319,165679838,1828890,NULL,'2021-09-09 11:51:45',1631188305,NULL),(1865304731,18962176,1,1892143,1,1,1,'S',1,0.995,1800,945571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1800}}',300.331,163125570,2081200,NULL,'2021-06-19 01:49:28',1624067368,NULL),(1866974815,18962176,1,1402693,1,1,1,'A',1,0.969256,1220,837432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 2352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',300.438,165652283,2628584,NULL,'2021-09-08 09:25:00',1631093100,NULL),(1870805779,18962176,1,3505822,1,1,1,'S',1,0.99952,1042,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',300.605,171383744,1194496,NULL,'2022-04-23 03:45:24',1650685524,NULL),(1867154252,18962176,1,956273,1,1,1,'A',1,0.976397,973,870856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 2455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2542}}',301.053,165811116,2845862,NULL,'2021-09-14 07:14:37',1631603677,NULL),(1866441948,18962176,1,1464530,1,1,1,'A',1,0.99676,1012,935548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2006}}',301.079,164893927,2250912,NULL,'2021-08-13 12:26:36',1628857596,NULL),(1866782994,18962176,1,2716269,1,1,1,'A',1,0.918089,293,790723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',301.125,165309935,322826,NULL,'2021-08-27 02:07:46',1630030066,NULL),(1870466507,18962176,1,2827760,1,1,1,'A',1,0.918599,451,750729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 37, \"great\": 1698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1984}}',301.161,170769512,1800904,NULL,'2022-03-27 10:43:37',1648377817,NULL),(1874155737,18962176,1,3624462,1,1,1,'A',1,0.939206,1232,406385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 72, \"great\": 2196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2418}}',301.215,176214957,1571331,NULL,'2022-12-14 05:55:19',1670997319,NULL),(1866957283,18962176,1,1880273,1,1,1,'A',1,0.973851,672,829990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',301.65,165626216,1351830,NULL,'2021-09-07 08:28:20',1631003300,NULL),(1870975358,18962176,1,1433904,0,1,1,'A',1,0.933071,400,813066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',301.786,171438385,789995,NULL,'2022-04-25 07:18:01',1650871081,NULL),(1867511070,18962176,1,2189903,1,1,1,'A',1,0.96573,820,810337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',302.311,166359305,1527458,NULL,'2021-10-04 09:30:19',1633339819,NULL),(1862941088,18962176,1,2727376,1,1,1,'S',1,0.988615,1625,920456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1625}}',303.212,159480557,1962140,NULL,'2021-03-08 05:13:42',1615180422,NULL),(1871489189,18962176,1,2326580,1,1,1,'S',1,0.999562,1141,958768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1141}}',303.247,172292099,1333770,NULL,'2022-05-31 11:51:45',1653997905,NULL),(1869682691,18962176,1,3282723,1,1,1,'S',1,0.990633,1121,933761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1121}}',303.337,169662574,1319734,NULL,'2022-02-09 11:49:20',1644407360,NULL),(1877415210,18962176,1,3950614,1,1,1,'SH',1,0.977941,544,1099475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',303.83,180974121,737220,NULL,'2023-09-28 09:02:58',1695891778,NULL),(1864612057,18962176,1,2288665,1,1,1,'A',1,0.979045,1303,873536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1718}}',304.001,161947627,1853874,NULL,'2021-05-15 05:13:35',1621055615,NULL),(1869933265,18962176,1,1414482,0,1,1,'A',1,0.944476,1100,431733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 1630, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1774}}',304.081,170051961,1325760,NULL,'2022-02-25 05:50:03',1645768203,NULL),(1865178424,18962176,1,1411445,0,1,1,'A',1,0.97659,608,854234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 2179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2264}}',304.585,162904025,2355106,NULL,'2021-06-12 01:31:50',1623461510,NULL),(1872998055,18962176,1,3145158,1,1,1,'A',1,0.975501,855,881199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 860, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 898}}',304.593,174618551,994620,NULL,'2022-09-19 08:29:18',1663576158,NULL),(1867095603,18962176,1,1150699,0,1,1,'A',1,0.935625,989,833967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 1435, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1600}}',304.656,165752925,1804984,NULL,'2021-09-12 01:30:57',1631410257,NULL),(1871659124,18962176,1,2584209,1,1,1,'A',1,0.911452,602,729512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 66, \"great\": 1999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',305.018,172477609,2039397,NULL,'2022-06-08 12:24:48',1654691088,NULL),(1869705051,18962176,1,2353346,1,1,1,'A',1,0.936349,311,790553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',305.979,169636139,1165758,NULL,'2022-02-08 08:37:10',1644309430,NULL),(1867548943,18962176,1,1073090,1,1,1,'S',1,0.996587,586,948654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',306.784,166291050,667980,NULL,'2021-10-01 23:28:53',1633130933,NULL),(1867540710,18962176,1,2974710,1,1,1,'A',1,0.988624,836,914835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',306.941,166291238,995260,NULL,'2021-10-01 23:40:52',1633131652,NULL),(1869438942,18962176,1,1666641,0,1,1,'A',1,0.95614,386,871256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',307.065,169333415,505924,NULL,'2022-01-27 06:56:57',1643266617,NULL),(2785535190,18962176,1,4471096,1,1,1,'A',1,0.922736,1389,781538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 84, \"great\": 2185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2485}}',307.561,183812791,2515922,NULL,'2024-05-06 04:27:44',1714969664,NULL),(1865792534,18962176,1,1421041,1,1,1,'A',1,0.993287,1230,986557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1862}}',307.578,163867886,2267747,NULL,'2021-07-12 05:35:15',1626068115,NULL),(1867885190,18962176,1,2888013,1,1,1,'A',1,0.940972,200,794752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',307.632,166958319,523255,NULL,'2021-10-26 03:40:00',1635219600,NULL),(1870875274,18962176,1,2268536,1,1,1,'S',1,0.997771,673,953712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',307.752,171252251,795400,NULL,'2022-04-17 09:00:57',1650186057,NULL),(1874464920,18962176,1,1657901,0,1,1,'A',1,0.917406,356,379522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',308.245,176669603,536669,NULL,'2023-01-07 05:02:40',1673067760,NULL),(1875477177,18962176,1,903809,0,1,1,'A',1,0.902921,487,690663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',308.854,178119003,1432708,NULL,'2023-03-30 07:16:49',1680160609,NULL),(1866902256,18962176,1,1840319,1,1,1,'A',1,0.930422,1077,834446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 9, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',309.222,165406754,1613883,NULL,'2021-08-30 06:54:19',1630306459,NULL),(1866893894,18962176,1,2719608,0,1,1,'A',1,0.949176,685,430558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1092}}',309.223,165426270,747926,NULL,'2021-08-30 21:32:22',1630359142,NULL),(1866509896,18962176,1,2135941,1,1,1,'A',1,0.978972,613,445974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',309.301,164917721,640284,NULL,'2021-08-14 06:39:05',1628923145,NULL),(1876624566,18962176,1,1360616,0,1,1,'B',1,0.893721,258,675658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 58, \"great\": 1262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',309.421,179818206,1197881,NULL,'2023-07-13 11:51:45',1689249105,NULL),(1865848706,18962176,1,2949587,1,1,1,'S',1,0.992261,1163,924775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1163}}',309.522,163962431,1448980,NULL,'2021-07-15 05:02:41',1626325361,NULL),(1872976027,18962176,1,3502854,1,1,1,'SH',1,0.997647,425,1007937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',309.662,174491670,461220,NULL,'2022-09-12 08:12:16',1662970336,NULL),(1863008597,18962176,1,162520,1,1,1,'S',1,0.990348,777,924149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',309.673,159694726,912204,NULL,'2021-03-14 10:17:04',1615717024,NULL),(1867721436,18962176,1,2259190,1,1,1,'A',1,0.952284,539,767897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1226}}',309.87,166841186,1108346,NULL,'2021-10-22 00:29:57',1634862597,NULL),(1867931500,18962176,1,100105,1,1,1,'A',1,0.96549,576,476182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1275}}',310.101,166981998,883872,NULL,'2021-10-27 01:56:04',1635299764,NULL),(1866905606,18962176,1,295167,0,1,1,'A',1,0.949801,723,880705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',310.215,165407044,1120533,NULL,'2021-08-30 07:15:07',1630307707,NULL),(1866534513,18962176,1,2994041,1,1,1,'A',1,0.970343,604,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1197}}',310.421,164854790,1241380,NULL,'2021-08-12 05:23:53',1628745833,NULL),(1867744063,18962176,1,1390706,1,1,1,'A',1,0.979612,776,891097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1487, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1545}}',310.561,166760767,1770628,NULL,'2021-10-18 23:30:31',1634599831,NULL),(1870802246,18962176,1,1813034,1,1,1,'A',1,0.960881,708,809086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 2194, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2339}}',310.636,171316843,2368574,NULL,'2022-04-20 05:01:12',1650430872,NULL),(1873691358,18962176,1,3848144,1,1,1,'S',1,0.997717,657,953538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',310.648,175570704,755080,NULL,'2022-11-09 05:17:50',1667971070,NULL),(1871721815,18962176,1,1682932,0,1,1,'A',1,0.934295,459,815266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',310.688,172752160,649854,NULL,'2022-06-20 03:57:57',1655697477,NULL),(1866783004,18962176,1,2716269,1,1,1,'S',1,0.953925,293,431450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 293}}',310.72,165310019,211486,NULL,'2021-08-27 02:11:13',1630030273,NULL),(1865114047,18962176,1,2827760,1,1,1,'S',1,0.992188,1984,936378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1984}}',310.889,162784527,2327280,NULL,'2021-06-08 06:15:07',1623132907,NULL),(1870250281,18962176,1,2629418,0,1,1,'A',1,0.903978,270,681035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 32, \"great\": 1210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',311.549,170362828,1213631,NULL,'2022-03-10 10:26:44',1646908004,NULL),(2716511635,18962176,1,3464655,1,1,1,'A',1,0.901341,721,678031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 77, \"great\": 1334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1566}}',311.625,183646756,1381630,NULL,'2024-04-23 05:46:10',1713851170,NULL),(1866664215,18962176,1,718447,0,1,1,'A',1,0.958532,945,443498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1676}}',311.728,164974627,1132761,NULL,'2021-08-16 03:37:37',1629085057,NULL),(1874862950,18962176,1,3930183,1,1,1,'A',1,0.939482,534,439547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 94, \"great\": 2810, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3090}}',312.208,177279279,2152344,NULL,'2023-02-10 06:23:37',1676010217,NULL),(1866470515,18962176,1,2330207,1,1,1,'A',1,0.982896,705,458630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 1714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1754}}',312.812,164887402,1249800,NULL,'2021-08-13 06:53:25',1628837605,NULL),(1869850293,18962176,1,2564790,1,1,1,'A',1,0.911121,325,728232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1097}}',313.024,169783300,986306,NULL,'2022-02-14 04:36:15',1644813375,NULL),(1870189914,18962176,1,2350370,0,1,1,'A',1,0.952433,287,412637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 1272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1377}}',313.649,170455599,843178,NULL,'2022-03-14 04:02:19',1647230539,NULL),(1877679880,18962176,1,4222959,1,1,1,'B',1,0.893349,287,641685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 65, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1308}}',314.205,181292668,978518,NULL,'2023-10-22 09:39:06',1697967546,NULL),(1870979087,18962176,1,3132089,1,1,1,'A',1,0.959722,686,803644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 62, \"great\": 3372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',314.74,171477827,3608362,NULL,'2022-04-27 04:32:41',1651033961,NULL),(1866664200,18962176,1,718447,1,1,1,'A',1,0.922136,498,792671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 8, \"great\": 1423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',315.217,164974502,1712608,NULL,'2021-08-16 03:31:38',1629084698,NULL),(1865673816,18962176,1,1167707,1,1,1,'A',1,0.981222,1940,892192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 2144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2210}}',315.417,163716156,2385740,NULL,'2021-07-07 13:42:01',1625665321,NULL),(1866918882,18962176,1,3143183,1,1,1,'A',1,0.97747,393,923464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',315.561,165456262,1286645,NULL,'2021-08-31 23:29:37',1630452577,NULL),(1870107473,18962176,1,3428627,1,1,1,'A',1,0.966356,620,828364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 2736, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2898}}',315.691,170219874,2990850,NULL,'2022-03-04 05:06:00',1646370360,NULL),(1866891223,18962176,1,1556848,1,1,1,'A',1,0.957937,591,458307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 630}}',315.995,165484675,449678,NULL,'2021-09-02 02:14:46',1630548886,NULL),(1871871300,18962176,1,2981284,1,1,1,'S',1,0.996299,1351,948068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1341, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1351}}',316.059,172783561,1640070,NULL,'2022-06-21 14:05:23',1655820323,NULL),(1864130625,18962176,1,2302587,1,1,1,'A',1,0.985897,727,892682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1834, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1879}}',316.299,161443079,2125798,NULL,'2021-05-01 01:56:32',1619834192,NULL),(1874794935,18962176,1,1854298,1,1,1,'A',1,0.928253,371,408054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1122}}',317.08,177278005,749666,NULL,'2023-02-10 03:56:23',1676001383,NULL),(1874958477,18962176,1,2718427,1,1,1,'S',1,0.97619,630,946016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',317.139,177441197,710358,NULL,'2023-02-19 08:34:37',1676795677,NULL),(2694622179,18962176,1,4006318,1,1,1,'A',1,0.925858,247,718809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 71, \"great\": 1932, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2185}}',317.302,183593494,1672669,NULL,'2024-04-19 04:07:23',1713499643,NULL),(1866975805,18962176,1,781859,0,1,1,'A',1,0.974888,608,842649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1115}}',317.647,165575899,1117024,NULL,'2021-09-05 10:37:31',1630838251,NULL),(1865579134,18962176,1,2610197,1,1,1,'A',1,0.960323,565,833526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 1378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1487}}',317.703,163500429,1692610,NULL,'2021-07-01 01:14:08',1625102048,NULL),(1867773196,18962176,1,2085753,1,1,1,'A',1,0.969642,319,806302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1302, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1367}}',317.968,166793600,1561246,NULL,'2021-10-20 06:00:50',1634709650,NULL),(1864189631,18962176,1,2391493,1,1,1,'A',1,0.971886,674,851467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',318.316,161443160,1208570,NULL,'2021-05-01 01:59:55',1619834395,NULL),(1870632128,18962176,1,366293,0,1,1,'A',1,0.927832,509,386169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 28, \"great\": 1599, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1836}}',318.552,170990692,1141519,NULL,'2022-04-06 02:13:27',1649211207,NULL),(1870560455,18962176,1,1642679,0,1,1,'A',1,0.930047,602,782682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 1492, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1694}}',319.359,170896983,1652673,NULL,'2022-04-02 02:56:12',1648868172,NULL),(1863950712,18962176,1,1888472,1,1,1,'A',1,0.986613,1828,909054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 2074, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2129}}',319.599,161014266,2372710,NULL,'2021-04-19 06:49:05',1618814945,NULL),(1873532534,18962176,1,3595978,1,1,1,'A',1,0.914374,414,727992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 966, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1127}}',319.915,175308708,1039538,NULL,'2022-10-26 10:14:28',1666779268,NULL),(1869866954,18962176,1,1365401,1,1,1,'A',1,0.955189,839,887877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',319.931,169729183,1198993,NULL,'2022-02-12 02:08:31',1644631711,NULL),(1867172569,18962176,1,1008122,1,1,1,'S',1,0.993193,1616,510413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',319.962,165831011,1281058,NULL,'2021-09-15 00:43:43',1631666623,NULL),(1866655176,18962176,1,2580106,1,1,1,'A',1,0.975834,645,816969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 843}, \"maximum_statistics\": {\"great\": 869}}',320.723,165097388,876036,NULL,'2021-08-20 04:33:15',1629433995,NULL),(1864324839,18962176,1,2239271,1,1,1,'S',1,0.978955,689,860524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',320.809,161630729,780810,NULL,'2021-05-06 10:42:17',1620297737,NULL),(1875586383,18962176,1,2991699,0,1,1,'A',1,0.939856,1071,450536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 67, \"great\": 2027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2228}}',321.043,178442572,1635048,NULL,'2023-04-17 09:44:57',1681724697,NULL),(1865044612,18962176,1,1360252,1,1,1,'S',1,0.9864,1875,881911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1824, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1875}}',321.674,162807280,2274510,NULL,'2021-06-08 22:25:33',1623191133,NULL),(1867007544,18962176,1,206273,1,1,1,'A',1,0.960463,859,916417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1252}}',321.827,165683594,1604542,NULL,'2021-09-09 14:48:55',1631198935,NULL),(1867481085,18962176,1,1242099,1,1,1,'S',1,0.997423,776,951966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',322.236,166291084,891340,NULL,'2021-10-01 23:31:38',1633131098,NULL),(1863813754,18962176,1,1913440,1,1,1,'A',1,0.976321,1418,886435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',322.38,160831975,1664240,NULL,'2021-04-14 14:24:40',1618410280,NULL),(1876663321,18962176,1,3999736,1,1,1,'A',1,0.922399,1167,689022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 68, \"great\": 1505, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1701}}',322.869,180020237,1801604,NULL,'2023-07-26 13:40:57',1690378857,NULL),(1867037074,18962176,1,2561042,1,1,1,'A',1,0.985887,807,898020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',323.076,165565368,1275384,NULL,'2021-09-05 01:06:23',1630803983,NULL),(1866902086,18962176,1,2393974,1,1,1,'A',1,0.918055,547,785227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 13, \"great\": 1268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1501}}',323.244,165484638,1669455,NULL,'2021-09-02 02:12:12',1630548732,NULL),(1875177357,18962176,1,3824662,0,1,1,'A',1,0.914454,397,373376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1695}}',323.482,177788376,954040,NULL,'2023-03-11 06:07:18',1678514838,NULL),(1867640805,18962176,1,1937119,1,1,1,'S',1,0.997956,1223,950847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1218, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1223}}',324.517,166597937,1568076,NULL,'2021-10-13 10:33:00',1634121180,NULL),(1865655792,18962176,1,1097541,0,1,1,'A',1,0.987234,1431,956345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 2068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',324.701,163776431,2373558,NULL,'2021-07-09 09:58:42',1625824722,NULL),(1869873484,18962176,1,128116,0,1,1,'A',1,0.951656,384,447195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 1020, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1117}}',324.716,169923436,753796,NULL,'2022-02-20 00:00:42',1645315242,NULL),(1867070871,18962176,1,1056236,1,1,1,'A',1,0.983616,1258,897714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 2463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',325.18,165816506,2701480,NULL,'2021-09-14 13:18:32',1631625512,NULL),(1870535437,18962176,1,2679859,1,1,1,'A',1,0.953434,340,759636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 859}}',325.326,170950829,712214,NULL,'2022-04-04 05:28:28',1649050108,NULL),(1871971835,18962176,1,3256362,1,1,1,'A',1,0.989303,1705,916200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 7303, \"large_bonus\": 277}, \"maximum_statistics\": {\"great\": 7432}}',326.011,173010257,9275518,NULL,'2022-07-01 09:23:26',1656667406,NULL),(1870366783,18962176,1,105917,0,1,1,'A',1,0.949656,413,425713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1599}}',326.747,170520263,1022356,NULL,'2022-03-17 03:20:33',1647487233,NULL),(1877169300,18962176,1,4218762,1,1,1,'A',1,0.982517,990,1056214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 968, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1001}}',326.878,180638820,1346942,NULL,'2023-09-05 08:29:37',1693902577,NULL),(1873244836,18962176,1,557818,0,1,1,'A',1,0.931887,454,431998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 1187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1314}}',327.151,174976173,897295,NULL,'2022-10-08 08:06:25',1665216385,NULL),(1869528113,18962176,1,1282936,1,1,1,'A',1,0.931288,310,775686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1499}}',327.308,169460227,1369063,NULL,'2022-02-01 06:52:17',1643698337,NULL),(1863746010,18962176,1,1763967,1,1,1,'S',1,0.997618,1679,951035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',327.825,160785573,2027470,NULL,'2021-04-13 04:51:53',1618289513,NULL),(1867028717,18962176,1,2357917,1,1,1,'A',1,0.940027,914,833647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 1299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1459}}',327.964,165629689,1584896,NULL,'2021-09-07 12:15:05',1631016905,NULL),(1867481672,18962176,1,1505398,1,1,1,'A',1,0.991654,926,914055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2006, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2037}}',328.437,166326332,2383182,NULL,'2021-10-03 03:43:55',1633232635,NULL),(1871898321,18962176,1,119666,1,1,1,'A',1,0.993482,920,930425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',329.143,172784453,1196140,NULL,'2022-06-21 14:47:51',1655822871,NULL),(1865693447,18962176,1,2061960,1,1,1,'A',1,0.979502,778,866175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',330.324,163671268,1266610,NULL,'2021-07-06 04:22:56',1625545376,NULL),(1867157092,18962176,1,2791955,1,1,1,'A',1,0.973382,464,941378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 909, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',330.582,165816782,1070107,NULL,'2021-09-14 13:32:04',1631626324,NULL),(1867692138,18962176,1,3211235,1,1,1,'S',1,0.975528,899,891700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',330.668,166618837,1084368,NULL,'2021-10-14 03:27:45',1634182065,NULL),(1867034880,18962176,1,2553886,1,1,1,'A',1,0.982059,883,891962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1866, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1923}}',330.853,165675509,2079240,NULL,'2021-09-09 06:39:19',1631169559,NULL),(1873622789,18962176,1,1477955,1,1,1,'A',1,0.939864,499,426086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1613}}',330.934,175457015,1037916,NULL,'2022-11-03 06:30:22',1667457022,NULL),(1868138731,18962176,1,217280,0,1,1,'A',1,0.933212,552,798957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 1217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',331.096,167317182,1302934,NULL,'2021-11-08 05:04:52',1636347892,NULL),(1876181983,18962176,1,2560854,0,1,1,'A',1,0.914835,414,751504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 1416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1638}}',331.184,179262853,1346118,NULL,'2023-06-07 09:26:53',1686130013,NULL),(1874710698,18962176,1,3408838,1,1,1,'S',1,0.998374,615,955402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',331.377,177030560,739930,NULL,'2023-01-27 06:14:07',1674800047,NULL),(1873502414,18962176,1,2583183,1,1,1,'A',1,0.95072,924,870866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 2058, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2222}}',331.411,175305721,2457222,NULL,'2022-10-26 05:02:07',1666760527,NULL),(1863854687,18962176,1,1959633,1,1,1,'A',1,0.981494,710,875424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1459}}',331.972,160926015,1600292,NULL,'2021-04-17 00:59:31',1618621171,NULL),(2732325341,18962176,1,3953178,0,1,1,'B',1,0.883571,414,641390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 69, \"great\": 1143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1400}}',332.524,183686807,1113095,NULL,'2024-04-26 12:35:30',1714134930,NULL),(1867398375,18962176,1,2188151,1,1,1,'A',1,0.948026,538,861990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1520}}',332.778,166172622,1715660,NULL,'2021-09-27 10:35:29',1632738929,NULL),(1866047009,18962176,1,1697683,1,1,1,'A',1,0.980305,1545,895148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1524, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1574}}',333.064,164344755,1847560,NULL,'2021-07-27 04:40:12',1627360812,NULL),(1866597933,18962176,1,2081148,1,1,1,'A',1,0.954694,207,365295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',333.191,165134219,520050,NULL,'2021-08-21 09:14:08',1629537248,NULL),(1873829521,18962176,1,1905708,1,1,1,'A',1,0.994401,581,915619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 888}, \"maximum_statistics\": {\"great\": 893}}',333.321,175689753,923740,NULL,'2022-11-15 06:29:25',1668493765,NULL),(1867193709,18962176,1,1081354,0,1,1,'A',1,0.945225,462,917001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',333.481,165924911,769598,NULL,'2021-09-18 09:41:39',1631958099,NULL),(1867225495,18962176,1,1183029,0,1,1,'A',1,0.96347,823,871940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 2049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',334.167,165980267,2292982,NULL,'2021-09-20 05:12:30',1632114750,NULL),(1874643553,18962176,1,2560854,1,1,1,'A',1,0.937118,544,793090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 1489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1638}}',334.309,176995742,1508126,NULL,'2023-01-25 03:38:27',1674617907,NULL),(1871045233,18962176,1,2335441,1,1,1,'A',1,0.944722,730,766781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 1644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1800}}',334.393,171804852,1805836,NULL,'2022-05-11 05:12:06',1652245926,NULL),(1866091141,18962176,1,2865712,1,1,1,'A',1,0.985393,1498,910545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 2035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',334.428,164215867,2454214,NULL,'2021-07-23 03:31:20',1627011080,NULL),(1866429547,18962176,1,132914,1,1,1,'A',1,0.996751,1460,939464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1847}}',334.718,164918339,2186620,NULL,'2021-08-14 07:13:13',1628925193,NULL),(1869804820,18962176,1,3137646,1,1,1,'A',1,0.979735,556,449153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 1176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1209}}',335.105,169854693,812847,NULL,'2022-02-17 10:05:21',1645092321,NULL),(1874786300,18962176,1,3542707,1,1,1,'A',1,0.972799,1384,850150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 3523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3658}}',335.154,177229485,3689556,NULL,'2023-02-07 03:56:44',1675742204,NULL),(1866809222,18962176,1,2601412,1,1,1,'S',1,0.9843,1656,914000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1656}}',335.197,165342766,2047190,NULL,'2021-08-28 03:52:46',1630122766,NULL),(1866915479,18962176,1,1281016,0,1,1,'A',1,0.976957,1577,475050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1801}}',335.433,165488109,1351141,NULL,'2021-09-02 06:09:10',1630562950,NULL),(1869460308,18962176,1,2230840,1,1,1,'A',1,0.950725,521,873735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 628, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',335.467,169260229,792639,NULL,'2022-01-24 08:05:50',1643011550,NULL),(1864982864,18962176,1,2043188,1,1,1,'S',1,0.986111,936,921758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',335.633,162558903,1029810,NULL,'2021-06-01 12:53:07',1622551987,NULL),(1871198716,18962176,1,2357606,1,1,1,'A',1,0.967669,411,790936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',336.16,171905516,630476,NULL,'2022-05-15 07:40:42',1652600442,NULL),(1865168098,18962176,1,2307668,1,1,1,'A',1,0.980897,1311,884879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1893, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1963}}',336.161,163030221,2182646,NULL,'2021-06-16 02:12:57',1623809577,NULL),(1870872904,18962176,1,3436964,1,1,1,'S',1,0.991653,1258,936519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1237, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1258}}',336.503,171318717,1474180,NULL,'2022-04-20 08:08:10',1650442090,NULL),(1867115024,18962176,1,1733474,1,1,1,'A',1,0.960987,508,885307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1743}}',336.512,165786090,1924871,NULL,'2021-09-13 06:54:14',1631516054,NULL),(1866876395,18962176,1,2972288,1,1,1,'A',1,0.949312,328,849294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',336.775,165351967,823701,NULL,'2021-08-28 11:37:58',1630150678,NULL),(1867263916,18962176,1,1556848,1,1,1,'A',1,0.942857,630,885021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 558}, \"maximum_statistics\": {\"great\": 630}}',336.863,166014331,725438,NULL,'2021-09-21 14:12:52',1632233572,NULL),(1865412256,18962176,1,1886198,1,1,1,'S',1,0.985593,2117,915408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2056, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',337.087,163325577,2647570,NULL,'2021-06-25 13:39:27',1624628367,NULL),(1865862901,18962176,1,2112927,1,1,1,'A',1,0.955488,754,837222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',337.69,163899850,1622674,NULL,'2021-07-13 06:17:39',1626157059,NULL),(1867063707,18962176,1,121334,0,1,1,'A',1,0.954282,945,868082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',337.887,165734070,1513764,NULL,'2021-09-11 11:08:00',1631358480,NULL),(1870828254,18962176,1,2639509,1,1,1,'A',1,0.965926,506,826468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 1281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1350}}',337.909,171316759,1330212,NULL,'2022-04-20 04:52:50',1650430370,NULL),(1867429786,18962176,1,1936317,1,1,1,'A',1,0.954743,719,432938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 1702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1845}}',338.214,166167959,1266990,NULL,'2021-09-27 04:22:51',1632716571,NULL),(1875993545,18962176,1,3829220,1,1,1,'B',1,0.898525,432,727690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 63, \"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1695}}',338.689,178953127,1539457,NULL,'2023-05-19 06:29:57',1684477797,NULL),(1869781377,18962176,1,3116857,1,1,1,'A',1,0.934498,486,824174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 803, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 916}}',338.752,169768826,956661,NULL,'2022-02-13 14:31:01',1644762661,NULL),(1867120703,18962176,1,2383166,1,1,1,'A',1,0.96756,960,838552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 2250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2389}}',339.01,165789485,2606202,NULL,'2021-09-13 11:13:21',1631531601,NULL),(1866528648,18962176,1,2180046,1,1,1,'A',1,0.981451,592,458936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 2337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2399}}',339.164,164887090,1774832,NULL,'2021-08-13 06:33:57',1628836437,NULL),(1867007534,18962176,1,206273,0,1,1,'A',1,0.970847,945,923358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',339.247,165669370,1504271,NULL,'2021-09-09 00:07:48',1631146068,NULL),(1868110847,18962176,1,1281016,0,1,1,'A',1,0.969739,1388,492605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1801}}',339.528,167386841,1386969,NULL,'2021-11-11 04:10:05',1636603805,NULL),(1867113268,18962176,1,2545664,1,1,1,'A',1,0.948872,313,836341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418}}',339.72,165865567,1413055,NULL,'2021-09-16 08:39:32',1631781572,NULL),(1875445277,18962176,1,4010409,1,1,1,'A',1,0.908189,390,701616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 1366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1612}}',340.397,178100812,1371263,NULL,'2023-03-29 03:47:01',1680061621,NULL),(3044391769,18962176,1,2391552,1,1,1,'A',1,0.925669,503,759997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 1780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2018}}',340.47,184398471,1760775,NULL,'2024-06-23 09:07:43',1719133663,NULL),(1867477523,18962176,1,2885444,1,1,1,'S',1,0.999601,1252,481948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1252}}',340.571,166406008,963630,NULL,'2021-10-06 07:30:19',1633505419,NULL),(1871384629,18962176,1,3414767,1,1,1,'A',1,0.934394,437,803888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 1584, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1791}}',340.855,172139580,1829146,NULL,'2022-05-25 05:38:12',1653457092,NULL),(1865068838,18962176,1,2917279,1,1,1,'A',1,0.976146,568,854239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',341.577,162807113,1637658,NULL,'2021-06-08 22:17:31',1623190651,NULL),(1866706833,18962176,1,2081148,1,1,1,'S',1,0.996725,916,279392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',341.686,165170693,554209,NULL,'2021-08-22 12:49:42',1629636582,NULL),(1874988361,18962176,1,3432435,1,1,1,'A',1,0.960015,478,462911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 2529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2676}}',341.802,177458127,1777550,NULL,'2023-02-20 05:22:02',1676870522,NULL),(1866851734,18962176,1,1938787,1,1,1,'A',1,0.95636,811,887233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1077}}',341.885,165488756,1269680,NULL,'2021-09-02 07:01:10',1630566070,NULL),(1871719457,18962176,1,3491664,1,1,1,'S',1,0.999381,808,956589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',342.241,172684652,925350,NULL,'2022-06-17 09:52:22',1655459542,NULL),(1867251712,18962176,1,207134,0,1,1,'A',1,0.987403,552,945575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',342.383,165924688,1666476,NULL,'2021-09-18 09:31:57',1631957517,NULL),(1867062989,18962176,1,1413771,1,1,1,'A',1,0.980519,1340,878119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1942, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2002}}',342.512,165807960,2362240,NULL,'2021-09-14 03:44:50',1631591090,NULL),(1873630026,18962176,1,1082284,0,1,1,'A',1,0.94543,600,832070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 65, \"great\": 2375, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2593}}',342.655,175441125,2667033,NULL,'2022-11-02 10:54:30',1667386470,NULL),(1866986750,18962176,1,3087236,1,1,1,'A',1,0.962252,692,457575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1563}}',342.878,165567145,1079496,NULL,'2021-09-05 02:43:22',1630809802,NULL),(1870062683,18962176,1,2353346,1,1,1,'A',1,0.936349,351,806449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 1098, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',343.893,170219404,1242507,NULL,'2022-03-04 04:32:05',1646368325,NULL),(1866890328,18962176,1,2716269,1,1,1,'S',1,0.957338,293,888474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',343.915,165351094,330039,NULL,'2021-08-28 10:58:20',1630148300,NULL),(1867158715,18962176,1,1331307,1,1,1,'A',1,0.967692,1021,933230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300}}',343.962,165811029,1548921,NULL,'2021-09-14 07:07:29',1631603249,NULL),(1867212597,18962176,1,1464530,1,1,1,'S',1,0.985543,2006,971783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',344.056,165925052,2417016,NULL,'2021-09-18 09:47:06',1631958426,NULL),(1962474477,18962176,1,4262596,1,1,1,'SH',1,0.984756,656,984263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 636, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 656}}',344.057,182426382,863090,NULL,'2024-01-17 13:41:59',1705498919,NULL),(1867065148,18962176,1,350404,0,1,1,'A',1,0.943322,339,817985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 802}, \"maximum_statistics\": {\"great\": 891}}',344.562,165784862,820303,NULL,'2021-09-13 05:12:00',1631509920,NULL),(1871306405,18962176,1,2387295,1,1,1,'A',1,0.962047,451,438634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 1356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1436}}',344.675,172042831,961948,NULL,'2022-05-21 07:36:31',1653118591,NULL),(1869962702,18962176,1,1874251,1,1,1,'A',1,0.953078,529,782322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 1232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1332}}',345.166,170004501,1235680,NULL,'2022-02-23 05:14:21',1645593261,NULL),(1867364579,18962176,1,3132001,1,1,1,'A',1,0.955338,600,768814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 1287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',345.201,166172991,1463272,NULL,'2021-09-27 11:01:52',1632740512,NULL),(1865447310,18962176,1,2520758,1,1,1,'S',1,0.991277,1261,894959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',345.317,163283418,1466860,NULL,'2021-06-24 05:01:50',1624510910,NULL),(1865137670,18962176,1,2578676,1,1,1,'S',1,0.992655,1974,898629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1974}}',345.714,163030486,2441690,NULL,'2021-06-16 02:26:49',1623810409,NULL),(1867336936,18962176,1,153307,0,1,1,'A',1,0.945787,687,860870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',345.776,166187378,1599365,NULL,'2021-09-27 23:44:08',1632786248,NULL),(1866916861,18962176,1,2754632,1,1,1,'A',1,0.96,604,897482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',345.8,165369332,940675,NULL,'2021-08-28 23:34:17',1630193657,NULL),(1864069534,18962176,1,66475,0,1,1,'S',1,0.953595,765,902864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',346.181,161155999,910135,NULL,'2021-04-23 05:19:25',1619155165,NULL),(1865950414,18962176,1,165988,1,1,1,'S',1,0.99439,1426,940690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1426}}',346.291,164184868,1716660,NULL,'2021-07-22 03:39:28',1626925168,NULL),(1867077719,18962176,1,1081354,1,1,1,'A',1,0.966994,445,924709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 712}}',346.64,165868379,753306,NULL,'2021-09-16 11:24:17',1631791457,NULL),(1877881399,18962176,1,3626457,0,1,1,'A',1,0.954127,378,444843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 92, \"great\": 2656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2823}}',347.059,181668598,1746186,NULL,'2023-11-20 07:05:21',1700463921,NULL),(1864084155,18962176,1,2544314,1,1,1,'S',1,0.983651,367,891520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 367}}',347.269,161129661,406540,NULL,'2021-04-22 12:57:07',1619096227,NULL),(1873727671,18962176,1,3067702,1,1,1,'A',1,0.946744,403,758534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 1363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1474}}',347.465,175741017,1454606,NULL,'2022-11-18 04:03:41',1668744221,NULL),(1873358726,18962176,1,2834148,1,1,1,'A',1,0.964937,828,828925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 56, \"great\": 3623, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3836}}',347.499,175190339,4013086,NULL,'2022-10-20 05:10:42',1666242642,NULL),(1866481771,18962176,1,2674204,1,1,1,'A',1,0.980247,831,464325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 2039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2101}}',347.864,164887243,1579520,NULL,'2021-08-13 06:43:19',1628836999,NULL),(1871896461,18962176,1,3544008,1,1,1,'S',1,0.995811,1671,947400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1671}}',347.903,172783757,1946380,NULL,'2022-06-21 14:14:55',1655820895,NULL),(1866807531,18962176,1,1425213,0,1,1,'A',1,0.963972,558,455802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',347.982,165489226,791472,NULL,'2021-09-02 07:39:27',1630568367,NULL),(1866855304,18962176,1,3076087,1,1,1,'S',1,0.959829,585,927949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',348.083,165368970,705632,NULL,'2021-08-28 23:13:46',1630192426,NULL),(1865398967,18962176,1,2768837,1,1,1,'A',1,0.979664,1599,892406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1772, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1844}}',348.193,163246755,2242174,NULL,'2021-06-22 23:36:30',1624404990,NULL),(1864307918,18962176,1,1444656,1,1,1,'A',1,0.99561,1374,935226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 2260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',349.045,161625012,2576960,NULL,'2021-05-06 05:19:07',1620278347,NULL),(1865806841,18962176,1,1097542,0,1,1,'A',1,0.940943,733,848535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1761}}',349.064,163910097,1901752,NULL,'2021-07-13 14:01:46',1626184906,NULL),(1863934966,18962176,1,2365298,1,1,1,'S',1,0.975722,762,882278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',349.801,161047231,867060,NULL,'2021-04-20 04:27:05',1618892825,NULL),(1869664594,18962176,1,549211,1,1,1,'A',1,0.963696,400,827156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1212}}',350.66,169551950,1245806,NULL,'2022-02-05 02:21:13',1644027673,NULL),(1863677960,18962176,1,207134,1,1,1,'S',1,0.996447,1548,949943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',350.921,160601568,1797240,NULL,'2021-04-08 04:02:57',1617854577,NULL),(1867260599,18962176,1,3007830,1,1,1,'A',1,0.960878,513,913044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',351.479,166010174,611230,NULL,'2021-09-21 10:20:34',1632219634,NULL),(1868187453,18962176,1,2648380,1,1,1,'A',1,0.948074,393,853047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',351.718,167386626,631851,NULL,'2021-11-11 03:55:39',1636602939,NULL),(1875205183,18962176,1,3980066,1,1,1,'A',1,0.967467,494,821006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',352.204,177717923,1110710,NULL,'2023-03-07 02:26:46',1678156006,NULL),(1866962061,18962176,1,2920165,1,1,1,'A',1,0.945012,1140,430575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',352.947,165567437,895337,NULL,'2021-09-05 02:56:55',1630810615,NULL),(1867163309,18962176,1,2797469,1,1,1,'A',1,0.948919,646,866745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1850}}',353.029,165868171,1958483,NULL,'2021-09-16 11:13:08',1631790788,NULL),(1870315500,18962176,1,190723,0,1,1,'A',1,0.970464,573,482634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1185}}',353.291,170644728,852061,NULL,'2022-03-22 04:18:18',1647922698,NULL),(1868176900,18962176,1,314179,0,1,1,'A',1,0.949227,469,412885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',353.606,167386885,552096,NULL,'2021-11-11 04:13:53',1636604033,NULL),(1865223233,18962176,1,1469708,1,1,1,'A',1,0.964344,795,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',353.611,162972344,1232280,NULL,'2021-06-14 04:57:53',1623646673,NULL),(3547756359,18962176,1,4727734,1,1,1,'A',1,0.905058,250,669742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 65, \"great\": 1106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1285}}',354.332,185481392,926934,NULL,'2024-09-20 06:33:39',1726814019,NULL),(1867885775,18962176,1,1982765,1,1,1,'A',1,0.955649,773,893803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',354.632,166901453,1327694,NULL,'2021-10-24 00:48:34',1635036514,NULL),(3439628407,18962176,1,3670966,1,1,1,'B',1,0.89799,782,702778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 69, \"great\": 1930, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',354.68,185257850,2309909,NULL,'2024-09-01 04:49:38',1725166178,NULL),(1867011428,18962176,1,64577,0,1,1,'A',1,0.971133,626,463278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',354.998,165696536,1009603,NULL,'2021-09-10 02:07:48',1631239668,NULL),(1871018523,18962176,1,351995,0,1,1,'A',1,0.955665,323,421588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',355.026,171597379,627526,NULL,'2022-05-02 04:33:27',1651466007,NULL),(1867108245,18962176,1,177271,0,1,1,'A',1,0.95493,454,869823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1420}}',355.042,165789605,1468728,NULL,'2021-09-13 11:21:32',1631532092,NULL),(1874562308,18962176,1,2359803,1,1,1,'S',1,0.992931,778,993313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 778}}',355.181,176797921,941856,NULL,'2023-01-14 05:18:42',1673673522,NULL),(1866891253,18962176,1,1556848,1,1,1,'S',1,0.986508,630,506271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 613}, \"maximum_statistics\": {\"great\": 630}}',355.409,165489246,477810,NULL,'2021-09-02 07:41:14',1630568474,NULL),(1869390099,18962176,1,163846,1,1,1,'S',1,0.9705,1000,959849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 941, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',356.116,169333309,1201756,NULL,'2022-01-27 06:50:06',1643266206,NULL),(1866775953,18962176,1,1920741,1,1,1,'S',1,0.970975,913,483801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',356.128,165252366,735964,NULL,'2021-08-25 03:55:02',1629863702,NULL),(1866899120,18962176,1,2725640,1,1,1,'S',1,0.993542,2168,939531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2168}}',356.243,165432643,2617730,NULL,'2021-08-31 03:30:51',1630380651,NULL),(1867167622,18962176,1,100105,1,1,1,'A',1,0.984314,827,479967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1275}}',356.771,165865487,890884,NULL,'2021-09-16 08:33:22',1631781202,NULL),(1875365131,18962176,1,4006825,1,1,1,'A',1,0.957521,757,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 67, \"great\": 2555, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2719}}',356.795,178068910,2686042,NULL,'2023-03-27 05:10:36',1679893836,NULL),(1870908471,18962176,1,3221871,1,1,1,'A',1,0.972269,401,453912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',356.904,171523409,429647,NULL,'2022-04-29 07:20:57',1651216857,NULL),(1870007242,18962176,1,3291514,1,1,1,'A',1,0.990169,970,918672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068}}',357.227,170171988,1260072,NULL,'2022-03-02 01:23:32',1646184212,NULL),(1870198266,18962176,1,3429747,1,1,1,'A',1,0.96229,459,440716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1733, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1843}}',357.295,170378880,1311350,NULL,'2022-03-11 03:34:21',1646969661,NULL),(1866755264,18962176,1,1375476,1,1,1,'S',1,0.995517,2119,945179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2119}}',357.358,165258924,2443300,NULL,'2021-08-25 10:25:58',1629887158,NULL),(1867938036,18962176,1,1142412,1,1,1,'A',1,0.963752,1229,927013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1338}}',357.397,166901228,1627232,NULL,'2021-10-24 00:35:57',1635035757,NULL),(1869486942,18962176,1,3292553,1,1,1,'A',1,0.952164,509,894531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',357.419,169174275,1054146,NULL,'2022-01-21 04:08:11',1642738091,NULL),(1877730563,18962176,1,3917714,1,1,1,'SH',1,0.982105,475,1108303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',357.433,181440107,649380,NULL,'2023-11-03 01:23:39',1698974619,NULL),(1867200155,18962176,1,1963088,1,1,1,'A',1,0.991555,1431,924544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1717}}',357.594,166005092,2138662,NULL,'2021-09-21 04:16:40',1632197800,NULL),(1873925843,18962176,1,3414767,1,1,1,'A',1,0.957286,460,457411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1791}}',357.758,175886697,1241735,NULL,'2022-11-26 02:54:38',1669431278,NULL),(1865785951,18962176,1,2584209,0,1,1,'A',1,0.947424,1085,822016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 21, \"great\": 2123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',357.891,163876444,2304158,NULL,'2021-07-12 12:55:08',1626094508,NULL),(1872264326,18962176,1,1082284,0,1,1,'A',1,0.940995,728,839731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 57, \"great\": 2344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2593}}',358.231,173470236,2853766,NULL,'2022-07-22 12:31:12',1658493072,NULL),(1863282392,18962176,1,187015,1,1,1,'S',1,0.985765,843,911338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',359.163,160112053,1013430,NULL,'2021-03-26 06:31:35',1616740295,NULL),(1871917616,18962176,1,3429747,1,1,1,'A',1,0.963646,835,447217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 1738, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1843}}',359.253,172777089,1349128,NULL,'2022-06-21 07:51:32',1655797892,NULL),(1866562626,18962176,1,1688439,1,1,1,'A',1,0.962579,414,812959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 1043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',359.579,165097127,1101090,NULL,'2021-08-20 04:18:58',1629433138,NULL),(1870534622,18962176,1,3166334,1,1,1,'A',1,0.963232,838,815950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 2018, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2135}}',359.606,170954245,2094506,NULL,'2022-04-04 10:17:44',1649067464,NULL),(1864279158,18962176,1,45895,1,1,1,'S',1,0.995475,2210,940186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',359.671,161657221,2592900,NULL,'2021-05-07 03:05:46',1620356746,NULL),(1877685787,18962176,1,161274,0,1,1,'A',1,0.936662,393,792796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 2072, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2313}}',359.844,181379622,2143345,NULL,'2023-10-29 06:28:47',1698560927,NULL),(1870164388,18962176,1,2310254,1,1,1,'A',1,0.975916,1090,866688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1921, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1993}}',360.239,170476187,2115840,NULL,'2022-03-15 03:35:33',1647315333,NULL),(1866530481,18962176,1,2406373,1,1,1,'A',1,0.989607,1933,445516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2213}}',360.563,164893531,1594280,NULL,'2021-08-13 12:08:53',1628856533,NULL),(1870108892,18962176,1,3126051,1,1,1,'S',1,0.97167,1006,966333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 949, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1006}}',361.019,170153030,1249614,NULL,'2022-03-01 04:57:12',1646110632,NULL),(1867279461,18962176,1,1344856,1,1,1,'A',1,0.988678,1568,963070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2208}}',361.637,165972196,2582576,NULL,'2021-09-19 20:49:36',1632084576,NULL),(1869857309,18962176,1,3000744,1,1,1,'A',1,0.948159,450,445732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 1617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1765}}',361.678,169878780,1204909,NULL,'2022-02-18 10:37:41',1645180661,NULL),(1867823411,18962176,1,399850,0,1,1,'A',1,0.952055,498,860045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 668}, \"maximum_statistics\": {\"great\": 730}}',361.847,166980379,723245,NULL,'2021-10-27 00:18:46',1635293926,NULL),(1866915463,18962176,1,1281016,1,1,1,'A',1,0.945308,1443,880214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 1, \"great\": 1605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1801}}',363.01,165484483,2172324,NULL,'2021-09-02 02:02:22',1630548142,NULL),(1865197797,18962176,1,1610609,1,1,1,'S',1,0.981795,1593,902816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1593}}',363.143,162875062,1983180,NULL,'2021-06-11 03:23:20',1623381800,NULL),(1864432370,18962176,1,1818337,1,1,1,'S',1,0.960327,857,852029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',363.209,161813814,1019878,NULL,'2021-05-11 12:48:40',1620737320,NULL),(1875170890,18962176,1,2239271,1,1,1,'SH',1,0.988389,689,939412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',363.214,177810711,823482,NULL,'2023-03-12 08:07:35',1678608455,NULL),(1869222511,18962176,1,2833072,1,1,1,'A',1,0.97763,841,869664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 2747, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2861}}',363.293,168956021,3066976,NULL,'2022-01-12 03:26:49',1641958009,NULL),(1875177412,18962176,1,3824662,0,1,1,'A',1,0.938348,700,396069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 1546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1695}}',363.353,177806979,1046910,NULL,'2023-03-12 02:34:15',1678588455,NULL),(1864472061,18962176,1,2427975,1,1,1,'A',1,0.982226,1476,894025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 2505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2588}}',363.434,161772757,2869756,NULL,'2021-05-10 07:23:16',1620631396,NULL),(1869795241,18962176,1,871725,0,1,1,'A',1,0.935435,565,830681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',363.455,169783379,675907,NULL,'2022-02-14 04:43:42',1644813822,NULL),(1867077730,18962176,1,1081354,1,1,1,'A',1,0.956461,489,952532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',363.707,165868472,785979,NULL,'2021-09-16 11:29:04',1631791744,NULL),(1873532249,18962176,1,1937119,1,1,1,'A',1,0.943581,681,856659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 1117, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1223}}',363.762,175346707,1453630,NULL,'2022-10-28 11:50:05',1666957805,NULL),(1874692739,18962176,1,1273614,0,1,1,'A',1,0.934327,378,785026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 1418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',363.972,176995697,1444263,NULL,'2023-01-25 03:34:49',1674617689,NULL),(1869606266,18962176,1,3204394,1,1,1,'A',1,0.981423,951,884938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 2175, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2234}}',364.143,169524151,2442178,NULL,'2022-02-04 00:34:34',1643934874,NULL),(1873428272,18962176,1,3243162,1,1,1,'A',1,0.948684,360,836950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 2092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2280}}',364.39,175172515,2309785,NULL,'2022-10-19 03:15:20',1666149320,NULL),(1865553808,18962176,1,1146971,1,1,1,'S',1,0.992773,761,938389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',365.228,163618440,928300,NULL,'2021-07-04 13:53:47',1625406827,NULL),(1870492321,18962176,1,2650974,1,1,1,'A',1,0.947801,548,836799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 1561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1705}}',365.41,170811677,1661872,NULL,'2022-03-29 06:50:47',1648536647,NULL),(1870062698,18962176,1,2353346,1,1,1,'A',1,0.955164,535,464887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',366.116,170219454,922029,NULL,'2022-03-04 04:35:12',1646368512,NULL),(1869882281,18962176,1,2949587,1,1,1,'A',1,0.94239,588,413074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1163}}',366.411,169979634,807251,NULL,'2022-02-22 04:42:50',1645504970,NULL),(1873292129,18962176,1,1204254,1,1,1,'A',1,0.931326,529,804961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 32, \"great\": 1665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1893}}',366.685,175030738,1933433,NULL,'2022-10-11 02:19:00',1665454740,NULL),(1869983393,18962176,1,795198,1,1,1,'A',1,0.987395,776,904113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 930, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 952}}',366.739,170004390,1098382,NULL,'2022-02-23 05:05:21',1645592721,NULL),(1870184989,18962176,1,1211856,0,1,1,'A',1,0.964715,214,432344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',366.894,170359016,392281,NULL,'2022-03-10 05:11:29',1646889089,NULL),(1868067205,18962176,1,118718,0,1,1,'A',1,0.966548,644,894704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',366.958,167202769,1489586,NULL,'2021-11-04 01:48:31',1635990511,NULL),(1877753940,18962176,1,3936921,1,1,1,'A',1,0.938808,1061,786176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 1986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2198}}',367.22,181429222,1927265,NULL,'2023-11-02 08:04:01',1698912241,NULL),(1867295872,18962176,1,936050,1,1,1,'A',1,0.98888,1754,920542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 2335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2383}}',367.336,165971972,2687860,NULL,'2021-09-19 20:38:48',1632083928,NULL),(1867895291,18962176,1,1425213,1,1,1,'A',1,0.958699,755,903425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',367.34,166939991,1265398,NULL,'2021-10-25 11:50:35',1635162635,NULL),(1867217576,18962176,1,2337895,1,1,1,'A',1,0.98645,841,903894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1079, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1107}}',367.77,166039310,1314570,NULL,'2021-09-22 14:22:57',1632320577,NULL),(1867609312,18962176,1,1268974,1,1,1,'A',1,0.992593,995,924892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1864, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1890}}',367.885,166615596,2194116,NULL,'2021-10-14 00:32:00',1634171520,NULL),(1866802929,18962176,1,2591491,1,1,1,'A',1,0.982648,1042,483287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1095}}',368.164,165488233,853464,NULL,'2021-09-02 06:18:13',1630563493,NULL),(1866459330,18962176,1,1193146,1,1,1,'A',1,0.973657,862,870974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',368.326,164957575,1087074,NULL,'2021-08-15 14:28:05',1629037685,NULL),(1875756843,18962176,1,3493439,1,1,1,'A',1,0.915074,530,778401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 55, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1413}}',368.964,178613852,1441112,NULL,'2023-04-28 05:07:17',1682658437,NULL),(1870606813,18962176,1,1473448,0,1,1,'A',1,0.971173,894,831494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 2830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2966}}',369.131,171034667,2838076,NULL,'2022-04-08 03:29:12',1649388552,NULL),(1868075401,18962176,1,3263123,1,1,1,'A',1,0.979957,637,835453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 2268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2345}}',369.493,167204618,2405944,NULL,'2021-11-04 03:36:44',1635997004,NULL),(1867143823,18962176,1,1281042,1,1,1,'A',1,0.952204,1073,869117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 1596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',369.767,165733807,2075545,NULL,'2021-09-11 10:56:36',1631357796,NULL),(1875592427,18962176,1,1879405,0,1,1,'A',1,0.942902,1591,851539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 58, \"great\": 2036, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',369.864,178341193,2363893,NULL,'2023-04-11 11:17:12',1681211832,NULL),(1864166644,18962176,1,1414482,1,1,1,'A',1,0.990699,1598,922214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1743, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1774}}',369.939,161413022,2158756,NULL,'2021-04-30 07:48:52',1619768932,NULL),(2161876344,18962176,1,3408838,1,1,1,'A',1,0.982927,584,1011061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',370.174,182434335,762360,NULL,'2024-01-18 03:54:09',1705550049,NULL),(1871043802,18962176,1,3401902,1,1,1,'A',1,0.955975,321,444665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 954}}',370.404,171784649,647876,NULL,'2022-05-10 07:00:03',1652166003,NULL),(1866851744,18962176,1,1938787,1,1,1,'S',1,0.994893,1077,510131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',370.486,165488818,882809,NULL,'2021-09-02 07:06:48',1630566408,NULL),(1867290025,18962176,1,284038,0,1,1,'A',1,0.953144,368,465309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',370.968,165925104,612071,NULL,'2021-09-18 09:49:43',1631958583,NULL),(1869570015,18962176,1,1666641,0,1,1,'A',1,0.979532,377,957724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',371.007,169458458,554985,NULL,'2022-02-01 04:32:36',1643689956,NULL),(1866975727,18962176,1,45895,1,1,1,'A',1,0.993213,1347,981267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 2185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',371.276,165629946,2627640,NULL,'2021-09-07 12:29:09',1631017749,NULL),(1868189384,18962176,1,1955613,1,1,1,'A',1,0.947979,566,866113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1509}}',371.476,167337231,1705846,NULL,'2021-11-09 01:52:55',1636422775,NULL),(1865199729,18962176,1,2510404,1,1,1,'A',1,0.974881,814,867301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1805, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1891}}',371.576,163000710,2227116,NULL,'2021-06-15 03:22:55',1623727375,NULL),(1870112210,18962176,1,2680771,1,1,1,'S',1,0.997234,723,950463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',371.718,170225504,819830,NULL,'2022-03-04 12:25:53',1646396753,NULL),(1867983154,18962176,1,1286944,0,1,1,'A',1,0.946246,593,839463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 1587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1758}}',371.852,167202515,1845593,NULL,'2021-11-04 01:32:05',1635989525,NULL),(1866698460,18962176,1,2454660,1,1,1,'A',1,0.982502,1408,897428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1543}}',372.108,165324050,1871340,NULL,'2021-08-27 14:03:16',1630072996,NULL),(1869541772,18962176,1,190723,0,1,1,'A',1,0.973418,575,931153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1185}}',372.288,169524206,1327053,NULL,'2022-02-04 00:39:10',1643935150,NULL),(1866730670,18962176,1,1285226,1,1,1,'S',1,0.991671,2041,935686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',372.45,165195612,2387230,NULL,'2021-08-23 08:38:15',1629707895,NULL),(1867186598,18962176,1,1056236,1,1,1,'A',1,0.974931,1128,920462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 2417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2533}}',372.454,166007481,2735969,NULL,'2021-09-21 06:56:54',1632207414,NULL),(1867426827,18962176,1,2648969,1,1,1,'A',1,0.987284,1544,877122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 2040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2084}}',372.545,166280158,2453990,NULL,'2021-10-01 15:19:32',1633101572,NULL),(1870037364,18962176,1,3000744,1,1,1,'A',1,0.936544,932,819570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 1571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1765}}',373.001,170198497,1833601,NULL,'2022-03-03 06:30:06',1646289006,NULL),(1878512233,18962176,1,4240100,1,1,1,'A',1,0.987331,1008,1022367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1155, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1184}}',373.223,182422753,1490750,NULL,'2024-01-17 05:47:50',1705470470,NULL),(1870862056,18962176,1,2034220,1,1,1,'A',1,0.99223,481,917202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',373.405,171423341,1349548,NULL,'2022-04-24 14:54:12',1650812052,NULL),(1866996046,18962176,1,49542,1,1,1,'S',1,0.97998,999,983226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',373.59,165696305,1329077,NULL,'2021-09-10 01:55:49',1631238949,NULL),(1873070172,18962176,1,3595946,1,1,1,'S',1,0.993017,1074,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1074}}',373.707,174555089,1238210,NULL,'2022-09-16 03:38:46',1663299526,NULL),(3386107751,18962176,1,2892814,1,1,1,'A',1,0.914049,337,697617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 57, \"great\": 1507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1751}}',373.902,185141045,1368446,NULL,'2024-08-23 04:59:55',1724389195,NULL),(1869640114,18962176,1,3335711,1,1,1,'A',1,0.993338,1233,893584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',374.661,169665935,1513198,NULL,'2022-02-09 14:52:40',1644418360,NULL),(1871912214,18962176,1,1274287,0,1,1,'A',1,0.957757,307,449157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1373}}',374.803,172776972,887694,NULL,'2022-06-21 07:43:27',1655797407,NULL),(1866578142,18962176,1,1193146,0,1,1,'S',1,0.994835,968,474896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',375.049,164971044,743970,NULL,'2021-08-16 00:19:20',1629073160,NULL),(1872389781,18962176,1,3669538,1,1,1,'A',1,0.978045,612,510093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',375.731,173625445,506095,NULL,'2022-07-29 22:24:45',1659133485,NULL),(1866944593,18962176,1,1306458,1,1,1,'A',1,0.986648,888,496491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1835}}',376.232,165698594,1308182,NULL,'2021-09-10 04:08:16',1631246896,NULL),(1878195310,18962176,1,2359803,1,1,1,'SH',1,0.985219,778,1028991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',376.869,181974211,976084,NULL,'2023-12-14 04:52:38',1702529558,NULL),(1875378126,18962176,1,4033419,1,1,1,'A',1,0.995785,790,896999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',376.971,178068076,1091210,NULL,'2023-03-27 03:38:29',1679888309,NULL),(1867185873,18962176,1,2813715,1,1,1,'A',1,0.979314,443,835958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 815}, \"maximum_statistics\": {\"great\": 846}}',377.023,165924564,879610,NULL,'2021-09-18 09:26:32',1631957192,NULL),(1867579706,18962176,1,1745096,1,1,1,'A',1,0.971896,698,847973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1862, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1957}}',377.073,166623960,2026096,NULL,'2021-10-14 09:20:11',1634203211,NULL),(1874723928,18962176,1,1408023,0,1,1,'A',1,0.957161,466,458914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 2256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2416}}',377.704,177089503,1684126,NULL,'2023-01-30 07:27:49',1675063669,NULL),(1867193856,18962176,1,1081354,0,1,1,'SH',1,0.988764,712,538246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',377.985,166039708,546215,NULL,'2021-09-22 14:38:17',1632321497,NULL),(1874136627,18962176,1,2860963,1,1,1,'SH',1,0.99064,641,1082687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',378.046,176370435,819435,NULL,'2022-12-22 13:39:41',1671716381,NULL),(1873620062,18962176,1,2120823,1,1,1,'A',1,0.931386,488,797666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 1298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1472}}',378.293,175540198,1437437,NULL,'2022-11-07 10:15:45',1667816145,NULL),(1866853319,18962176,1,478267,0,1,1,'S',1,0.988325,985,510306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',378.7,165488895,772602,NULL,'2021-09-02 07:13:05',1630566785,NULL),(1869360926,18962176,1,3176700,1,1,1,'A',1,0.995711,2471,940295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 3242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3264}}',378.932,169260062,3746070,NULL,'2022-01-24 07:54:37',1643010877,NULL),(1866642716,18962176,1,2851552,1,1,1,'A',1,0.988522,946,916407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 2131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2178}}',378.99,165006882,2524966,NULL,'2021-08-17 05:06:59',1629176819,NULL),(3446270516,18962176,1,2308556,1,1,1,'A',1,0.933477,670,703111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 1861, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2082}}',379.447,185272121,2062532,NULL,'2024-09-02 08:31:24',1725265884,NULL),(1867679871,18962176,1,106792,1,1,1,'A',1,0.97146,1323,950936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1384}}',379.548,166541298,1680847,NULL,'2021-10-11 05:17:40',1633929460,NULL),(1871025757,18962176,1,2033700,1,1,1,'A',1,0.954819,331,447323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 918}, \"maximum_statistics\": {\"great\": 996}}',379.624,171708219,605669,NULL,'2022-05-07 05:59:57',1651903197,NULL),(1870051596,18962176,1,2564790,0,1,1,'A',1,0.956244,631,437973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',379.626,170107736,749647,NULL,'2022-02-27 07:59:46',1645948786,NULL),(1875756085,18962176,1,3199703,1,1,1,'A',1,0.944132,884,451306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1602}}',379.785,178457465,1091295,NULL,'2023-04-18 09:47:41',1681811261,NULL),(1867159793,18962176,1,3162564,1,1,1,'S',1,0.998331,1797,955280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1797}}',379.874,165865396,2163470,NULL,'2021-09-16 08:26:46',1631780806,NULL),(1875771632,18962176,1,3930183,1,1,1,'A',1,0.937864,1173,814438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 80, \"great\": 2786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3090}}',380.006,178779218,3114489,NULL,'2023-05-08 06:58:03',1683529083,NULL),(1867679882,18962176,1,106792,1,1,1,'S',1,0.969653,1384,953705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1384}}',380.069,166566603,1720260,NULL,'2021-10-12 03:35:43',1634009743,NULL),(1873731757,18962176,1,1466716,1,1,1,'S',1,0.993269,1040,939153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',380.113,175706231,1207870,NULL,'2022-11-16 04:41:56',1668573716,NULL),(3451704399,18962176,1,4681291,1,1,1,'A',1,0.909898,318,699966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',380.156,185283733,621324,NULL,'2024-09-03 08:11:46',1725351106,NULL),(1866973030,18962176,1,2940090,1,1,1,'A',1,0.994293,921,932738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 2254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',380.247,165676895,2494220,NULL,'2021-09-09 08:30:22',1631176222,NULL),(1870977004,18962176,1,1438644,0,1,1,'A',1,0.977814,818,506870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1217}}',380.264,171597215,906484,NULL,'2022-05-02 04:19:59',1651465199,NULL),(1867546728,18962176,1,2343680,1,1,1,'S',1,0.993876,1633,941457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',380.843,166406102,1942390,NULL,'2021-10-06 07:38:48',1633505928,NULL),(1869612478,18962176,1,118718,0,1,1,'A',1,0.968683,1051,904975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',380.858,169460400,1515816,NULL,'2022-02-01 07:03:59',1643699039,NULL),(1873936661,18962176,1,2325977,1,1,1,'A',1,0.967897,998,835509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 3167, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3333}}',381.201,175889574,3561570,NULL,'2022-11-26 07:01:34',1669446094,NULL),(1866072385,18962176,1,2377792,1,1,1,'S',1,0.995152,825,945393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',381.246,164290800,974900,NULL,'2021-07-25 12:04:34',1627214674,NULL),(1869927578,18962176,1,1666641,0,1,1,'SH',1,0.980507,513,528415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',381.38,169981112,401780,NULL,'2022-02-22 06:34:09',1645511649,NULL),(1875508857,18962176,1,2768837,1,1,1,'A',1,0.92923,367,768754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 35, \"great\": 1618, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1844}}',381.51,178341025,1768026,NULL,'2023-04-11 11:05:50',1681211150,NULL),(1867117345,18962176,1,2129574,1,1,1,'S',1,0.981781,1482,996025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',381.993,165729561,1852896,NULL,'2021-09-11 07:27:34',1631345254,NULL),(1870629286,18962176,1,2861112,1,1,1,'A',1,0.980938,642,884685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 986, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1023}}',382.013,170950869,1080542,NULL,'2022-04-04 05:31:43',1649050303,NULL),(1875377516,18962176,1,4026792,1,1,1,'S',1,0.998857,875,956803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',382.813,177981049,1064728,NULL,'2023-03-22 09:32:43',1679477563,NULL),(1867147282,18962176,1,2416977,1,1,1,'A',1,0.978431,893,855626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 2590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2689}}',383.098,165808246,2822568,NULL,'2021-09-14 03:59:44',1631591984,NULL),(1873946296,18962176,1,128116,1,1,1,'A',1,0.977171,880,965506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1117}}',383.394,175806228,1365476,NULL,'2022-11-21 12:12:00',1669032720,NULL),(1872903368,18962176,1,3699712,1,1,1,'A',1,0.950264,669,449877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 1904, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2081}}',383.529,174431866,1411963,NULL,'2022-09-09 06:42:15',1662705735,NULL),(1866977049,18962176,1,2806445,1,1,1,'A',1,0.975261,954,966926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1435}}',383.691,165629533,1773903,NULL,'2021-09-07 12:04:52',1631016292,NULL),(1868381527,18962176,1,2719608,1,1,1,'A',1,0.97207,700,492188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1039, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1092}}',384.242,167766317,800552,NULL,'2021-11-26 11:42:29',1637926949,NULL),(2694629991,18962176,1,2317766,1,1,1,'A',1,0.903351,211,705610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',384.252,183593519,684198,NULL,'2024-04-19 04:10:28',1713499828,NULL),(1871142122,18962176,1,1477485,0,1,1,'A',1,0.962982,335,468828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',384.933,171626611,674975,NULL,'2022-05-03 13:37:55',1651585075,NULL),(1873353996,18962176,1,1379641,1,1,1,'A',1,0.95779,422,769026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 1510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1611}}',384.999,175229108,1355004,NULL,'2022-10-22 07:38:40',1666424320,NULL),(1870102900,18962176,1,105991,0,1,1,'A',1,0.959784,1053,466192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1549, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1666}}',385.091,170266084,1223660,NULL,'2022-03-05 23:35:38',1646523338,NULL),(1867410645,18962176,1,3067702,1,1,1,'A',1,0.979308,765,264902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1474}}',385.096,166168156,934611,NULL,'2021-09-27 04:36:58',1632717418,NULL),(1869897455,18962176,1,2971172,1,1,1,'S',1,0.995246,1157,946677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1157}}',386.165,169923108,1418370,NULL,'2022-02-19 23:44:17',1645314257,NULL),(1877577176,18962176,1,3969609,1,1,1,'A',1,0.903712,214,684125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',386.233,181339512,666305,NULL,'2023-10-26 04:16:27',1698293787,NULL),(1866920425,18962176,1,1307348,1,1,1,'S',1,0.958131,824,919981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',386.397,165407099,1078261,NULL,'2021-08-30 07:18:24',1630307904,NULL),(1867673459,18962176,1,1688435,1,1,1,'A',1,0.987335,612,890591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 963, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',386.966,166643813,1112920,NULL,'2021-10-15 01:43:27',1634262207,NULL),(1870798290,18962176,1,3504276,1,1,1,'A',1,0.988898,723,907963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1171}}',387.111,171361297,1242782,NULL,'2022-04-22 06:57:58',1650610678,NULL),(1866727501,18962176,1,1273614,1,1,1,'S',1,0.994289,1576,943612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1576}}',387.437,165254382,1887540,NULL,'2021-08-25 05:50:51',1629870651,NULL),(1866902262,18962176,1,1840319,1,1,1,'S',1,0.964101,1351,941272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',387.5,165406838,1756079,NULL,'2021-08-30 07:00:50',1630306850,NULL),(1866418935,18962176,1,2584209,1,1,1,'A',1,0.99553,1029,470369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',387.564,164887753,1686810,NULL,'2021-08-13 07:11:32',1628838692,NULL),(1870401441,18962176,1,153886,0,1,1,'A',1,0.978998,1142,507752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 1918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1976}}',387.689,170731789,1503870,NULL,'2022-03-26 00:53:29',1648256009,NULL),(1867157194,18962176,1,1569984,1,1,1,'S',1,0.991626,1015,907277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',387.961,165784942,1181290,NULL,'2021-09-13 05:17:24',1631510244,NULL),(1874808145,18962176,1,1879405,0,1,1,'A',1,0.945813,1429,453972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 2039, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',388.634,177193915,1545067,NULL,'2023-02-05 05:28:04',1675574884,NULL),(1870489415,18962176,1,1872619,1,1,1,'A',1,0.971531,1174,495473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1528}}',388.79,170766429,1155537,NULL,'2022-03-27 07:36:17',1648366577,NULL),(1867879210,18962176,1,1936317,1,1,1,'A',1,0.972629,670,461454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1761, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1845}}',388.885,166980103,1316120,NULL,'2021-10-27 00:00:28',1635292828,NULL),(1867448911,18962176,1,1464530,0,1,1,'A',1,0.946411,525,861771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 22, \"great\": 1813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',389.018,166428103,2161597,NULL,'2021-10-07 04:34:18',1633581258,NULL),(1867028082,18962176,1,77710,1,1,1,'S',1,0.984234,888,1003702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 860, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',389.598,165677384,1134022,NULL,'2021-09-09 09:06:07',1631178367,NULL),(1865321738,18962176,1,2326574,1,1,1,'A',1,0.973554,1410,882687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',389.656,163170334,1597410,NULL,'2021-06-20 11:15:33',1624187733,NULL),(1867231137,18962176,1,1204254,1,1,1,'A',1,0.98336,1529,957263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1831, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1893}}',389.917,165980094,2272296,NULL,'2021-09-20 05:00:09',1632114009,NULL),(1871009705,18962176,1,3549965,1,1,1,'A',1,0.992326,1146,923938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2054, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2085}}',390.541,171574053,2638880,NULL,'2022-05-01 06:39:06',1651387146,NULL),(1865402038,18962176,1,1360616,1,1,1,'S',1,0.986593,1529,909438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1529}}',390.562,163283481,1921510,NULL,'2021-06-24 05:06:17',1624511177,NULL),(1866915492,18962176,1,1281016,1,1,1,'S',1,0.991394,1801,501903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',390.684,165514015,1410216,NULL,'2021-09-03 06:38:14',1630651094,NULL),(1866815817,18962176,1,383455,0,1,1,'A',1,0.99676,1405,940296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 2762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',391.034,165442127,3416572,NULL,'2021-08-31 12:43:03',1630413783,NULL),(1865422544,18962176,1,2330207,1,1,1,'A',1,0.985177,1522,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1754}}',391.105,163283347,2061586,NULL,'2021-06-24 04:57:38',1624510658,NULL),(1870366790,18962176,1,105917,0,1,1,'A',1,0.940275,699,435583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',392.072,170520291,1031407,NULL,'2022-03-17 03:23:03',1647487383,NULL),(1867041020,18962176,1,2872892,1,1,1,'A',1,0.993345,1200,935064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 2299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',392.183,165647247,2750958,NULL,'2021-09-08 03:14:06',1631070846,NULL),(1873321608,18962176,1,3726149,1,1,1,'A',1,0.994516,1451,934921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1624, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1641}}',392.303,174921240,2059668,NULL,'2022-10-05 05:25:24',1664947524,NULL),(1872088745,18962176,1,2971172,1,1,1,'B',1,0.898012,802,719274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 945, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1157}}',392.582,173274955,1143363,NULL,'2022-07-13 07:19:08',1657696748,NULL),(1865195651,18962176,1,2112927,1,1,1,'A',1,0.985976,1345,909293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',392.648,163000870,1854084,NULL,'2021-06-15 03:31:06',1623727866,NULL),(1866807536,18962176,1,1425213,1,1,1,'S',1,0.98594,1138,505300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',393.299,165511872,883864,NULL,'2021-09-03 04:18:22',1630642702,NULL),(1869483110,18962176,1,1162938,0,1,1,'A',1,0.957728,248,865249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',393.453,169333339,729907,NULL,'2022-01-27 06:51:44',1643266304,NULL),(1866815604,18962176,1,1642150,1,1,1,'S',1,0.982539,1804,903970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1804}}',393.603,165342614,2213640,NULL,'2021-08-28 03:44:59',1630122299,NULL),(1867220132,18962176,1,161274,1,1,1,'S',1,0.996109,2313,948642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',393.673,165917690,2777940,NULL,'2021-09-18 03:16:18',1631934978,NULL),(1869897290,18962176,1,871725,0,1,1,'A',1,0.961712,536,909657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',393.778,169979296,713250,NULL,'2022-02-22 04:17:35',1645503455,NULL),(1870102856,18962176,1,105991,0,1,1,'A',1,0.953781,551,872231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1666}}',394.373,170243706,1870919,NULL,'2022-03-05 04:58:38',1646456318,NULL),(1872916492,18962176,1,2066066,1,1,1,'A',1,0.972733,1248,495090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1467}}',394.715,174284298,1097086,NULL,'2022-09-01 02:49:06',1662000546,NULL),(1865636118,18962176,1,2981205,1,1,1,'A',1,0.988857,1456,281341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1750}}',395.092,163506125,1020024,NULL,'2021-07-01 06:03:56',1625119436,NULL),(1866785676,18962176,1,2191080,1,1,1,'S',1,0.995132,719,938313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',395.364,165195387,809560,NULL,'2021-08-23 08:24:36',1629707076,NULL),(1866918981,18962176,1,3021352,1,1,1,'A',1,0.990263,2012,925321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 2015, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2054}}',395.441,165464180,2574670,NULL,'2021-09-01 07:54:46',1630482886,NULL),(1870359579,18962176,1,2564790,0,1,1,'A',1,0.961714,422,451995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1020, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',395.498,170542152,780686,NULL,'2022-03-18 02:40:57',1647571257,NULL),(2378772615,18962176,1,3914442,1,1,1,'A',1,0.933036,600,394562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 72, \"great\": 2012}, \"maximum_statistics\": {\"great\": 2240}}',395.535,182866164,1306719,NULL,'2024-02-20 15:31:53',1708443113,NULL),(1866944636,18962176,1,2591491,1,1,1,'A',1,0.970776,1042,945460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1095}}',395.545,165629588,1363889,NULL,'2021-09-07 12:08:47',1631016527,NULL),(1877679506,18962176,1,3607885,0,1,1,'A',1,0.910202,556,722245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 65, \"great\": 2011, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2372}}',395.56,181288299,2111848,NULL,'2023-10-22 01:02:24',1697936544,NULL),(1866795959,18962176,1,3143244,1,1,1,'SH',1,0.985036,969,535828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 940}, \"maximum_statistics\": {\"great\": 969}}',395.952,165314730,792355,NULL,'2021-08-27 06:31:29',1630045889,NULL),(1874473103,18962176,1,3884400,1,1,1,'A',1,0.951719,673,789228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 1833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1978}}',396.243,176727255,1960772,NULL,'2023-01-10 04:02:53',1673323373,NULL),(1866996071,18962176,1,49542,1,1,1,'SH',1,0.972472,999,1017646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',396.509,165696367,1370555,NULL,'2021-09-10 01:58:33',1631239113,NULL),(3386076686,18962176,1,3734552,1,1,1,'A',1,0.940369,1395,824862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 84, \"great\": 3422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3790}}',396.946,185140950,3995775,NULL,'2024-08-23 04:49:04',1724388544,NULL),(1867931519,18962176,1,100105,1,1,1,'A',1,0.972941,1201,951511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1275}}',396.954,166982142,1463866,NULL,'2021-10-27 02:06:04',1635300364,NULL),(1866920934,18962176,1,1310411,1,1,1,'S',1,0.99066,803,1011609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',397.453,165351422,1073287,NULL,'2021-08-28 11:12:53',1630149173,NULL),(1869557118,18962176,1,3137527,1,1,1,'A',1,0.963283,1050,822748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1389}}',397.606,169537271,1440852,NULL,'2022-02-04 14:01:23',1643983283,NULL),(1870473377,18962176,1,1847629,1,1,1,'A',1,0.954957,1199,885278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',397.698,170853010,2147128,NULL,'2022-03-31 04:47:34',1648702054,NULL),(1867036810,18962176,1,2560854,1,1,1,'S',1,0.996337,1638,944943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',397.761,165626016,1940140,NULL,'2021-09-07 08:10:41',1631002241,NULL),(1866771098,18962176,1,2991699,1,1,1,'S',1,0.975539,2228,891713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 2119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2228}}',398.047,165322910,2646850,NULL,'2021-08-27 13:16:49',1630070209,NULL),(3157237544,18962176,1,3847138,1,1,1,'A',1,0.929653,498,719883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 1420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1585}}',398.427,184646916,1451454,NULL,'2024-07-14 10:06:26',1720951586,NULL),(1874723579,18962176,1,889000,0,1,1,'A',1,0.966052,959,493701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 2271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2386}}',398.89,177104278,1842812,NULL,'2023-01-31 05:21:25',1675142485,NULL),(1866905967,18962176,1,91391,1,1,1,'S',1,0.975943,1060,978302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1060}}',399.564,165460441,1250609,NULL,'2021-09-01 03:27:17',1630466837,NULL),(3026770253,18962176,1,2935189,0,1,1,'B',1,0.86769,514,730682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',399.758,184360256,690400,NULL,'2024-06-20 06:29:48',1718864988,NULL),(1867261111,18962176,1,1773789,1,1,1,'A',1,0.956897,639,880683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',400.322,166014136,1669091,NULL,'2021-09-21 14:03:00',1632232980,NULL),(1873508709,18962176,1,3416678,1,1,1,'A',1,0.987352,2201,911142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 2472, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2530}}',400.387,175269040,3088816,NULL,'2022-10-24 02:41:17',1666579277,NULL),(1866986486,18962176,1,1933722,1,1,1,'S',1,0.979759,914,496321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',400.414,165575698,679004,NULL,'2021-09-05 10:26:02',1630837562,NULL),(1867893307,18962176,1,2393974,1,1,1,'A',1,0.961359,614,475039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',400.565,166980162,1141027,NULL,'2021-10-27 00:04:29',1635293069,NULL),(3226977171,18962176,1,3740144,1,1,1,'A',1,0.922482,707,807695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 66, \"great\": 2197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2522}}',400.627,184797943,2528657,NULL,'2024-07-27 00:37:01',1722040621,NULL),(1865172034,18962176,1,2466833,1,1,1,'A',1,0.989622,1696,923048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2643, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2698}}',401.755,162903779,3240894,NULL,'2021-06-12 01:19:28',1623460768,NULL),(1866799491,18962176,1,718447,1,1,1,'A',1,0.965394,1584,939782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 1561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',402.559,165351321,1987278,NULL,'2021-08-28 11:08:10',1630148890,NULL),(1873943610,18962176,1,383455,0,1,1,'A',1,0.962023,1280,476227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 2613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',402.897,175886843,2120216,NULL,'2022-11-26 03:05:25',1669431925,NULL),(1870520309,18962176,1,2420422,1,1,1,'A',1,0.978901,1403,892613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 2185, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2275}}',403.238,170971215,2630930,NULL,'2022-04-05 04:56:46',1649134606,NULL),(1870108789,18962176,1,738570,0,1,1,'SH',1,0.993263,1336,537408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1336}}',403.703,170246441,1119701,NULL,'2022-03-05 07:51:53',1646466713,NULL),(1870279759,18962176,1,1192690,0,1,1,'A',1,0.971272,323,476840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',403.933,170602800,532139,NULL,'2022-03-20 10:47:36',1647773256,NULL),(1867792850,18962176,1,2944441,0,1,1,'A',1,0.983165,637,880371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 891}}',404.098,166680647,950276,NULL,'2021-10-16 08:29:40',1634372980,NULL),(1867269461,18962176,1,3162564,1,1,1,'SH',1,0.991653,1797,989361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',404.174,165924823,2221380,NULL,'2021-09-18 09:38:17',1631957897,NULL),(1873933038,18962176,1,2317547,1,1,1,'A',1,0.943651,446,420438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 1150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1260}}',404.203,175886546,792107,NULL,'2022-11-26 02:43:52',1669430632,NULL),(1867318213,18962176,1,1172439,1,1,1,'S',1,0.990983,1109,934224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',404.456,166172868,1310250,NULL,'2021-09-27 10:53:06',1632739986,NULL),(1871009267,18962176,1,3549964,1,1,1,'A',1,0.97617,1689,862541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 2222, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2308}}',404.935,171574140,2680558,NULL,'2022-05-01 06:44:34',1651387474,NULL),(1874645432,18962176,1,2239271,0,1,1,'A',1,0.925254,413,730681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',405.717,176995674,593361,NULL,'2023-01-25 03:32:01',1674617521,NULL),(1867159181,18962176,1,3043966,1,1,1,'A',1,0.977368,1482,871038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 3204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3336}}',406.155,165722450,3654622,NULL,'2021-09-11 01:12:46',1631322766,NULL),(1868021011,18962176,1,242217,1,1,1,'A',1,0.970476,1336,955085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1978, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2100}}',406.612,167100168,2570766,NULL,'2021-10-31 03:10:54',1635649854,NULL),(1866769747,18962176,1,2990084,1,1,1,'A',1,0.97216,1177,869861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1329}}',406.644,165221192,1645402,NULL,'2021-08-24 03:37:18',1629776238,NULL),(1874122019,18962176,1,1983395,1,1,1,'A',1,0.996127,1112,935413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',406.866,176308699,1534796,NULL,'2022-12-19 05:25:52',1671427552,NULL),(1878117667,18962176,1,3610379,1,1,1,'SH',1,0.969466,917,978382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',407.763,181950505,1146945,NULL,'2023-12-12 07:59:02',1702367942,NULL),(1872287913,18962176,1,3599279,1,1,1,'A',1,0.924944,419,767819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 26, \"great\": 1549, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1792}}',407.788,173516103,1706809,NULL,'2022-07-24 15:35:24',1658676924,NULL),(1869574667,18962176,1,257573,1,1,1,'A',1,0.9625,990,918548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1013, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',408.013,169479668,1237917,NULL,'2022-02-02 02:58:33',1643770713,NULL),(1867099817,18962176,1,2984823,1,1,1,'A',1,0.981001,816,877981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',408.043,165808121,1676252,NULL,'2021-09-14 03:52:13',1631591533,NULL),(1865122393,18962176,1,2708053,1,1,1,'A',1,0.993664,1640,931209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2920}}',408.207,162820714,3426004,NULL,'2021-06-09 10:47:42',1623235662,NULL),(1871891764,18962176,1,3414767,1,1,1,'A',1,0.96622,655,482187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1688, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1791}}',408.934,172840848,1335808,NULL,'2022-06-24 01:52:21',1656035541,NULL),(1872984027,18962176,1,3621632,0,1,1,'A',1,0.935752,345,408612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1144}}',409.122,174471015,678734,NULL,'2022-09-11 05:40:37',1662874837,NULL),(1870518668,18962176,1,394235,0,1,1,'A',1,0.951906,365,879019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',409.292,170975732,1196937,NULL,'2022-04-05 11:10:49',1649157049,NULL),(1878453151,18962176,1,4435841,1,1,1,'SH',1,0.991968,249,1088074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',410.328,182370015,280996,NULL,'2024-01-13 06:32:10',1705127530,NULL),(1868381549,18962176,1,2719608,0,1,1,'A',1,0.970238,817,503693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1028, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',410.788,167788252,858555,NULL,'2021-11-27 07:15:21',1637997321,NULL),(1867108703,18962176,1,1191922,0,1,1,'A',1,0.986288,1398,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',410.999,165816059,1731340,NULL,'2021-09-14 12:57:15',1631624235,NULL),(1877090859,18962176,1,3917133,1,1,1,'S',1,0.985246,1220,1006469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1184, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1220}}',411.248,180638617,1553889,NULL,'2023-09-05 08:01:04',1693900864,NULL),(1866692600,18962176,1,3036461,1,1,1,'S',1,0.977216,1207,493231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',411.662,165252457,921136,NULL,'2021-08-25 04:00:06',1629864006,NULL),(1866946852,18962176,1,1315674,1,1,1,'A',1,0.979927,890,920520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',411.745,165624252,1786479,NULL,'2021-09-07 05:46:36',1630993596,NULL),(1871001833,18962176,1,105991,0,1,1,'A',1,0.969388,931,479183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1578, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1666}}',411.748,171503331,1227153,NULL,'2022-04-28 09:44:01',1651139041,NULL),(1870324105,18962176,1,1331306,1,1,1,'A',1,0.973871,750,495525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1550}}',411.781,170543749,1156074,NULL,'2022-03-18 04:32:52',1647577972,NULL),(1866906001,18962176,1,91391,0,1,1,'SH',1,0.991509,1060,542406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1060}}',411.999,165482923,827310,NULL,'2021-09-02 00:26:48',1630542408,NULL),(1866846396,18962176,1,1828695,0,1,1,'A',1,0.988915,1459,920250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1714}}',413.937,165460272,1986450,NULL,'2021-09-01 03:15:16',1630466116,NULL),(1867887668,18962176,1,242217,1,1,1,'A',1,0.974524,1328,960447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1995, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2100}}',413.979,167007431,2530941,NULL,'2021-10-28 01:38:02',1635385082,NULL),(1867869325,18962176,1,2351909,1,1,1,'A',1,0.953789,809,870108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 1487, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1623}}',414.381,166906711,1819396,NULL,'2021-10-24 05:29:57',1635053397,NULL),(1866815153,18962176,1,1082284,1,1,1,'S',1,0.998265,2593,951118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2593}}',414.861,165489463,3195390,NULL,'2021-09-02 08:00:21',1630569621,NULL),(1871258248,18962176,1,118718,0,1,1,'A',1,0.986477,1103,517235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1405}}',415.667,171932613,1086430,NULL,'2022-05-16 09:40:47',1652694047,NULL),(1870075636,18962176,1,242217,1,1,1,'SH',1,0.981667,2100,526887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2023, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2100}}',415.955,170246293,1718874,NULL,'2022-03-05 07:42:16',1646466136,NULL),(1867264552,18962176,1,2406373,1,1,1,'A',1,0.992544,2144,895800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2181}, \"maximum_statistics\": {\"great\": 2213}}',416.087,166029157,2499910,NULL,'2021-09-22 03:06:25',1632279985,NULL),(1866920497,18962176,1,1307348,0,1,1,'SH',1,0.98301,824,525441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',416.332,165456800,717050,NULL,'2021-08-31 23:58:54',1630454334,NULL),(1871663521,18962176,1,3557958,1,1,1,'A',1,0.993882,1023,896364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1471}}',416.37,172517004,1742170,NULL,'2022-06-10 06:36:45',1654843005,NULL),(1874743850,18962176,1,484661,1,1,1,'A',1,0.95382,442,762025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',416.883,177246817,873046,NULL,'2023-02-08 06:14:07',1675836847,NULL),(3439601354,18962176,1,3914442,1,1,1,'A',1,0.945089,603,429223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 2059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',417.136,185257817,1320210,NULL,'2024-09-01 04:41:44',1725165704,NULL),(1872799883,18962176,1,3393312,1,1,1,'S',1,0.994434,1078,939653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1066, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1078}}',417.34,174099859,1239380,NULL,'2022-08-22 04:23:33',1661142213,NULL),(1873680278,18962176,1,383455,0,1,1,'A',1,0.956803,652,868115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 2582, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',419.29,175441175,3013107,NULL,'2022-11-02 10:59:13',1667386753,NULL),(1874455352,18962176,1,784586,0,1,1,'A',1,0.964491,662,465442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 2947, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3126}}',419.52,176650159,2144358,NULL,'2023-01-06 04:40:42',1672980042,NULL),(1867739954,18962176,1,2513185,1,1,1,'A',1,0.968769,807,851168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1556, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1649}}',419.601,166773766,1832966,NULL,'2021-10-19 13:11:57',1634649117,NULL),(1871320546,18962176,1,3332068,1,1,1,'A',1,0.980461,1143,849865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 2472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2559}}',420.177,172188867,2776430,NULL,'2022-05-27 10:55:49',1653648949,NULL),(1867426557,18962176,1,1112372,1,1,1,'S',1,0.972892,664,969019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',420.286,166186981,785340,NULL,'2021-09-27 23:15:06',1632784506,NULL),(1871160254,18962176,1,394235,0,1,1,'A',1,0.961434,549,477836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',420.334,171877288,784341,NULL,'2022-05-14 07:25:36',1652513136,NULL),(1865264868,18962176,1,2564670,1,1,1,'S',1,0.985043,1404,912270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',420.802,163170462,1680190,NULL,'2021-06-20 11:22:30',1624188150,NULL),(1867122103,18962176,1,1753070,1,1,1,'A',1,0.990926,1126,921584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 2060, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2094}}',420.826,165759691,2471318,NULL,'2021-09-12 07:33:08',1631431988,NULL),(1867031261,18962176,1,1980004,1,1,1,'S',1,0.988405,2113,922469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2064, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2113}}',421.153,165603222,2533960,NULL,'2021-09-06 11:24:14',1630927454,NULL),(1864901177,18962176,1,1879405,1,1,1,'S',1,0.986565,2233,922256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',422.569,162559251,2570760,NULL,'2021-06-01 13:05:48',1622552748,NULL),(1869981146,18962176,1,3116857,1,1,1,'A',1,0.979804,799,518664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 880, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',422.64,169981084,715774,NULL,'2022-02-22 06:31:47',1645511507,NULL),(1871275453,18962176,1,3384382,1,1,1,'A',1,0.973684,672,490998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1837, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1919}}',423.311,171977848,1362635,NULL,'2022-05-18 12:15:17',1652876117,NULL),(1866755469,18962176,1,1000101,1,1,1,'S',1,0.992569,1884,935552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1884}}',423.363,165250733,2291830,NULL,'2021-08-25 02:29:38',1629858578,NULL),(1867083646,18962176,1,1110481,1,1,1,'A',1,0.977421,1015,973121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1528}}',423.371,165810957,1903367,NULL,'2021-09-14 07:00:59',1631602859,NULL),(1867952084,18962176,1,818554,1,1,1,'A',1,0.989572,872,921461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',424.2,167161689,1074126,NULL,'2021-11-02 11:10:34',1635851434,NULL),(1874912051,18962176,1,3952364,1,1,1,'A',1,0.931927,883,810171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 54, \"great\": 2224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2512}}',424.29,177335414,2547674,NULL,'2023-02-13 05:30:31',1676266231,NULL),(1867971896,18962176,1,872675,1,1,1,'S',1,0.977639,559,981609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',424.418,167100623,664323,NULL,'2021-10-31 03:31:38',1635651098,NULL),(1870460102,18962176,1,2591999,1,1,1,'A',1,0.968723,552,843701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 1110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1167}}',426.721,170811768,1210452,NULL,'2022-03-29 06:59:33',1648537173,NULL),(1867893318,18962176,1,2393974,1,1,1,'A',1,0.96569,991,923416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1402, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1501}}',427.441,167013404,1824655,NULL,'2021-10-28 08:24:35',1635409475,NULL),(1870688711,18962176,1,2759921,1,1,1,'S',1,0.995317,961,943277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',427.55,171152650,1079910,NULL,'2022-04-13 02:28:05',1649816885,NULL),(1878490545,18962176,1,4091737,1,1,1,'SH',1,0.984197,1139,1023796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1139}}',427.969,182398533,1469617,NULL,'2024-01-15 06:53:16',1705301596,NULL),(1870538717,18962176,1,1274287,0,1,1,'A',1,0.949745,640,860867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1373}}',428.304,170975866,1480011,NULL,'2022-04-05 11:19:46',1649157586,NULL),(1866722371,18962176,1,903809,1,1,1,'S',1,0.996957,1643,947545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',428.904,165323182,2090000,NULL,'2021-08-27 13:27:21',1630070841,NULL),(1873532130,18962176,1,3595743,1,1,1,'A',1,0.948339,485,819937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1754, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1926}}',429.449,175346788,1860922,NULL,'2022-10-28 11:55:03',1666958103,NULL),(1867869337,18962176,1,2351909,1,1,1,'A',1,0.955638,1155,893429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 1490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1623}}',429.974,166968877,1941974,NULL,'2021-10-26 14:24:09',1635258249,NULL),(1873961242,18962176,1,3241817,1,1,1,'A',1,0.947546,595,839196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',430.676,175827665,1675784,NULL,'2022-11-22 17:22:47',1669137767,NULL),(1871275463,18962176,1,3384382,1,1,1,'A',1,0.959614,543,891966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1778, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1919}}',431.865,171977918,2057374,NULL,'2022-05-18 12:18:32',1652876312,NULL),(1873840482,18962176,1,1315674,0,1,1,'A',1,0.930657,830,802238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',432.193,175650521,1658627,NULL,'2022-11-13 06:37:00',1668321420,NULL),(1871886816,18962176,1,1192690,0,1,1,'A',1,0.982216,533,505228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',432.678,172800797,575188,NULL,'2022-06-22 09:18:33',1655889513,NULL),(1866663409,18962176,1,2202720,1,1,1,'A',1,0.992135,1275,926421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 3075, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3115}}',432.688,165093773,3498154,NULL,'2021-08-20 01:36:50',1629423410,NULL),(1871088410,18962176,1,2401517,1,1,1,'A',1,0.982875,1437,497772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1635}}',432.804,171626681,1231552,NULL,'2022-05-03 13:41:37',1651585297,NULL),(1867241194,18962176,1,2725174,1,1,1,'A',1,0.986922,1021,910838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',433,166029333,1722210,NULL,'2021-09-22 03:16:57',1632280617,NULL),(1867272869,18962176,1,2767111,1,1,1,'A',1,0.994102,1491,930169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 2684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2713}}',433.286,165949455,3272490,NULL,'2021-09-19 03:38:09',1632022689,NULL),(1864181589,18962176,1,2665951,1,1,1,'S',1,0.986636,1721,917342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1721}}',433.356,161419923,2177116,NULL,'2021-04-30 12:52:49',1619787169,NULL),(1875435277,18962176,1,2648969,1,1,1,'A',1,0.946497,389,794120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 1899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2084}}',433.981,178227746,2023017,NULL,'2023-04-05 03:45:42',1680666342,NULL),(1873196752,18962176,1,2723695,1,1,1,'A',1,0.945467,386,843740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1467}}',434.268,174790745,1624348,NULL,'2022-09-29 00:12:43',1664410363,NULL),(1873155873,18962176,1,3163772,1,1,1,'A',1,0.981403,1650,893366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 2297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2366}}',434.464,174817099,2648970,NULL,'2022-09-30 04:29:45',1664512185,NULL),(1871484275,18962176,1,3513035,1,1,1,'S',1,0.983817,896,875504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 867, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 896}}',434.818,172292343,1038570,NULL,'2022-05-31 12:04:33',1653998673,NULL),(1867251707,18962176,1,2391552,1,1,1,'S',1,0.992071,2018,936057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2018}}',434.883,166004992,2332590,NULL,'2021-09-21 04:09:45',1632197385,NULL),(2758647176,18962176,1,3734552,1,1,1,'A',1,0.953958,1048,456667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 71, \"great\": 3512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3790}}',435.157,183751136,2693409,NULL,'2024-05-01 07:07:07',1714547227,NULL),(1870862730,18962176,1,2230907,1,1,1,'A',1,0.980676,734,888199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',435.537,171385632,1143220,NULL,'2022-04-23 05:32:58',1650691978,NULL),(1870647605,18962176,1,366293,0,1,1,'A',1,0.977941,441,466635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1836}}',435.877,171200087,1296961,NULL,'2022-04-15 07:08:46',1650006526,NULL),(1870481348,18962176,1,1399480,1,1,1,'A',1,0.971033,683,461464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1887, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1985}}',435.893,170766570,1425208,NULL,'2022-03-27 07:47:36',1648367256,NULL),(1867132098,18962176,1,221441,1,1,1,'A',1,0.975524,1141,949938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',436.461,165789817,1883921,NULL,'2021-09-13 11:38:37',1631533117,NULL),(1870281810,18962176,1,1936586,1,1,1,'SH',1,0.990196,1326,530023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1326}}',436.491,170520196,1070676,NULL,'2022-03-17 03:16:10',1647486970,NULL),(1873826655,18962176,1,383455,0,1,1,'A',1,0.957163,680,865276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 39, \"great\": 2579, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',438.819,175650624,2970996,NULL,'2022-11-13 06:42:59',1668321779,NULL),(1870259680,18962176,1,1110481,0,1,1,'SH',1,0.99051,1528,537620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1499, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1528}}',438.896,170569723,1265245,NULL,'2022-03-19 05:20:34',1647667234,NULL),(1867046432,18962176,1,2024688,1,1,1,'S',1,0.991542,2601,896824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2601}}',439.222,165535619,2997990,NULL,'2021-09-04 01:07:31',1630717651,NULL),(1878491623,18962176,1,1657901,1,1,1,'SH',1,0.990577,902,1044076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 885, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 902}}',440.499,182399796,1228033,NULL,'2024-01-15 09:43:44',1705311824,NULL),(1876164442,18962176,1,3241817,1,1,1,'A',1,0.93865,375,847503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 1463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1630}}',440.979,179231488,1622043,NULL,'2023-06-05 07:31:40',1685950300,NULL),(1870927679,18962176,1,3036461,1,1,1,'A',1,0.956089,319,919410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207}}',441.288,171438418,1247733,NULL,'2022-04-25 07:21:29',1650871289,NULL),(1868028369,18962176,1,1936317,1,1,1,'A',1,0.952575,1217,892617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 1678, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1845}}',441.699,167099958,2175348,NULL,'2021-10-31 02:59:57',1635649197,NULL),(1876751134,18962176,1,2747528,1,1,1,'A',1,0.93713,762,817443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 47, \"great\": 2411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2704}}',441.712,179998120,2772440,NULL,'2023-07-25 03:35:23',1690256123,NULL),(1873887977,18962176,1,1082284,0,1,1,'A',1,0.96587,1042,480395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 2457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2593}}',441.9,175886789,1943194,NULL,'2022-11-26 03:01:04',1669431664,NULL),(1874090499,18962176,1,3832494,1,1,1,'A',1,0.941256,712,830368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 44, \"great\": 2320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579}}',441.923,176034960,2624815,NULL,'2022-12-04 07:41:52',1670139712,NULL),(1878082372,18962176,1,1905708,1,1,1,'SH',1,0.996081,893,1062986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',443.095,182041871,1096407,NULL,'2023-12-19 06:32:04',1702967524,NULL),(1874062358,18962176,1,3717461,1,1,1,'A',1,0.966667,452,478852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2055}}',443.187,176164055,1485207,NULL,'2022-12-11 07:02:43',1670742163,NULL),(1868008816,18962176,1,991176,0,1,1,'A',1,0.952679,1475,886193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 2106, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2314}}',443.636,167100273,2722658,NULL,'2021-10-31 03:15:58',1635650158,NULL),(1866418957,18962176,1,2584209,1,1,1,'A',1,0.993827,1729,937321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 2321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',443.649,164937911,2669460,NULL,'2021-08-14 21:44:55',1628977495,NULL),(1871630494,18962176,1,3047272,1,1,1,'A',1,0.976038,1001,855925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 2852, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2963}}',443.681,172521779,3282236,NULL,'2022-06-10 12:06:15',1654862775,NULL),(1875627372,18962176,1,2758319,1,1,1,'A',1,0.961842,364,775294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1140}}',443.735,178303966,1094064,NULL,'2023-04-09 05:16:43',1681017403,NULL),(1869866875,18962176,1,1364158,1,1,1,'A',1,0.969215,1350,941743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1478}}',444.221,169851398,1856569,NULL,'2022-02-17 05:53:54',1645077234,NULL),(1869932377,18962176,1,1412711,0,1,1,'A',1,0.965221,1180,493607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',445.853,169929808,1012336,NULL,'2022-02-20 06:30:50',1645338650,NULL),(1870908482,18962176,1,3221871,1,1,1,'SH',1,0.989076,595,522500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',445.977,171544725,488470,NULL,'2022-04-30 04:07:44',1651291664,NULL),(1871523959,18962176,1,3595982,1,1,1,'S',1,0.993993,2497,943096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2467, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2497}}',446.315,172264112,3135408,NULL,'2022-05-30 06:07:59',1653890879,NULL),(1866940710,18962176,1,2180046,1,1,1,'A',1,0.986244,2156,904572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2399}}',446.393,165630563,2913230,NULL,'2021-09-07 13:01:52',1631019712,NULL),(1878043950,18962176,1,3717742,1,1,1,'A',1,0.948954,506,844458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 2230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2439}}',446.467,181729505,2488044,NULL,'2023-11-25 04:30:32',1700886632,NULL),(1873381665,18962176,1,3143183,1,1,1,'A',1,0.952773,614,873705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',447.412,175138962,1242493,NULL,'2022-10-17 01:33:06',1665970386,NULL),(1872091606,18962176,1,2723695,0,1,1,'A',1,0.964213,1145,483441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1467}}',447.838,173163217,1154668,NULL,'2022-07-08 07:18:32',1657264712,NULL),(1871394673,18962176,1,1176481,0,1,1,'A',1,0.959789,619,474635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',450.96,172017745,880004,NULL,'2022-05-20 07:34:47',1653032087,NULL),(1874198020,18962176,1,3306893,1,1,1,'A',1,0.964065,465,465575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 2137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2268}}',450.997,176252858,1487011,NULL,'2022-12-16 10:04:06',1671185046,NULL),(1867020690,18962176,1,890435,1,1,1,'S',1,0.994471,1447,944141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1447}}',451.38,165669971,1689720,NULL,'2021-09-09 00:48:00',1631148480,NULL),(1867861929,18962176,1,1306458,1,1,1,'S',1,0.989101,1835,1020052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1835}}',451.665,166875760,2194115,NULL,'2021-10-23 05:48:13',1634968093,NULL),(1874965889,18962176,1,3974925,1,1,1,'S',1,0.995178,1348,945289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1348}}',451.714,177354934,1655870,NULL,'2023-02-14 12:21:45',1676377305,NULL),(1869659039,18962176,1,3136079,1,1,1,'S',1,0.973003,1815,962326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1717, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1815}}',452.209,169679426,2318798,NULL,'2022-02-10 03:48:38',1644464918,NULL),(1867212892,18962176,1,2332095,1,1,1,'A',1,0.987827,950,911729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 2130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2177}}',452.846,166028890,2497240,NULL,'2021-09-22 02:49:56',1632278996,NULL),(1875479525,18962176,1,2785956,1,1,1,'A',1,0.948295,272,797803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',452.942,178118975,752770,NULL,'2023-03-30 07:13:36',1680160416,NULL),(1871267803,18962176,1,2755233,1,1,1,'A',1,0.950572,408,855915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1224}}',453.199,171994618,1268660,NULL,'2022-05-19 05:41:23',1652938883,NULL),(1866733601,18962176,1,935271,0,1,1,'A',1,0.987495,1826,911156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2519}}',453.515,165250184,2945594,NULL,'2021-08-25 02:04:09',1629857049,NULL),(1867162829,18962176,1,284038,1,1,1,'S',1,0.980427,843,987759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 810}, \"maximum_statistics\": {\"great\": 843}}',453.894,165865917,1053481,NULL,'2021-09-16 09:04:08',1631783048,NULL),(1869964207,18962176,1,1880376,1,1,1,'S',1,0.962755,980,938519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 907, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',454.451,169925150,1217735,NULL,'2022-02-20 01:48:13',1645321693,NULL),(1873322814,18962176,1,3734413,1,1,1,'S',1,0.997616,839,912872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',455.255,174993452,967640,NULL,'2022-10-09 02:09:08',1665281348,NULL),(1870927787,18962176,1,3036461,1,1,1,'A',1,0.987158,757,532974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207}}',457.5,171523283,940250,NULL,'2022-04-29 07:12:24',1651216344,NULL),(1870190742,18962176,1,1806900,1,1,1,'A',1,0.986962,1758,904113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 2481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2531}}',458.024,170476124,3035280,NULL,'2022-03-15 03:30:18',1647315018,NULL),(1875944632,18962176,1,2991949,1,1,1,'A',1,0.948997,504,822068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1094, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1196}}',458.538,178838107,1229743,NULL,'2023-05-12 03:26:01',1683861961,NULL),(1871880678,18962176,1,3401902,1,1,1,'A',1,0.984277,647,501674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 954}}',459.038,172936890,726273,NULL,'2022-06-28 04:40:53',1656391253,NULL),(1872171926,18962176,1,3161298,1,1,1,'A',1,0.982409,1128,515040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1478}}',459.96,173187027,1132042,NULL,'2022-07-09 08:51:18',1657356678,NULL),(1870723161,18962176,1,2360933,1,1,1,'A',1,0.977606,957,884765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 2228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2322}}',460.575,171083693,2525220,NULL,'2022-04-10 03:18:35',1649560715,NULL),(1871861195,18962176,1,3212259,1,1,1,'SH',1,0.985628,1496,530427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1496}}',460.658,172915924,1241060,NULL,'2022-06-27 07:26:11',1656314771,NULL),(1871189721,18962176,1,1817662,1,1,1,'A',1,0.993115,420,526402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',460.788,171932480,418826,NULL,'2022-05-16 09:31:49',1652693509,NULL),(3520085462,18962176,1,4343374,1,1,1,'B',1,0.884747,368,653102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 24, \"great\": 922, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',460.82,185423405,1025122,NULL,'2024-09-15 03:33:42',1726371222,NULL),(1870082394,18962176,1,2393974,1,1,1,'SH',1,0.97968,1501,521078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1440, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1501}}',460.85,170265880,1274425,NULL,'2022-03-05 23:21:30',1646522490,NULL),(1873432838,18962176,1,3000744,1,1,1,'A',1,0.952691,463,857220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 1613, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1765}}',461.291,175158786,1828687,NULL,'2022-10-18 08:08:38',1666080518,NULL),(2876082247,18962176,1,2180046,1,1,1,'A',1,0.936223,556,781490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 43, \"great\": 2136, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2399}}',461.416,184016822,2282345,NULL,'2024-05-23 06:02:08',1716444128,NULL),(1870533499,18962176,1,871725,0,1,1,'SH',1,0.976727,666,520259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666}}',461.509,170896850,515575,NULL,'2022-04-02 02:47:18',1648867638,NULL),(1869851765,18962176,1,1732575,0,1,1,'A',1,0.972284,490,480816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1701, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1786}}',462.006,169874006,1287842,NULL,'2022-02-18 04:53:25',1645160005,NULL),(1867850086,18962176,1,3036461,1,1,1,'S',1,0.978459,1207,987595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1207}}',462.734,166903507,1475108,NULL,'2021-10-24 02:31:23',1635042683,NULL),(1873154974,18962176,1,1936317,1,1,1,'A',1,0.962331,1082,909029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1713, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1845}}',463.851,174796604,2121332,NULL,'2022-09-29 07:28:21',1664436501,NULL),(1873814943,18962176,1,2708053,1,1,1,'A',1,0.948973,531,837687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 33, \"great\": 2655, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2920}}',464.245,175650809,2905035,NULL,'2022-11-13 06:56:43',1668322603,NULL),(1871258200,18962176,1,1770953,1,1,1,'A',1,0.975338,1188,509057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1703}}',464.408,171932829,1314294,NULL,'2022-05-16 09:57:35',1652695055,NULL),(1866740025,18962176,1,1315674,1,1,1,'S',1,0.995742,1644,947509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',464.581,165309332,1962960,NULL,'2021-08-27 01:38:58',1630028338,NULL),(1870696262,18962176,1,3478953,1,1,1,'S',1,0.993585,2650,935968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2616, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',464.853,171220641,3239336,NULL,'2022-04-16 02:05:51',1650074751,NULL),(1866678828,18962176,1,1148996,1,1,1,'S',1,0.993266,1188,940844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1188}}',465,165258660,1297060,NULL,'2021-08-25 10:12:28',1629886348,NULL),(3487455562,18962176,1,4274233,1,1,1,'A',1,0.948418,448,446175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1454}}',465.09,185355916,951848,NULL,'2024-09-09 11:10:24',1725880224,NULL),(1870271597,18962176,1,1162938,1,1,1,'A',1,0.980845,665,972609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',465.916,170542173,861482,NULL,'2022-03-18 02:42:42',1647571362,NULL),(1873085324,18962176,1,2230907,1,1,1,'A',1,0.980193,938,939369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',466.166,174774933,1188935,NULL,'2022-09-28 10:52:30',1664362350,NULL),(1872047606,18962176,1,3657205,1,1,1,'A',1,0.963552,650,915287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 907, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 974}}',466.233,173140058,1116914,NULL,'2022-07-07 04:32:41',1657168361,NULL),(1874623236,18962176,1,3927691,0,1,1,'A',1,0.948747,565,835865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 1609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',466.326,177036052,1723762,NULL,'2023-01-27 13:41:24',1674826884,NULL),(1870297306,18962176,1,3136079,1,1,1,'A',1,0.988705,1258,524235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1776, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1815}}',466.483,170644884,1470278,NULL,'2022-03-22 04:31:59',1647923519,NULL),(1873167641,18962176,1,3688680,1,1,1,'S',1,0.985085,704,917148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 704}}',468.246,174774603,823920,NULL,'2022-09-28 10:21:09',1664360469,NULL),(1870391682,18962176,1,1211856,0,1,1,'A',1,0.954204,603,899946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',469.325,170853043,734697,NULL,'2022-03-31 04:49:29',1648702169,NULL),(1873075104,18962176,1,2202720,1,1,1,'A',1,0.972552,1339,920727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 2953, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3115}}',469.504,174791017,3519893,NULL,'2022-09-29 00:31:12',1664411472,NULL),(1873139277,18962176,1,2350370,0,1,1,'A',1,0.981481,916,513155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1332, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1377}}',470.091,174680325,1068196,NULL,'2022-09-23 02:53:37',1663901617,NULL),(1870927745,18962176,1,3036461,1,1,1,'A',1,0.96976,550,994166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1207}}',470.223,171503457,1415906,NULL,'2022-04-28 09:54:14',1651139654,NULL),(1869853070,18962176,1,289339,0,1,1,'A',1,0.981948,636,517645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1468}}',470.867,169874234,1106285,NULL,'2022-02-18 05:08:34',1645160914,NULL),(1867071272,18962176,1,2674204,1,1,1,'S',1,0.993575,2101,938598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2074, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2101}}',471.022,165753129,2645572,NULL,'2021-09-12 01:42:39',1631410959,NULL),(1871884390,18962176,1,1936317,1,1,1,'A',1,0.97832,1032,507115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1774, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1845}}',471.139,172801006,1433887,NULL,'2022-06-22 09:32:17',1655890337,NULL),(1867109125,18962176,1,3140729,1,1,1,'A',1,0.989506,464,484482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',471.445,165723003,623645,NULL,'2021-09-11 01:41:49',1631324509,NULL),(1872707033,18962176,1,3226979,1,1,1,'A',1,0.976115,747,507290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 2132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2219}}',472.736,174232342,1635181,NULL,'2022-08-29 06:23:08',1661754188,NULL),(1868018901,18962176,1,60383,1,1,1,'S',1,0.988681,1016,999302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 993, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1016}}',473.074,167179297,1235191,NULL,'2021-11-03 02:30:18',1635906618,NULL),(1869873981,18962176,1,1936317,1,1,1,'A',1,0.971274,998,501854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1745, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1845}}',473.442,169925276,1463563,NULL,'2022-02-20 01:54:50',1645322090,NULL),(1867130664,18962176,1,64577,1,1,1,'S',1,0.992228,1351,1023880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',474.152,165780796,1781927,NULL,'2021-09-13 00:49:35',1631494175,NULL),(1867881659,18962176,1,991176,1,1,1,'A',1,0.959594,1312,911956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 7, \"great\": 2134, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2314}}',474.213,166969148,2802774,NULL,'2021-10-26 14:37:20',1635259040,NULL),(1877585876,18962176,1,3859915,0,1,1,'A',1,0.934296,417,869161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',474.257,181314550,1778860,NULL,'2023-10-24 01:52:57',1698112377,NULL),(1872557777,18962176,1,3670966,1,1,1,'A',1,0.982036,1997,902029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 2262, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',474.635,173714143,2958210,NULL,'2022-08-03 03:09:35',1659496175,NULL),(1873591522,18962176,1,1399480,1,1,1,'A',1,0.980605,644,500308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1985}}',475.085,175578502,1460272,NULL,'2022-11-09 16:38:48',1668011928,NULL),(1869869638,18962176,1,1421041,0,1,1,'A',1,0.983888,1083,529856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1803, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1862}}',475.345,169854456,1524653,NULL,'2022-02-17 09:48:13',1645091293,NULL),(1869637236,18962176,1,1274406,1,1,1,'A',1,0.968247,1021,939655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1181}}',476.102,169703124,1421500,NULL,'2022-02-11 02:27:02',1644546422,NULL),(3439635520,18962176,1,3826642,0,1,1,'A',1,0.918758,392,729999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1514}}',477.058,185257863,1360992,NULL,'2024-09-01 04:51:40',1725166300,NULL),(1877901478,18962176,1,2991699,1,1,1,'A',1,0.939408,484,875955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2228}}',478.727,181577677,2418107,NULL,'2023-11-13 01:54:03',1699840443,NULL),(1867739787,18962176,1,3163541,1,1,1,'A',1,0.964887,2106,935085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 1, \"great\": 2265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2435}}',478.866,166767164,2992940,NULL,'2021-10-19 05:43:20',1634622200,NULL),(1875860557,18962176,1,3413141,1,1,1,'A',1,0.960773,674,902763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1810}}',479.275,178726205,2054807,NULL,'2023-05-05 07:00:15',1683270015,NULL),(1873545273,18962176,1,3607886,1,1,1,'A',1,0.935237,982,821317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 21, \"great\": 1728, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1961}}',479.643,175363989,2077293,NULL,'2022-10-29 07:38:15',1667029095,NULL),(1870473277,18962176,1,1847629,1,1,1,'A',1,0.958689,552,469420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',479.702,170766501,1368082,NULL,'2022-03-27 07:42:16',1648366936,NULL),(1873581640,18962176,1,3809602,1,1,1,'A',1,0.990961,797,919899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1034, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1051}}',480.369,175249618,1264338,NULL,'2022-10-23 03:38:24',1666496304,NULL),(1873938283,18962176,1,116000,0,1,1,'A',1,0.965743,845,473412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 1235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1299}}',481.497,175806651,914822,NULL,'2022-11-21 12:41:59',1669034519,NULL),(1872846371,18962176,1,1306458,1,1,1,'SH',1,0.983651,1835,1062163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1775, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1835}}',482.512,174415216,2269204,NULL,'2022-09-08 07:18:41',1662621521,NULL),(1867492402,18962176,1,3168256,1,1,1,'S',1,0.968472,1237,474874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',482.92,166326786,937590,NULL,'2021-10-03 04:07:35',1633234055,NULL),(1867893300,18962176,1,257573,1,1,1,'S',1,0.968982,1080,948618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1013, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1080}}',483.828,166901710,1292717,NULL,'2021-10-24 01:02:57',1635037377,NULL),(1871029168,18962176,1,1159350,0,1,1,'SH',1,0.986465,1256,535541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',484.208,171683207,1003768,NULL,'2022-05-06 04:27:42',1651811262,NULL),(3229022393,18962176,1,3328174,1,1,1,'A',1,0.932665,338,767512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 46, \"great\": 1858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2094}}',484.489,184802488,1759026,NULL,'2024-07-27 10:32:55',1722076375,NULL),(1873625752,18962176,1,3824662,0,1,1,'A',1,0.989971,889,914898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1695}}',484.617,175606866,1978944,NULL,'2022-11-11 07:49:29',1668152969,NULL),(1871484446,18962176,1,3260322,1,1,1,'A',1,0.975684,933,484483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 940, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 987}}',485.159,172285621,738596,NULL,'2022-05-31 03:20:31',1653967231,NULL),(1871112495,18962176,1,1989546,0,1,1,'A',1,0.978858,593,508402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1348}}',485.692,171784606,1065645,NULL,'2022-05-10 06:56:01',1652165761,NULL),(1875827336,18962176,1,1860941,1,1,1,'A',1,0.955036,295,829318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1539, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1668}}',485.698,178726095,1491677,NULL,'2023-05-05 06:48:08',1683269288,NULL),(1870416599,18962176,1,1286944,0,1,1,'A',1,0.984926,1059,518632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1708, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1758}}',487.626,170731858,1419149,NULL,'2022-03-26 00:58:12',1648256292,NULL),(1873600480,18962176,1,3585165,1,1,1,'A',1,0.978212,1351,511429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1790}}',488.734,175457138,1377391,NULL,'2022-11-03 06:40:10',1667457610,NULL),(1871570109,18962176,1,1833903,1,1,1,'A',1,0.982786,592,520131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',489.385,172427847,477433,NULL,'2022-06-06 07:01:02',1654498862,NULL),(1875437640,18962176,1,3932474,1,1,1,'A',1,0.974766,815,828485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 2571, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2675}}',489.526,178085170,2880500,NULL,'2023-03-28 05:28:32',1679981312,NULL),(1870338244,18962176,1,230214,0,1,1,'A',1,0.988493,1234,536460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1347}}',490.737,170519951,1092539,NULL,'2022-03-17 03:00:13',1647486013,NULL),(1874118700,18962176,1,3710129,1,1,1,'A',1,0.944156,699,897560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',491.258,176232111,882881,NULL,'2022-12-15 04:25:44',1671078344,NULL),(1877592574,18962176,1,2725091,1,1,1,'A',1,0.957917,497,854766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 2237}, \"maximum_statistics\": {\"great\": 2400}}',491.383,181328613,2234259,NULL,'2023-10-25 07:09:52',1698217792,NULL),(1873123093,18962176,1,1362878,1,1,1,'A',1,0.987924,573,904140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1532}}',492.191,174792105,1735458,NULL,'2022-09-29 01:56:17',1664416577,NULL),(1869974824,18962176,1,1153788,0,1,1,'A',1,0.990785,1217,534451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1866, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1899}}',492.24,170052701,1583531,NULL,'2022-02-25 06:45:39',1645771539,NULL),(1873636518,18962176,1,3481893,1,1,1,'A',1,0.97809,1529,508732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 2095, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2168}}',494.947,175588118,1664594,NULL,'2022-11-10 07:18:52',1668064732,NULL),(3467703479,18962176,1,4622147,1,1,1,'A',1,0.936335,787,779615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 2261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2521}}',495.834,185315959,2534177,NULL,'2024-09-06 06:43:20',1725605000,NULL),(1870785598,18962176,1,1569123,1,1,1,'A',1,0.987692,1104,911001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 3064, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3128}}',496.03,171296102,3448000,NULL,'2022-04-19 06:00:05',1650348005,NULL),(1872227765,18962176,1,3638037,1,1,1,'A',1,0.96771,1041,487964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1502}}',496.181,173502310,1116621,NULL,'2022-07-23 23:29:04',1658618944,NULL),(1873904855,18962176,1,3557958,1,1,1,'A',1,0.947995,662,213049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 1345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',496.713,175835698,709830,NULL,'2022-11-23 05:12:54',1669180374,NULL),(1873198740,18962176,1,3260322,1,1,1,'A',1,0.972644,565,498860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 987}}',497.348,174698169,726444,NULL,'2022-09-24 02:21:08',1663986068,NULL),(1867215296,18962176,1,153886,1,1,1,'S',1,0.977733,1976,983556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',497.584,166056358,2510905,NULL,'2021-09-23 05:44:30',1632375870,NULL),(2347397382,18962176,1,4450012,1,1,1,'SH',1,0.983773,493,1050139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',497.798,182794994,645887,NULL,'2024-02-15 02:40:25',1707964825,NULL),(3393670299,18962176,1,3747625,1,1,1,'A',1,0.946118,530,833852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',498.143,185157570,842837,NULL,'2024-08-24 11:47:58',1724500078,NULL),(1875511841,18962176,1,2112927,1,1,1,'A',1,0.939024,733,835747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 1455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',498.172,178321062,1725037,NULL,'2023-04-10 02:44:52',1681094692,NULL),(1873680185,18962176,1,1273614,0,1,1,'A',1,0.968909,495,474647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 1504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',498.43,175588163,1073524,NULL,'2022-11-10 07:25:09',1668065109,NULL),(1871592769,18962176,1,3505822,1,1,1,'A',1,0.974088,1017,514116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',500.016,172427819,801381,NULL,'2022-06-06 06:58:37',1654498717,NULL),(3044372182,18962176,1,4413034,1,1,1,'A',1,0.943485,523,829874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 2310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2548}}',500.281,184398412,2623932,NULL,'2024-06-23 09:02:11',1719133331,NULL),(1877479165,18962176,1,4065993,1,1,1,'A',1,0.95297,563,447005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 1312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1414}}',500.686,181026776,976445,NULL,'2023-10-02 00:46:28',1696207588,NULL),(1872007819,18962176,1,1192690,1,1,1,'A',1,0.964432,725,985852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',500.908,172956435,950394,NULL,'2022-06-29 00:19:50',1656461990,NULL),(1875645192,18962176,1,2872892,1,1,1,'A',1,0.96286,624,910661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 2184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',501.414,178628943,2653347,NULL,'2023-04-29 03:16:36',1682738196,NULL),(1870647621,18962176,1,366293,0,1,1,'A',1,0.966231,768,907411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1836}}',501.591,171200140,2034475,NULL,'2022-04-15 07:12:39',1650006759,NULL),(1869897589,18962176,1,1274406,0,1,1,'A',1,0.984335,959,522081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1181}}',502.032,169981144,935176,NULL,'2022-02-22 06:36:34',1645511794,NULL),(1874536576,18962176,1,3925943,1,1,1,'A',1,0.96475,589,832544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1461}}',502.159,176762190,1529684,NULL,'2023-01-12 05:04:35',1673499875,NULL),(1874330653,18962176,1,1399480,1,1,1,'A',1,0.974307,813,944167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',502.316,176408894,2330936,NULL,'2022-12-24 10:15:47',1671876947,NULL),(1870238495,18962176,1,1073090,1,1,1,'S',1,0.963311,586,935690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',502.848,170455631,682161,NULL,'2022-03-14 04:04:50',1647230690,NULL),(1871047181,18962176,1,3259722,1,1,1,'SH',1,0.992138,1590,542196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1590}}',503.19,171646288,1325291,NULL,'2022-05-04 11:48:32',1651664912,NULL),(1873087349,18962176,1,3710129,1,1,1,'A',1,0.965584,453,472358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',503.973,174792996,556739,NULL,'2022-09-29 02:49:43',1664419783,NULL),(1868185700,18962176,1,1153788,1,1,1,'S',1,0.983939,1899,997703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',504.804,167317064,2470054,NULL,'2021-11-08 04:54:22',1636347262,NULL),(1867882255,18962176,1,624447,1,1,1,'A',1,0.96882,1273,935822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1780}}',504.931,166906532,2139074,NULL,'2021-10-24 05:19:12',1635052752,NULL),(1871528367,18962176,1,3122207,1,1,1,'S',1,0.992792,1526,900974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1526}}',504.944,172235822,1786940,NULL,'2022-05-29 03:38:33',1653795513,NULL),(1871232692,18962176,1,3482519,1,1,1,'SH',1,0.99291,1622,541766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1622}}',505.321,171929639,1299704,NULL,'2022-05-16 05:52:42',1652680362,NULL),(1871083588,18962176,1,217280,0,1,1,'A',1,0.973358,853,496333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',505.412,171763892,992066,NULL,'2022-05-09 08:46:22',1652085982,NULL),(1869892254,18962176,1,2723695,1,1,1,'A',1,0.985003,1200,495701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1467}}',505.802,169985300,1199571,NULL,'2022-02-22 11:40:04',1645530004,NULL),(1871854154,18962176,1,674882,0,1,1,'A',1,0.981425,1392,519122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965}}',506.938,172915819,1492589,NULL,'2022-06-27 07:18:53',1656314333,NULL),(1872431966,18962176,1,3617499,1,1,1,'S',1,0.988878,989,922851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',508.046,173631604,1144510,NULL,'2022-07-30 06:23:51',1659162231,NULL),(1873859999,18962176,1,3829220,1,1,1,'A',1,0.939528,526,830636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 1520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',508.441,175927654,1842369,NULL,'2022-11-28 03:29:12',1669606152,NULL),(1871876478,18962176,1,289339,0,1,1,'SH',1,0.986035,1468,533174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1468}}',508.814,172933414,1159376,NULL,'2022-06-28 00:38:36',1656376716,NULL),(1872074840,18962176,1,1374578,0,1,1,'SH',1,0.988062,1424,527805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1424}}',509.485,173163078,1203132,NULL,'2022-07-08 07:08:39',1657264119,NULL),(3351382308,18962176,1,4274233,1,1,1,'A',1,0.948074,476,845573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454}}',511.056,185064904,1447950,NULL,'2024-08-17 07:08:59',1723878539,NULL),(1872052819,18962176,1,2890206,1,1,1,'A',1,0.988132,813,502159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1601}}',511.543,173194259,1350744,NULL,'2022-07-09 15:19:12',1657379952,NULL),(2216463919,18962176,1,3916436,1,1,1,'A',1,0.948592,519,840187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2237}}',511.882,182435874,2116441,NULL,'2024-01-18 07:39:45',1705563585,NULL),(1871093843,18962176,1,2882894,1,1,1,'A',1,0.986842,370,514166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',512.115,171642884,525818,NULL,'2022-05-04 07:39:48',1651649988,NULL),(1869864464,18962176,1,1316271,0,1,1,'A',1,0.988722,893,531272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1596}}',512.698,169871404,1301902,NULL,'2022-02-18 02:15:04',1645150504,NULL),(1871484906,18962176,1,3260322,1,1,1,'A',1,0.968592,937,503360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 927, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',513.698,172379923,761816,NULL,'2022-06-04 08:44:44',1654332284,NULL),(1875539349,18962176,1,3510938,1,1,1,'A',1,0.98439,1217,906401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 2991, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3075}}',514.924,178389417,3606082,NULL,'2023-04-14 13:07:10',1681477630,NULL),(1872149394,18962176,1,2572186,1,1,1,'A',1,0.985282,939,903976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 2452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2514}}',515.064,173253093,2868534,NULL,'2022-07-12 07:23:51',1657610631,NULL),(1873448855,18962176,1,3710129,1,1,1,'A',1,0.972078,455,925688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 731, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',515.972,175190130,877175,NULL,'2022-10-20 04:48:20',1666241300,NULL),(1872496545,18962176,1,3293736,1,1,1,'A',1,0.98205,1505,516215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1532}}',516.163,173755721,1218484,NULL,'2022-08-05 03:17:28',1659669448,NULL),(1877826615,18962176,1,3907074,0,1,1,'A',1,0.965097,817,472696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 2806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2951}}',516.282,181668460,2022300,NULL,'2023-11-20 06:36:50',1700462210,NULL),(1874954405,18962176,1,3370596,1,1,1,'S',1,0.996235,664,945649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',516.371,177462492,784290,NULL,'2023-02-20 12:19:41',1676895581,NULL),(1867156497,18962176,1,86994,1,1,1,'S',1,0.972249,1045,962683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 987}, \"maximum_statistics\": {\"great\": 1045}}',516.702,165886544,1244864,NULL,'2021-09-17 01:23:39',1631841819,NULL),(1877320047,18962176,1,3859915,1,1,1,'A',1,0.94343,499,918819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',516.904,180973804,1971070,NULL,'2023-09-28 08:26:22',1695889582,NULL),(1871226814,18962176,1,3143183,1,1,1,'A',1,0.97617,614,506783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',518.391,171975791,874444,NULL,'2022-05-18 10:00:46',1652868046,NULL),(1871147020,18962176,1,3500467,1,1,1,'A',1,0.985161,2994,910750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 3017, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 3100}}',520.341,171733574,3711786,NULL,'2022-05-08 03:12:44',1651979564,NULL),(1875635437,18962176,1,4073658,1,1,1,'A',1,0.992248,979,927330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1290}}',521.057,178265771,1471116,NULL,'2023-04-07 06:51:09',1680850269,NULL),(1871871470,18962176,1,2981284,1,1,1,'SH',1,0.972983,1351,511669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1351}}',521.134,172840710,1102273,NULL,'2022-06-24 01:39:31',1656034771,NULL),(1872145911,18962176,1,1516752,0,1,1,'A',1,0.976475,1210,502238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1424}}',521.44,173273527,1097406,NULL,'2022-07-13 05:13:21',1657689201,NULL),(1871644636,18962176,1,366293,0,1,1,'A',1,0.976852,1104,504043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1836}}',521.582,172427974,1418306,NULL,'2022-06-06 07:10:19',1654499419,NULL),(1870974849,18962176,1,2412001,1,1,1,'A',1,0.981431,1223,511375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1481}}',522.101,171618610,1192961,NULL,'2022-05-03 03:54:48',1651550088,NULL),(1872159490,18962176,1,3657205,1,1,1,'SH',1,0.989733,974,535440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 974}}',523.213,173144378,787210,NULL,'2022-07-07 10:06:46',1657188406,NULL),(1871854163,18962176,1,674882,0,1,1,'A',1,0.984987,1108,526018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',524.314,172936851,1507168,NULL,'2022-06-28 04:37:49',1656391069,NULL),(1874843298,18962176,1,889000,1,1,1,'A',1,0.968776,1350,939416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 2260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',524.674,177173150,2858561,NULL,'2023-02-04 05:21:54',1675488114,NULL),(1870378360,18962176,1,2989059,1,1,1,'S',1,0.986723,1431,914726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',525.471,170498905,1612010,NULL,'2022-03-16 05:32:22',1647408742,NULL),(1878137208,18962176,1,4351160,1,1,1,'S',1,0.997286,737,912366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 733, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 737}}',526.119,182015166,886020,NULL,'2023-12-17 05:46:51',1702792011,NULL),(1871265247,18962176,1,2751152,1,1,1,'S',1,0.987881,1114,914656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1087, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',526.273,171851685,1345620,NULL,'2022-05-13 08:18:28',1652429908,NULL),(1871466162,18962176,1,3229499,1,1,1,'S',1,0.976826,1273,895536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1214, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1273}}',526.396,172236485,1570530,NULL,'2022-05-29 04:15:02',1653797702,NULL),(1874204296,18962176,1,890435,0,1,1,'A',1,0.942985,588,831127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',526.706,176347074,1431112,NULL,'2022-12-21 08:18:43',1671610723,NULL),(1870518679,18962176,1,394235,1,1,1,'A',1,0.977768,895,962255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1057, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',526.833,170975819,1270834,NULL,'2022-04-05 11:16:35',1649157395,NULL),(1871800447,18962176,1,2584209,0,1,1,'A',1,0.948914,1084,863066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 24, \"great\": 2133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',526.917,172799813,2451541,NULL,'2022-06-22 08:04:01',1655885041,NULL),(1873134907,18962176,1,3734552,1,1,1,'A',1,0.987071,1989,908018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 3701, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3790}}',527.453,174663695,4463874,NULL,'2022-09-22 02:48:32',1663814912,NULL),(1870491322,18962176,1,2649346,1,1,1,'S',1,0.987903,2108,918430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2057, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2108}}',528.327,170712906,2426820,NULL,'2022-03-25 06:20:12',1648189212,NULL),(3194292860,18962176,1,4001947,1,1,1,'A',1,0.930164,330,755838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 757}, \"maximum_statistics\": {\"great\": 852}}',528.458,184728691,744720,NULL,'2024-07-21 07:28:59',1721546939,NULL),(1872701730,18962176,1,3429747,1,1,1,'A',1,0.983722,672,507686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1843}}',529.114,174268785,1445437,NULL,'2022-08-31 06:22:02',1661926922,NULL),(1873841278,18962176,1,1358048,1,1,1,'A',1,0.969706,769,922307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1700}}',529.685,175762124,1898657,NULL,'2022-11-19 06:28:23',1668839303,NULL),(1874168847,18962176,1,2599337,1,1,1,'A',1,0.967811,378,480045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',530.088,176229143,667057,NULL,'2022-12-14 23:45:19',1671061519,NULL),(1870352621,18962176,1,257573,0,1,1,'SH',1,0.994444,1080,542245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',530.8,170644767,859894,NULL,'2022-03-22 04:22:02',1647922922,NULL),(1870238483,18962176,1,1073090,0,1,1,'SH',1,0.979522,586,520453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',531.591,170433507,455277,NULL,'2022-03-13 07:55:46',1647158146,NULL),(1867970839,18962176,1,3163541,1,1,1,'S',1,0.990144,2435,1018338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2435}}',534.745,167179495,3157525,NULL,'2021-11-03 02:42:17',1635907337,NULL),(1872041851,18962176,1,2081148,1,1,1,'S',1,0.991812,916,898003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 916}}',535.117,173140291,1100598,NULL,'2022-07-07 04:49:50',1657169390,NULL),(1872788823,18962176,1,3508307,1,1,1,'S',1,0.989665,1016,928921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 995, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1016}}',535.382,174175121,1272340,NULL,'2022-08-26 09:51:42',1661507502,NULL),(1867493490,18962176,1,3168256,1,1,1,'SH',1,0.97211,1237,510563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1237}}',535.871,166451835,981454,NULL,'2021-10-08 03:23:46',1633663426,NULL),(1874872110,18962176,1,3651781,1,1,1,'A',1,0.962058,613,481112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 1462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1555}}',536.435,177402494,1181091,NULL,'2023-02-17 12:01:10',1676635270,NULL),(3537343442,18962176,1,3150437,1,1,1,'A',1,0.954262,479,831150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1776, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1924}}',537.679,185459799,1878925,NULL,'2024-09-18 07:04:44',1726643084,NULL),(1873611806,18962176,1,3595743,1,1,1,'A',1,0.977934,496,497293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1926}}',539.841,175605911,1477942,NULL,'2022-11-11 06:06:20',1668146780,NULL),(2448397486,18962176,1,4263291,0,1,1,'A',1,0.962549,654,474473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2056}}',540.428,183023624,1422897,NULL,'2024-03-04 04:57:17',1709528237,NULL),(3269395452,18962176,1,4466711,1,1,1,'A',1,0.944785,521,830069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1141}}',540.518,184889742,1104911,NULL,'2024-08-03 10:27:26',1722680846,NULL),(1872918720,18962176,1,3710129,1,1,1,'S',1,0.969481,770,956018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 723, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',541.24,174380907,987077,NULL,'2022-09-06 05:03:24',1662440604,NULL),(1872607819,18962176,1,2694102,1,1,1,'A',1,0.987352,877,528116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1779}}',541.586,174060104,1410347,NULL,'2022-08-20 04:56:47',1660971407,NULL),(3183367541,18962176,1,2944441,0,1,1,'A',1,0.939955,540,808244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',541.695,184704982,848624,NULL,'2024-07-19 08:17:34',1721377054,NULL),(1869860423,18962176,1,1097541,0,1,1,'A',1,0.990544,1631,539847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 2077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',542.764,169854803,1682438,NULL,'2022-02-17 10:12:42',1645092762,NULL),(1875664683,18962176,1,649044,1,1,1,'A',1,0.969917,844,493818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 2281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2410}}',543.206,178615607,1793348,NULL,'2023-04-28 08:47:48',1682671668,NULL),(1873447128,18962176,1,3607886,1,1,1,'A',1,0.943396,1320,847135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 12, \"great\": 1751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1961}}',543.292,175118789,2127953,NULL,'2022-10-16 00:58:52',1665881932,NULL),(1873361540,18962176,1,3343767,1,1,1,'A',1,0.957581,1343,904821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1662}}',543.368,175100776,1983496,NULL,'2022-10-15 06:04:01',1665813841,NULL),(1872092913,18962176,1,2981284,1,1,1,'SH',1,0.985196,1351,531171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1351}}',543.702,173144489,1118127,NULL,'2022-07-07 10:15:59',1657188959,NULL),(1870974864,18962176,1,2412001,1,1,1,'SH',1,0.987171,1481,524258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1481}}',544.256,171618674,1223880,NULL,'2022-05-03 03:59:36',1651550376,NULL),(1875181653,18962176,1,1211856,0,1,1,'SH',1,0.994745,666,552088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',545.264,177718048,529576,NULL,'2023-03-07 02:41:21',1678156881,NULL),(1876357495,18962176,1,3624462,1,1,1,'A',1,0.954094,1255,891320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 31, \"great\": 2227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2418}}',545.99,179412642,2781415,NULL,'2023-06-17 05:29:01',1686979741,NULL),(1874831803,18962176,1,3914174,1,1,1,'A',1,0.97141,1188,506158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1504}}',547.046,177302036,1169185,NULL,'2023-02-11 12:00:32',1676116832,NULL),(3542466112,18962176,1,3670966,1,1,1,'A',1,0.957656,663,447620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 2180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',547.187,185470516,1616169,NULL,'2024-09-19 06:41:24',1726728084,NULL),(1874324200,18962176,1,2725640,1,1,1,'A',1,0.973017,1923,501647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 2059, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2168}}',548.183,176478317,1691660,NULL,'2022-12-28 01:24:48',1672190688,NULL),(1874438807,18962176,1,3869482,1,1,1,'A',1,0.985038,716,515691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 1405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1437}}',548.414,176710033,1182262,NULL,'2023-01-09 04:41:34',1673239294,NULL),(1877388629,18962176,1,3579080,1,1,1,'A',1,0.93239,492,796758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954}}',549.57,180916278,929485,NULL,'2023-09-24 00:58:34',1695517114,NULL),(1870284125,18962176,1,403323,1,1,1,'A',1,0.968371,1319,942693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1486}}',550.601,170649164,1814511,NULL,'2022-03-22 10:17:49',1647944269,NULL),(1871148994,18962176,1,991176,0,1,1,'SH',1,0.987252,2314,528402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2314}}',550.705,171641505,1908993,NULL,'2022-05-04 05:26:32',1651641992,NULL),(1872220959,18962176,1,3629655,1,1,1,'A',1,0.988407,892,531379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1337}}',550.744,173465875,1071805,NULL,'2022-07-22 07:46:41',1658476001,NULL),(3514377024,18962176,1,3431170,1,1,1,'A',1,0.957765,1698,894572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1906}}',551.467,185411860,2220479,NULL,'2024-09-14 08:00:35',1726300835,NULL),(1872153547,18962176,1,3576717,1,1,1,'S',1,0.989331,1406,925667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1406}}',551.675,173146285,1661940,NULL,'2022-07-07 12:14:49',1657196089,NULL),(1873902805,18962176,1,3556396,1,1,1,'A',1,0.975089,1265,834559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',552.785,175929636,1831872,NULL,'2022-11-28 07:47:02',1669621622,NULL),(1876637269,18962176,1,3122375,1,1,1,'A',1,0.925885,789,836209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 29, \"great\": 1977, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2287}}',553.534,179785553,2438435,NULL,'2023-07-11 09:19:10',1689067150,NULL),(1873963605,18962176,1,3621632,1,1,1,'A',1,0.958479,982,238421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1051, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1144}}',554.108,175835725,601836,NULL,'2022-11-23 05:15:19',1669180519,NULL),(1871660329,18962176,1,3607885,1,1,1,'A',1,0.996206,970,939080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 2356, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2372}}',555.79,172473863,2787036,NULL,'2022-06-08 08:11:34',1654675894,NULL),(1877944560,18962176,1,3906737,1,1,1,'A',1,0.965544,679,884632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1959}}',556.656,181760757,2145993,NULL,'2023-11-27 12:11:33',1701087093,NULL),(1874456685,18962176,1,1430505,1,1,1,'A',1,0.947608,1114,923705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 1581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',556.932,176745460,2007983,NULL,'2023-01-11 05:50:14',1673416214,NULL),(1870815886,18962176,1,2385276,1,1,1,'A',1,0.992241,2034,923411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 2863}, \"maximum_statistics\": {\"great\": 2900}}',560.937,171415259,3210358,NULL,'2022-04-24 08:29:01',1650788941,NULL),(1878058586,18962176,1,3741640,0,1,1,'A',1,0.925121,218,794586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',561.268,181872442,880886,NULL,'2023-12-06 10:31:19',1701858679,NULL),(1873549085,18962176,1,1828695,0,1,1,'A',1,0.950408,1225,867747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',561.735,175403635,1860508,NULL,'2022-10-31 05:43:48',1667195028,NULL),(1872496560,18962176,1,3293736,1,1,1,'A',1,0.985966,1531,532742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1490, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1532}}',563.759,173755830,1284814,NULL,'2022-08-05 03:25:19',1659669919,NULL),(1871876261,18962176,1,86994,1,1,1,'SH',1,0.971292,1045,1018681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',564.263,172936934,1302740,NULL,'2022-06-28 04:44:44',1656391484,NULL),(1877557136,18962176,1,994817,1,1,1,'A',1,0.963408,1120,910565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 1640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1749}}',564.422,181328521,1980229,NULL,'2023-10-25 06:55:27',1698216927,NULL),(1876179171,18962176,1,557818,0,1,1,'A',1,0.953957,477,912417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1314}}',564.87,179230660,1366323,NULL,'2023-06-05 05:29:57',1685942997,NULL),(1873600476,18962176,1,1430505,1,1,1,'A',1,0.983485,1117,524416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',565.21,175578284,1359602,NULL,'2022-11-09 16:23:33',1668011013,NULL),(1873642666,18962176,1,3305086,1,1,1,'A',1,0.98009,1064,886748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 3227, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3340}}',565.832,175538233,3774552,NULL,'2022-11-07 06:38:08',1667803088,NULL),(1870260780,18962176,1,1732575,0,1,1,'SH',1,0.988802,1786,535151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1746, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1786}}',567.761,170644930,1521651,NULL,'2022-03-22 04:37:27',1647923847,NULL),(1875232006,18962176,1,3370596,1,1,1,'SH',1,0.997741,664,1002576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',569.011,177770832,809046,NULL,'2023-03-10 08:44:37',1678437877,NULL),(1871912457,18962176,1,1274287,0,1,1,'SH',1,0.982884,1373,525365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1373}}',569.318,172843517,1114801,NULL,'2022-06-24 05:13:25',1656047605,NULL),(1874833346,18962176,1,3012182,1,1,1,'A',1,0.972134,655,495293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 2098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2207}}',570.273,177246516,1549325,NULL,'2023-02-08 05:42:38',1675834958,NULL),(3139883509,18962176,1,3796183,1,1,1,'A',1,0.96002,887,804997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 1926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2051}}',570.569,184607998,2004824,NULL,'2024-07-11 04:30:03',1720672203,NULL),(1872171499,18962176,1,403323,0,1,1,'SH',1,0.979475,1486,518625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1486}}',572.556,173296378,1210829,NULL,'2022-07-14 07:45:36',1657784736,NULL),(3547770679,18962176,1,3692447,1,1,1,'A',1,0.956873,1257,876358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1797}}',572.706,185481425,1984313,NULL,'2024-09-20 06:39:45',1726814385,NULL),(3215587641,18962176,1,3589779,1,1,1,'A',1,0.956201,791,872428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 2260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2443}}',573.085,184774403,2493023,NULL,'2024-07-25 02:23:29',1721874209,NULL),(1872083401,18962176,1,1847629,1,1,1,'A',1,0.98774,1401,529993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',573.129,173163301,1531658,NULL,'2022-07-08 07:23:52',1657265032,NULL),(1874990406,18962176,1,1414482,0,1,1,'A',1,0.977452,1213,512130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1706, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1774}}',573.932,177490515,1460272,NULL,'2023-02-22 03:05:43',1677035143,NULL),(1875257472,18962176,1,3799642,1,1,1,'S',1,0.987179,624,1002529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',574.543,178069026,758612,NULL,'2023-03-27 05:24:40',1679894680,NULL),(1873917390,18962176,1,3405046,1,1,1,'A',1,0.986466,943,519562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1293}}',575.116,175853368,1006209,NULL,'2022-11-24 06:42:23',1669272143,NULL),(1871267853,18962176,1,2755233,0,1,1,'A',1,0.987745,744,533472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1224}}',575.791,171998994,985767,NULL,'2022-05-19 11:17:06',1652959026,NULL),(1873338421,18962176,1,866288,1,1,1,'A',1,0.978873,968,967432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',575.915,175156942,2605211,NULL,'2022-10-18 04:25:20',1666067120,NULL),(1873249014,18962176,1,207134,0,1,1,'A',1,0.970284,597,937496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1548}}',576.228,175012943,1739961,NULL,'2022-10-10 00:42:46',1665362566,NULL),(1873445044,18962176,1,3773916,1,1,1,'A',1,0.990601,1728,539043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2394}}',576.939,175206654,1878728,NULL,'2022-10-21 03:30:57',1666323057,NULL),(1875609400,18962176,1,2708053,1,1,1,'A',1,0.981336,1476,509053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 2832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2920}}',577.945,178441368,2241947,NULL,'2023-04-17 07:13:13',1681715593,NULL),(1869837425,18962176,1,250579,0,1,1,'A',1,0.990036,1045,535680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',577.979,169854493,1108898,NULL,'2022-02-17 09:50:51',1645091451,NULL),(1873804867,18962176,1,3713547,0,1,1,'A',1,0.956571,449,465868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1773}}',579.588,175650935,1338522,NULL,'2022-11-13 07:07:40',1668323260,NULL),(1873457536,18962176,1,3826642,1,1,1,'S',1,0.996037,1514,946002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1514}}',580.857,175102701,1953760,NULL,'2022-10-15 08:47:18',1665823638,NULL),(1874774203,18962176,1,2583183,1,1,1,'A',1,0.990324,1254,527439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 2186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2222}}',581.153,177302112,1730902,NULL,'2023-02-11 12:05:38',1676117138,NULL),(1878118876,18962176,1,3610552,1,1,1,'S',1,0.986317,1352,1010102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',581.663,182015241,1752698,NULL,'2023-12-17 05:56:30',1702792590,NULL),(1875707211,18962176,1,3775911,1,1,1,'A',1,0.970411,421,484196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',583.385,178471253,587519,NULL,'2023-04-19 07:25:14',1681889114,NULL),(1872832463,18962176,1,3658314,1,1,1,'A',1,0.980029,1018,519339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1377}}',585.572,174397957,1098469,NULL,'2022-09-07 06:33:51',1662532431,NULL),(1875598296,18962176,1,3579862,1,1,1,'A',1,0.971238,936,249329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 2060, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2173}}',585.907,178441294,1135888,NULL,'2023-04-17 07:01:44',1681714904,NULL),(1876354940,18962176,1,764946,1,1,1,'A',1,0.982185,585,853355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1263}}',586.033,179553521,1393234,NULL,'2023-06-26 04:04:01',1687752241,NULL),(1875426157,18962176,1,1183029,1,1,1,'A',1,0.975114,1678,949135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 2092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',586.05,178118914,2502307,NULL,'2023-03-30 07:05:48',1680159948,NULL),(1874857329,18962176,1,3624462,1,1,1,'A',1,0.962366,1575,475954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 2259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2418}}',586.42,177196855,1775936,NULL,'2023-02-05 09:03:39',1675587819,NULL),(1873526686,18962176,1,3226979,1,1,1,'A',1,0.980397,1685,984991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 2136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2219}}',587.552,175341801,2635016,NULL,'2022-10-28 04:08:29',1666930109,NULL),(1876515302,18962176,1,3935662,0,1,1,'A',1,0.947891,975,441866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 1882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',587.734,179707707,1377479,NULL,'2023-07-06 09:15:15',1688634915,NULL),(1872159873,18962176,1,366293,0,1,1,'SH',1,0.989651,1836,535561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1798, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1836}}',587.866,173296500,1520011,NULL,'2022-07-14 07:55:12',1657785312,NULL),(3542443297,18962176,1,3607885,1,1,1,'A',1,0.947091,756,855868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 2160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2372}}',593.393,185470457,2566855,NULL,'2024-09-19 06:30:55',1726727455,NULL),(1877100317,18962176,1,2872892,1,1,1,'A',1,0.977029,1102,500557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 2236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2329}}',594.569,180636243,1726447,NULL,'2023-09-05 03:07:50',1693883270,NULL),(1877314456,18962176,1,3671908,1,1,1,'A',1,0.957645,1698,902719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 2187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2361}}',594.815,180960467,2637427,NULL,'2023-09-27 06:27:34',1695796054,NULL),(1877797262,18962176,1,2560854,1,1,1,'A',1,0.978938,547,497471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1638}}',596.059,181508123,1187974,NULL,'2023-11-07 23:42:27',1699400547,NULL),(1872120676,18962176,1,250579,0,1,1,'SH',1,0.993238,1405,543916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',597.197,173163136,1128468,NULL,'2022-07-08 07:13:39',1657264419,NULL),(1875683356,18962176,1,1183029,0,1,1,'A',1,0.98516,1633,523508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 2133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2190}}',598.149,178454951,1727821,NULL,'2023-04-18 04:43:13',1681792993,NULL),(1873393815,18962176,1,3170171,1,1,1,'A',1,0.963225,607,909187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1482}}',599.178,175081095,1670490,NULL,'2022-10-14 03:19:08',1665717548,NULL),(1876164574,18962176,1,3869482,1,1,1,'A',1,0.982255,1419,983659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1437}}',599.63,179215920,1900843,NULL,'2023-06-04 07:41:51',1685864511,NULL),(1876123053,18962176,1,3122375,1,1,1,'A',1,0.943594,1199,864291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 19, \"great\": 2048, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2287}}',600.338,179130418,2645043,NULL,'2023-05-30 02:19:56',1685413196,NULL),(1873445058,18962176,1,3773916,1,1,1,'A',1,0.974311,1128,1017499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 2276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2394}}',600.79,175207109,2894636,NULL,'2022-10-21 04:16:11',1666325771,NULL),(1876484073,18962176,1,1603503,1,1,1,'A',1,0.963182,919,909033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2200}}',600.92,179723331,2478571,NULL,'2023-07-07 10:22:43',1688725363,NULL),(1873682228,18962176,1,3368303,1,1,1,'A',1,0.99,976,868645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 2458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2500}}',603.211,175589296,2831952,NULL,'2022-11-10 09:23:59',1668072239,NULL),(1873617464,18962176,1,207134,0,1,1,'A',1,0.981912,641,520242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',603.775,175588027,1182754,NULL,'2022-11-10 07:07:44',1668064064,NULL),(1876929056,18962176,1,3602577,1,1,1,'A',1,0.958939,741,884351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 2361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2545}}',604.075,180473285,2759269,NULL,'2023-08-25 08:28:36',1692952116,NULL),(3351401370,18962176,1,4443459,1,1,1,'A',1,0.959032,351,460348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1074}}',604.164,185064954,724110,NULL,'2024-08-17 07:14:43',1723878883,NULL),(1877241076,18962176,1,3726149,1,1,1,'A',1,0.962218,581,895722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1641}}',604.213,180664255,1912024,NULL,'2023-09-07 04:47:05',1694062025,NULL),(1873544691,18962176,1,784586,1,1,1,'A',1,0.970729,1041,932455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 11, \"great\": 2954, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3126}}',605.782,175361166,3626798,NULL,'2022-10-29 03:49:33',1667015373,NULL),(1874132973,18962176,1,1504535,1,1,1,'A',1,0.979634,1682,961796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1843, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1915}}',606.059,176292105,2338657,NULL,'2022-12-18 08:29:19',1671352159,NULL),(1875918536,18962176,1,3740144,1,1,1,'A',1,0.973434,1283,483921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 2416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2522}}',606.342,178853315,1826812,NULL,'2023-05-13 00:42:43',1683938563,NULL),(1875801403,18962176,1,3859765,1,1,1,'A',1,0.972939,1645,915570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',606.594,178811534,2328664,NULL,'2023-05-10 11:10:37',1683717037,NULL),(1873966622,18962176,1,3823254,1,1,1,'SH',1,0.990114,1669,530927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',606.626,175886441,1378108,NULL,'2022-11-26 02:35:58',1669430158,NULL),(3269309173,18962176,1,3796183,1,1,1,'A',1,0.978303,1022,457901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 1995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2051}}',607.004,184889516,1419182,NULL,'2024-08-03 10:05:12',1722679512,NULL),(1873582891,18962176,1,3823421,1,1,1,'A',1,0.987171,1030,1000206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1520}}',607.476,175290142,1964239,NULL,'2022-10-25 09:01:02',1666688462,NULL),(1877564188,18962176,1,1025779,1,1,1,'A',1,0.965781,864,899779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1654, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1768}}',608.037,181339555,2113020,NULL,'2023-10-26 04:27:38',1698294458,NULL),(3433680047,18962176,1,4263291,1,1,1,'A',1,0.945768,518,841351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 1868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',608.415,185245622,2049012,NULL,'2024-08-31 07:20:11',1725088811,NULL),(2747886062,18962176,1,4514602,1,1,1,'A',1,0.949521,974,851701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 1621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1773}}',608.526,183724783,1867338,NULL,'2024-04-29 05:15:19',1714367719,NULL),(3514359744,18962176,1,4638796,1,1,1,'A',1,0.949616,490,859353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 950}, \"maximum_statistics\": {\"great\": 1042}}',610.454,185411825,1120583,NULL,'2024-09-14 07:55:48',1726300548,NULL),(1874056291,18962176,1,2652022,1,1,1,'A',1,0.982074,1130,519878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',610.619,176163218,1159093,NULL,'2022-12-11 06:03:13',1670738593,NULL),(1877587518,18962176,1,1860941,1,1,1,'A',1,0.970324,1459,931679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1668}}',611.537,181328312,1891636,NULL,'2023-10-25 06:25:16',1698215116,NULL),(1873186720,18962176,1,2981205,1,1,1,'A',1,0.985714,747,902850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1750}}',612.275,174816979,1960680,NULL,'2022-09-30 04:21:45',1664511705,NULL),(1877726219,18962176,1,3557958,1,1,1,'A',1,0.950034,706,876026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1471}}',612.553,181537947,1649166,NULL,'2023-11-10 11:52:43',1699617163,NULL),(1875451914,18962176,1,3880227,1,1,1,'A',1,0.992112,1897,945514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1936, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1965}}',614.882,178116759,2349726,NULL,'2023-03-30 03:04:12',1680145452,NULL),(1873994079,18962176,1,649044,1,1,1,'A',1,0.975519,873,509366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 2298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2410}}',615.891,176141713,1867528,NULL,'2022-12-10 05:02:19',1670648539,NULL),(1873866792,18962176,1,2421236,1,1,1,'S',1,0.980983,1709,896684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1709}}',617.249,175943555,2123720,NULL,'2022-11-29 03:38:16',1669693096,NULL),(1876507229,18962176,1,3670528,1,1,1,'A',1,0.960312,938,907356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 31, \"great\": 2687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2885}}',617.333,179583398,3350481,NULL,'2023-06-28 05:03:03',1687928583,NULL),(1875824059,18962176,1,2956369,1,1,1,'S',1,0.989247,651,1005783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',618.273,178726004,810728,NULL,'2023-05-05 06:37:19',1683268639,NULL),(1873860125,18962176,1,3829220,1,1,1,'A',1,0.953097,465,868751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 1552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',618.888,175943899,1880784,NULL,'2022-11-29 04:15:38',1669695338,NULL),(1873932885,18962176,1,3859915,1,1,1,'SH',1,0.984384,1697,505690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',619.459,175926542,1386098,NULL,'2022-11-28 01:35:37',1669599337,NULL),(3532370584,18962176,1,1265257,1,1,1,'A',1,0.972531,694,929744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 1462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529}}',619.701,185449518,1806294,NULL,'2024-09-17 08:42:53',1726562573,NULL),(1874719028,18962176,1,3957908,1,1,1,'S',1,0.992624,1627,899859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1627}}',619.986,177027857,1938750,NULL,'2023-01-27 01:51:07',1674784267,NULL),(1878033223,18962176,1,1000101,1,1,1,'A',1,0.963376,733,894011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 1761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',620.961,181771766,2055480,NULL,'2023-11-28 11:25:59',1701170759,NULL),(1875713833,18962176,1,3609938,1,1,1,'A',1,0.971881,530,495313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1547}}',622.142,178571359,1172661,NULL,'2023-04-25 05:27:09',1682400429,NULL),(1875707391,18962176,1,3775911,1,1,1,'S',1,0.96558,828,933991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',622.391,178615655,978162,NULL,'2023-04-28 08:54:35',1682672075,NULL),(2254450178,18962176,1,3171818,1,1,1,'A',1,0.967503,777,483355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',623.639,182525651,1393066,NULL,'2024-01-25 03:27:44',1706153264,NULL),(2716487281,18962176,1,3017227,1,1,1,'A',1,0.964619,1420,911158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2035}}',624.19,183646686,2344916,NULL,'2024-04-23 05:34:36',1713850476,NULL),(3157096388,18962176,1,3343767,1,1,1,'A',1,0.965102,603,958717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1662}}',624.553,184646626,1938847,NULL,'2024-07-14 09:26:27',1720949187,NULL),(1875207212,18962176,1,3557958,1,1,1,'A',1,0.969409,602,465550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1471}}',624.604,177750835,1061762,NULL,'2023-03-09 03:13:47',1678331627,NULL),(1874070020,18962176,1,2989058,1,1,1,'A',1,0.986364,1442,909556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1650}}',626.82,176162221,1828160,NULL,'2022-12-11 04:40:53',1670733653,NULL),(3250454588,18962176,1,4652268,1,1,1,'A',1,0.948525,654,874498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 1623, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1797}}',626.951,184847940,2063088,NULL,'2024-07-31 01:50:30',1722390630,NULL),(3537321486,18962176,1,4080770,1,1,1,'A',1,0.979779,1021,506710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1632}}',627.955,185459739,1253042,NULL,'2024-09-18 06:55:14',1726642514,NULL),(1875102179,18962176,1,3913612,1,1,1,'A',1,0.9866,989,529002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1903}}',628.22,177562515,1577784,NULL,'2023-02-26 00:16:24',1677370584,NULL),(1876307851,18962176,1,3540250,1,1,1,'A',1,0.962963,833,807607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1350}}',628.222,179504612,1362632,NULL,'2023-06-23 01:53:51',1687485231,NULL),(3228928085,18962176,1,3034224,1,1,1,'A',1,0.96099,898,867660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 1377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',628.353,184802301,1634857,NULL,'2024-07-27 10:09:05',1722074945,NULL),(1873708373,18962176,1,890435,0,1,1,'A',1,0.96199,522,476425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',628.484,175437503,1018583,NULL,'2022-11-02 04:01:06',1667361666,NULL),(3183433543,18962176,1,2514382,1,1,1,'A',1,0.962518,658,898730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1374}}',630.962,184705133,1535723,NULL,'2024-07-19 08:38:52',1721378332,NULL),(1873855488,18962176,1,3826642,1,1,1,'A',1,0.996697,1171,993223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1514}}',630.989,175933855,1969990,NULL,'2022-11-28 14:20:34',1669645234,NULL),(1873445087,18962176,1,3773916,1,1,1,'A',1,0.982038,1328,1046515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2394}}',632.106,175207167,2960444,NULL,'2022-10-21 04:22:21',1666326141,NULL),(1874132835,18962176,1,1504535,1,1,1,'A',1,0.98094,1432,509224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1915}}',632.439,176214880,1539942,NULL,'2022-12-14 05:43:23',1670996603,NULL),(1875814395,18962176,1,3958207,1,1,1,'S',1,0.983909,1709,960229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1709}}',633.808,178664681,2240532,NULL,'2023-05-01 03:57:51',1682913471,NULL),(1876231503,18962176,1,3651781,1,1,1,'A',1,0.965595,852,919347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1555}}',635.411,179367204,1815959,NULL,'2023-06-14 03:41:59',1686714119,NULL),(1876578381,18962176,1,1170442,1,1,1,'A',1,0.988991,951,999179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1915, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1953}}',635.44,179831144,2366192,NULL,'2023-07-14 07:09:25',1689318565,NULL),(1877357864,18962176,1,1203136,1,1,1,'A',1,0.966261,941,829085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 1859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',635.449,180999005,1890796,NULL,'2023-09-30 04:08:13',1696046893,NULL),(1874905331,18962176,1,3688744,1,1,1,'A',1,0.985261,1462,868377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 2175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2239}}',636.041,177334914,2642030,NULL,'2023-02-13 04:27:41',1676262461,NULL),(1878134717,18962176,1,4092828,1,1,1,'A',1,0.957332,589,879187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207}}',636.398,181910271,1256870,NULL,'2023-12-09 06:36:12',1702103772,NULL),(1875834720,18962176,1,3886146,1,1,1,'S',1,0.989351,986,1018471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',638.005,178811478,1297522,NULL,'2023-05-10 11:05:39',1683716739,NULL),(1877631883,18962176,1,4035262,1,1,1,'A',1,0.937836,528,764412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 1311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1488}}',638.218,181314701,1433713,NULL,'2023-10-24 02:11:28',1698113488,NULL),(3386010072,18962176,1,4521212,1,1,1,'A',1,0.965194,469,947600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1494}}',638.456,185140738,1712870,NULL,'2024-08-23 04:26:15',1724387175,NULL),(1875034944,18962176,1,3886146,1,1,1,'SH',1,0.990872,986,545998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',638.531,177582708,847460,NULL,'2023-02-27 01:30:12',1677461412,NULL),(1873500646,18962176,1,3170171,1,1,1,'A',1,0.963225,874,910613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1482}}',638.653,175420466,1678574,NULL,'2022-11-01 05:27:56',1667280476,NULL),(1875661474,18962176,1,3713547,1,1,1,'A',1,0.947265,1298,857955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 1602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1773}}',639.446,178557350,2038634,NULL,'2023-04-24 06:58:58',1682319538,NULL),(1876973567,18962176,1,2377792,1,1,1,'S',1,0.957576,825,926005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',639.774,180445996,1010932,NULL,'2023-08-23 09:03:22',1692781402,NULL),(1876017333,18962176,1,3946642,0,1,1,'A',1,0.958947,550,882379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 1639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1766}}',639.878,178966322,1930413,NULL,'2023-05-20 00:54:27',1684544067,NULL),(1874912940,18962176,1,3953036,1,1,1,'A',1,0.978182,2355,936514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 2659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2773}}',640.29,177334883,3306037,NULL,'2023-02-13 04:23:08',1676262188,NULL),(1873587686,18962176,1,3579862,1,1,1,'A',1,0.984814,1528,522750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 2115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2173}}',641.532,175475254,1665125,NULL,'2022-11-04 07:23:54',1667546634,NULL),(1875702829,18962176,1,784586,1,1,1,'A',1,0.977927,1873,958883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 2996, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3126}}',641.742,178615715,3721719,NULL,'2023-04-28 09:00:46',1682672446,NULL),(1875671122,18962176,1,2584209,0,1,1,'A',1,0.973606,1119,499144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 2235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',642.594,178557169,1704229,NULL,'2023-04-24 06:33:23',1682318003,NULL),(3547704137,18962176,1,4446788,1,1,1,'A',1,0.976492,880,944282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1893}}',643.514,185481291,2128567,NULL,'2024-09-20 06:12:02',1726812722,NULL),(1875018763,18962176,1,3797322,0,1,1,'SH',1,0.986009,679,532062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',644.335,177582648,558692,NULL,'2023-02-27 01:24:34',1677461074,NULL),(1873985180,18962176,1,3343767,1,1,1,'A',1,0.990975,1351,531573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',645.364,176141812,1345419,NULL,'2022-12-10 05:10:59',1670649059,NULL),(1874903285,18962176,1,207134,0,1,1,'A',1,0.988695,1221,536786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',645.643,177383371,1223891,NULL,'2023-02-16 08:50:57',1676537457,NULL),(1874037570,18962176,1,3884333,1,1,1,'A',1,0.984818,978,513151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1950, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2009}}',645.697,176182293,1609859,NULL,'2022-12-12 05:39:19',1670823559,NULL),(3178649807,18962176,1,3996740,1,1,1,'A',1,0.962807,654,470791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 1575, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1667}}',645.911,184694388,1178250,NULL,'2024-07-18 11:20:17',1721301617,NULL),(3250362715,18962176,1,3914442,1,1,1,'A',1,0.958705,570,887361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2240}}',646.673,184847739,2274478,NULL,'2024-07-31 01:22:47',1722388967,NULL),(1877885101,18962176,1,3952364,0,1,1,'A',1,0.957604,988,938902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 2329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2512}}',647.893,181546385,2800039,NULL,'2023-11-11 01:00:13',1699664413,NULL),(1874831601,18962176,1,3953036,1,1,1,'A',1,0.992968,1458,931006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2773}}',649.047,177292427,3296580,NULL,'2023-02-10 23:04:21',1676070261,NULL),(3547778667,18962176,1,4668410,1,1,1,'A',1,0.96089,481,877874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1304}}',649.519,185481441,1436417,NULL,'2024-09-20 06:43:11',1726814591,NULL),(2732154794,18962176,1,1000101,0,1,1,'A',1,0.982484,723,505580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1884}}',650.761,183686426,1423023,NULL,'2024-04-26 11:53:59',1714132439,NULL),(1876995958,18962176,1,3706571,1,1,1,'A',1,0.966453,1425,920537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 2783, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2966}}',652.395,180429833,3457773,NULL,'2023-08-22 05:15:41',1692681341,NULL),(1876057179,18962176,1,3557958,1,1,1,'A',1,0.954453,420,828862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',653.079,179149410,1523829,NULL,'2023-05-31 08:08:52',1685520532,NULL),(1876657167,18962176,1,4073700,1,1,1,'A',1,0.974085,814,953939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1312}}',654.253,179818045,1591212,NULL,'2023-07-13 11:39:49',1689248389,NULL),(3514321982,18962176,1,3654236,1,1,1,'A',1,0.978,1106,499579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1933}, \"maximum_statistics\": {\"great\": 2000}}',654.39,185411728,1467407,NULL,'2024-09-14 07:45:13',1726299913,NULL),(1878130269,18962176,1,3935662,1,1,1,'A',1,0.954435,665,877809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 1904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2063}}',654.759,182017302,2256741,NULL,'2023-12-17 09:38:09',1702805889,NULL),(1876721170,18962176,1,1828695,0,1,1,'A',1,0.958868,945,471985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',654.787,179965631,1234121,NULL,'2023-07-23 01:05:30',1690074330,NULL),(3462150736,18962176,1,3654236,1,1,1,'A',1,0.96,698,440269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1857}, \"maximum_statistics\": {\"great\": 2000}}',659.553,185304524,1352160,NULL,'2024-09-05 06:36:29',1725518189,NULL),(1872103904,18962176,1,3266949,1,1,1,'A',1,0.988261,1443,918642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 2247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2300}}',660.662,173234868,2663616,NULL,'2022-07-11 11:46:45',1657540005,NULL),(1875613556,18962176,1,1358048,0,1,1,'A',1,0.988824,946,523873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1700}}',661.105,178444753,1319973,NULL,'2023-04-17 13:10:00',1681737000,NULL),(1873516682,18962176,1,2935189,0,1,1,'SH',1,0.964181,684,501228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',663.551,175384272,552046,NULL,'2022-10-30 06:11:48',1667110308,NULL),(1877152049,18962176,1,3670528,0,1,1,'A',1,0.976603,1170,506525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 2776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2885}}',664.067,180650544,2232468,NULL,'2023-09-06 04:07:01',1693973221,NULL),(1875470551,18962176,1,1360616,1,1,1,'A',1,0.966645,848,906865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1529}}',664.974,178209974,1820578,NULL,'2023-04-04 03:06:20',1680577580,NULL),(1873545348,18962176,1,3607886,0,1,1,'A',1,0.971443,1372,506970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1961}}',666.131,175403983,1570330,NULL,'2022-10-31 06:24:30',1667197470,NULL),(3244840196,18962176,1,4453796,1,1,1,'A',1,0.970724,1952,467351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 2266, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2391}}',667.973,184835967,1857466,NULL,'2024-07-30 02:52:00',1722307920,NULL),(1874077373,18962176,1,3829220,0,1,1,'A',1,0.954572,742,468089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 1549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',668.691,176029979,1273256,NULL,'2022-12-04 01:35:05',1670117705,NULL),(1877025074,18962176,1,1414482,1,1,1,'A',1,0.983935,1250,987114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1718, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1774}}',668.924,180456467,2283277,NULL,'2023-08-24 01:53:18',1692841998,NULL),(2764670843,18962176,1,4092828,1,1,1,'A',1,0.966446,1060,488117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1207}}',669.629,183765405,880604,NULL,'2024-05-02 11:23:01',1714648981,NULL),(3433844559,18962176,1,3701741,1,1,1,'A',1,0.972329,1029,927425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1554}}',671.055,185246005,1717013,NULL,'2024-08-31 08:07:15',1725091635,NULL),(1874897326,18962176,1,3241817,1,1,1,'SH',1,0.990798,1630,535285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1630}}',671.421,177460612,1333093,NULL,'2023-02-20 09:45:14',1676886314,NULL),(1877244100,18962176,1,727903,1,1,1,'A',1,0.990081,1237,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 3522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3579}}',673.329,180694558,4022008,NULL,'2023-09-09 04:09:53',1694232593,NULL),(1875629266,18962176,1,3622656,1,1,1,'S',1,0.973889,1283,963996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1283}}',673.548,178409200,1596786,NULL,'2023-04-15 14:05:16',1681567516,NULL),(3393473112,18962176,1,4701800,1,1,1,'S',1,0.976415,318,964554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',674.097,185157141,368609,NULL,'2024-08-24 11:04:24',1724497464,NULL),(3177383714,18962176,1,4245538,1,1,1,'A',1,0.977491,731,494856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 2615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2710}}',675.608,184691147,1924516,NULL,'2024-07-18 04:20:15',1721276415,NULL),(3244810642,18962176,1,3998580,1,1,1,'A',1,0.953527,713,921266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1517}}',676.052,184835904,1701208,NULL,'2024-07-30 02:42:42',1722307362,NULL),(3532419029,18962176,1,3595982,1,1,1,'A',1,0.970565,715,934649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 2364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2497}}',676.255,185449610,3007268,NULL,'2024-09-17 08:59:59',1726563599,NULL),(1873932914,18962176,1,3859915,1,1,1,'A',1,0.989393,1348,1022796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',679.002,175926593,2134347,NULL,'2022-11-28 01:41:04',1669599664,NULL),(1873583041,18962176,1,3825077,1,1,1,'S',1,0.99427,1658,941373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1658}}',679.385,175305787,1790450,NULL,'2022-10-26 05:10:06',1666761006,NULL),(3167020293,18962176,1,4476669,1,1,1,'A',1,0.967783,1354,494927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 2623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2778}}',682.24,184668275,2037956,NULL,'2024-07-16 05:27:30',1721107650,NULL),(1877718717,18962176,1,3907074,1,1,1,'A',1,0.973399,2359,984606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 2797, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2951}}',682.318,181500689,3608512,NULL,'2023-11-07 11:16:51',1699355811,NULL),(1875004524,18962176,1,3874008,1,1,1,'SH',1,0.994537,1556,547983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1539, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1556}}',682.443,177584060,1318896,NULL,'2023-02-27 04:17:51',1677471471,NULL),(1877814240,18962176,1,4291522,1,1,1,'A',1,0.960502,985,885792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 2554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2747}}',683.684,181578697,3048947,NULL,'2023-11-13 04:27:03',1699849623,NULL),(1877459114,18962176,1,4040089,1,1,1,'A',1,0.959165,951,911846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1014, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1102}}',684.219,181016334,1382840,NULL,'2023-10-01 09:04:30',1696151070,NULL),(1874424752,18962176,1,3907074,1,1,1,'S',1,0.989664,2951,984279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2890, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2951}}',684.815,176669889,3608664,NULL,'2023-01-07 05:22:28',1673068948,NULL),(1875088623,18962176,1,2652022,1,1,1,'A',1,0.96799,1272,995504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',685.405,177566865,1825984,NULL,'2023-02-26 06:16:07',1677392167,NULL),(3140583857,18962176,1,4606397,1,1,1,'A',1,0.980065,601,513842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',685.835,184609731,924739,NULL,'2024-07-11 08:44:02',1720687442,NULL),(2988243618,18962176,1,4590050,1,1,1,'A',1,0.975283,943,972240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 927, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 971}}',685.897,184276420,1257430,NULL,'2024-06-13 06:30:57',1718260257,NULL),(2757951562,18962176,1,4251142,1,1,1,'A',1,0.966553,897,922534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1465}}',687.548,183749160,1647967,NULL,'2024-05-01 03:01:48',1714532508,NULL),(3269369861,18962176,1,3373278,1,1,1,'A',1,0.962796,933,911384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',688.301,184889674,1976113,NULL,'2024-08-03 10:20:56',1722680456,NULL),(1876969857,18962176,1,4184854,1,1,1,'A',1,0.993827,1851,937809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2916}}',691.959,180415680,3382970,NULL,'2023-08-21 03:38:22',1692589102,NULL),(3488176496,18962176,1,3753881,1,1,1,'A',1,0.977161,539,509458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1620}}',692.872,185357719,1207763,NULL,'2024-09-09 13:56:23',1725890183,NULL),(1877207799,18962176,1,3022864,1,1,1,'A',1,0.977355,1143,960493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1656}}',693.442,180664174,1961167,NULL,'2023-09-07 04:33:38',1694061218,NULL),(3519935699,18962176,1,2858717,1,1,1,'A',1,0.978338,1265,963731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1408}}',693.56,185423096,1698966,NULL,'2024-09-15 02:49:44',1726368584,NULL),(1878412559,18962176,1,4387526,1,1,1,'A',1,0.960403,848,964170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 1982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2134}}',693.652,182357711,2526993,NULL,'2024-01-12 09:16:36',1705050996,NULL),(1877992505,18962176,1,3832494,1,1,1,'A',1,0.957154,776,953039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 13, \"great\": 2371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579}}',694.635,181760994,3049398,NULL,'2023-11-27 12:35:13',1701088513,NULL),(1874985810,18962176,1,3927691,0,1,1,'A',1,0.987472,1157,526861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',695.028,177402751,1403835,NULL,'2023-02-17 12:21:30',1676636490,NULL),(1873674368,18962176,1,1828695,0,1,1,'A',1,0.974912,623,501398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',695.105,175462878,1289452,NULL,'2022-11-03 14:06:26',1667484386,NULL),(3439502658,18962176,1,3654236,1,1,1,'A',1,0.9685,848,912627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2000}}',695.109,185257596,2177385,NULL,'2024-09-01 04:13:16',1725163996,NULL),(1876564825,18962176,1,207134,1,1,1,'A',1,0.982558,1024,1048306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',695.416,179828978,1934012,NULL,'2023-07-14 03:17:45',1689304665,NULL),(1875725042,18962176,1,3089091,1,1,1,'A',1,0.986789,1199,527911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1476}}',695.715,178454896,1169515,NULL,'2023-04-18 04:34:24',1681792464,NULL),(1876071293,18962176,1,2584209,1,1,1,'A',1,0.958919,1154,956716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 9, \"great\": 2165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',695.911,179131956,2694511,NULL,'2023-05-30 05:26:50',1685424410,NULL),(3427543463,18962176,1,3508273,1,1,1,'A',1,0.976566,876,950924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1878, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1963}}',696.463,185232851,2355156,NULL,'2024-08-30 08:14:02',1725005642,NULL),(1876345528,18962176,1,3909357,1,1,1,'A',1,0.982277,1219,992231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',696.468,179490140,2177508,NULL,'2023-06-22 03:50:06',1687405806,NULL),(1873684115,18962176,1,3170171,0,1,1,'A',1,0.986842,1273,530606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',697.922,175475683,1189422,NULL,'2022-11-04 08:10:23',1667549423,NULL),(1873925752,18962176,1,3859766,1,1,1,'SH',1,0.990362,1712,1038077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1712}}',697.923,175927028,2250144,NULL,'2022-11-28 02:25:58',1669602358,NULL),(2747943515,18962176,1,4148279,1,1,1,'SH',1,0.992788,1040,538797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1040}}',699.293,183724929,832298,NULL,'2024-04-29 05:39:04',1714369144,NULL),(3044354658,18962176,1,3217457,1,1,1,'A',1,0.982517,793,971510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',701.923,184398358,1348190,NULL,'2024-06-23 08:57:18',1719133038,NULL),(1877524072,18962176,1,3638104,1,1,1,'A',1,0.967652,808,452375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',702.524,181185428,1264567,NULL,'2023-10-14 07:01:23',1697266883,NULL),(1877619663,18962176,1,4017741,1,1,1,'A',1,0.952538,714,896153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 964}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',702.893,181288191,1264023,NULL,'2023-10-22 00:46:33',1697935593,NULL),(2371636670,18962176,1,2674204,1,1,1,'A',1,0.960019,853,888038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 1943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2101}}',703.487,182849012,2388620,NULL,'2024-02-19 06:05:56',1708322756,NULL),(2653213158,18962176,1,4528577,1,1,1,'A',1,0.967725,952,935432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1921}}',703.729,183496510,2335467,NULL,'2024-04-11 04:26:31',1712809591,NULL),(1874623484,18962176,1,3927691,1,1,1,'A',1,0.966401,1726,998588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',704.007,177055402,2240348,NULL,'2023-01-28 12:59:38',1674910778,NULL),(3548314112,18962176,1,4726254,1,1,1,'A',1,0.983126,670,982809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',704.893,185482815,1353592,NULL,'2024-09-20 10:01:50',1726826510,NULL),(1874425990,18962176,1,3907988,1,1,1,'A',1,0.990102,1450,976469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1768}}',705.387,176669981,2119818,NULL,'2023-01-07 05:29:46',1673069386,NULL),(2259950375,18962176,1,4245538,1,1,1,'A',1,0.965683,1017,910466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 2546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2710}}',705.611,182594925,2957278,NULL,'2024-01-30 05:44:03',1706593443,NULL),(1877115180,18962176,1,3607886,1,1,1,'SH',1,0.986232,1961,532374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1961}}',707.347,180518776,1611617,NULL,'2023-08-28 05:56:05',1693202165,NULL),(1878188029,18962176,1,4367661,1,1,1,'A',1,0.970588,1110,933095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1844, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1955}}',708.478,182000761,2342437,NULL,'2023-12-16 07:31:21',1702711881,NULL),(2255955024,18962176,1,2708053,1,1,1,'A',1,0.984589,1451,983449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 2834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2920}}',710.711,182554911,3532287,NULL,'2024-01-27 09:37:27',1706348247,NULL),(1873854922,18962176,1,2981205,1,1,1,'SH',1,0.99,1750,983610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',711.05,175929877,2147994,NULL,'2022-11-28 08:17:45',1669623465,NULL),(3172286838,18962176,1,4289635,1,1,1,'A',1,0.962081,779,965352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',711.106,184679631,2611655,NULL,'2024-07-17 05:16:36',1721193396,NULL),(3344758396,18962176,1,4537800,1,1,1,'A',1,0.984123,1026,988206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2047, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2110}}',712.546,185051355,2538615,NULL,'2024-08-16 03:54:10',1723780450,NULL),(3129863206,18962176,1,4453796,1,1,1,'A',1,0.964241,1369,915053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 2226, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2391}}',713.459,184585572,2907307,NULL,'2024-07-09 06:13:44',1720505624,NULL),(1876634505,18962176,1,3849919,1,1,1,'A',1,0.965692,782,917467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1880}}',713.462,179818350,2098115,NULL,'2023-07-13 12:03:32',1689249812,NULL),(1877388638,18962176,1,3579080,1,1,1,'A',1,0.956499,259,445386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',713.667,180916338,600376,NULL,'2023-09-24 01:05:24',1695517524,NULL),(1873516689,18962176,1,2935189,1,1,1,'SH',1,0.989035,684,540368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',713.839,175386081,567286,NULL,'2022-10-30 08:47:34',1667119654,NULL),(1875629319,18962176,1,3622656,1,1,1,'SH',1,0.995323,1283,546152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',715.571,178442462,1058590,NULL,'2023-04-17 09:32:48',1681723968,NULL),(1876225885,18962176,1,3638104,1,1,1,'A',1,0.967373,1188,910114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1793}}',716.757,179289599,2005830,NULL,'2023-06-09 04:30:15',1686285015,NULL),(1873860198,18962176,1,3829220,1,1,1,'A',1,0.973156,548,248058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',717.767,175978722,907555,NULL,'2022-12-01 10:15:37',1669889737,NULL),(3547534943,18962176,1,4597047,1,1,1,'A',1,0.95893,1886,473081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 2472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2654}}',718.736,185480943,1851408,NULL,'2024-09-20 05:01:27',1726808487,NULL),(3548367018,18962176,1,3142244,1,1,1,'S',1,0.969201,763,956561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 716, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',720.501,185482935,968192,NULL,'2024-09-20 10:17:45',1726827465,NULL),(1876290649,18962176,1,3713547,0,1,1,'A',1,0.971235,481,492248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1682, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1773}}',720.814,179460796,1393077,NULL,'2023-06-20 07:26:19',1687245979,NULL),(2732137910,18962176,1,903809,0,1,1,'A',1,0.985088,756,516804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',721.354,183686389,1332048,NULL,'2024-04-26 11:49:40',1714132180,NULL),(3532375567,18962176,1,4608196,1,1,1,'A',1,0.982788,507,961266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',721.636,185449527,1302021,NULL,'2024-09-17 08:44:41',1726562681,NULL),(2764650470,18962176,1,4528577,1,1,1,'A',1,0.985945,667,519157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1921}}',722.238,183765352,1500884,NULL,'2024-05-02 11:17:28',1714648648,NULL),(3183453491,18962176,1,2813715,1,1,1,'A',1,0.981678,742,933201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',722.424,184705181,981672,NULL,'2024-07-19 08:45:14',1721378714,NULL),(1874797366,18962176,1,3832494,1,1,1,'A',1,0.984296,1797,524953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 2505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2579}}',722.468,177193767,2042767,NULL,'2023-02-05 05:17:00',1675574220,NULL),(2741604080,18962176,1,4521212,1,1,1,'SH',1,0.994645,1494,541095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',723.044,183709564,1252294,NULL,'2024-04-28 01:39:38',1714268378,NULL),(3439554377,18962176,1,3934519,1,1,1,'A',1,0.972828,954,949111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 2742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2889}}',723.09,185257713,3438847,NULL,'2024-09-01 04:28:04',1725164884,NULL),(3520048864,18962176,1,4673407,1,1,1,'A',1,0.974527,1167,471130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',724.177,185423343,1076454,NULL,'2024-09-15 03:22:53',1726370573,NULL),(1877572305,18962176,1,1828695,1,1,1,'A',1,0.9472,1145,924583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 4, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1714}}',728.962,181317446,2025890,NULL,'2023-10-24 09:24:23',1698139463,NULL),(3467653843,18962176,1,4290271,1,1,1,'A',1,0.959767,861,878798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1628}}',728.964,185315885,1793608,NULL,'2024-09-06 06:24:34',1725603874,NULL),(1876112370,18962176,1,1315674,1,1,1,'A',1,0.968066,1037,928936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',729.132,179149451,1886853,NULL,'2023-05-31 08:13:39',1685520819,NULL),(3446142324,18962176,1,4606397,1,1,1,'A',1,0.985354,853,993274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',729.82,185271809,1463622,NULL,'2024-09-02 07:45:53',1725263153,NULL),(3433774914,18962176,1,3936921,1,1,1,'A',1,0.981347,1911,489005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2198}}',731.46,185245850,1668007,NULL,'2024-08-31 07:47:58',1725090478,NULL),(2700612914,18962176,1,4492934,1,1,1,'A',1,0.966317,413,924481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',738.48,183607621,727794,NULL,'2024-04-20 06:41:09',1713595269,NULL),(3178743198,18962176,1,4529104,1,1,1,'A',1,0.980903,1032,970558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1728}}',738.537,184694638,2099581,NULL,'2024-07-18 11:44:37',1721303077,NULL),(3536885295,18962176,1,4498584,1,1,1,'A',1,0.980751,826,507934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 2037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2104}}',738.574,185458523,1549273,NULL,'2024-09-18 03:53:43',1726631623,NULL),(1876252930,18962176,1,889000,1,1,1,'SH',1,0.975272,2386,1031369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 2268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',738.998,179303897,3152347,NULL,'2023-06-10 01:27:46',1686360466,NULL),(1875979647,18962176,1,4006315,1,1,1,'A',1,0.994815,1648,897507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2674, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2700}}',739.22,178853141,3235184,NULL,'2023-05-13 00:25:31',1683937531,NULL),(2694566913,18962176,1,4222959,1,1,1,'A',1,0.965214,591,892965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',739.506,183593349,1444153,NULL,'2024-04-19 03:45:32',1713498332,NULL),(2627019448,18962176,1,4389762,1,1,1,'A',1,0.989558,1150,960945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2873}}',740.723,183435589,3344338,NULL,'2024-04-06 04:56:38',1712379398,NULL),(2764659942,18962176,1,4288732,1,1,1,'SH',1,0.977523,1090,518459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1090}}',743.002,183765370,871428,NULL,'2024-05-02 11:20:02',1714648802,NULL),(1873967168,18962176,1,3825077,1,1,1,'SH',1,0.993667,1658,993873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1658}}',743.237,175933921,1853130,NULL,'2022-11-28 14:23:59',1669645439,NULL),(3182668334,18962176,1,2665951,1,1,1,'A',1,0.979372,1332,965008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1654, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1721}}',744.835,184703374,2190875,NULL,'2024-07-19 04:12:36',1721362356,NULL),(1876243398,18962176,1,1315674,0,1,1,'A',1,0.980839,1473,524089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',747.148,179216017,1319561,NULL,'2023-06-04 07:48:23',1685864903,NULL),(1875985601,18962176,1,890435,0,1,1,'A',1,0.98376,907,521970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',747.181,178892526,1107951,NULL,'2023-05-15 03:13:53',1684120433,NULL),(1875617599,18962176,1,890435,0,1,1,'A',1,0.984105,878,258522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',747.996,178442764,755941,NULL,'2023-04-17 10:05:50',1681725950,NULL),(1876948846,18962176,1,3824662,1,1,1,'A',1,0.954572,949,871349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1695}}',748.9,180429897,1858355,NULL,'2023-08-22 05:25:05',1692681905,NULL),(3537221336,18962176,1,3122375,1,1,1,'A',1,0.9777,1847,515666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 2192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',751.948,185459490,1846201,NULL,'2024-09-18 06:11:59',1726639919,NULL),(3172404001,18962176,1,3217457,1,1,1,'A',1,0.993444,869,542430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1144}}',754.268,184679966,932971,NULL,'2024-07-17 05:59:26',1721195966,NULL),(1877041513,18962176,1,4158362,1,1,1,'A',1,0.9611,863,876624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 21, \"great\": 2688, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2892}}',755.006,180415793,3321148,NULL,'2023-08-21 03:55:29',1692590129,NULL),(1877159036,18962176,1,4263292,1,1,1,'SH',1,0.989947,1691,532479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1691}}',755.315,180518576,1385974,NULL,'2023-08-28 05:33:45',1693200825,NULL),(1874910513,18962176,1,3829220,1,1,1,'A',1,0.976991,1392,515821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',760.792,177335121,1399182,NULL,'2023-02-13 04:53:23',1676264003,NULL),(3487474494,18962176,1,3638104,1,1,1,'A',1,0.98522,1068,512918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1793}}',762.188,185355955,1375484,NULL,'2024-09-09 11:15:46',1725880546,NULL),(2716793576,18962176,1,4326040,1,1,1,'A',1,0.993239,1253,977186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1627}}',763.077,183647617,1935302,NULL,'2024-04-23 07:58:13',1713859093,NULL),(3177233385,18962176,1,4583804,1,1,1,'S',1,0.992349,1307,1015782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307}}',763.233,184690767,1651624,NULL,'2024-07-18 03:28:12',1721273292,NULL),(3427437239,18962176,1,3996740,1,1,1,'A',1,0.957109,758,892720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1667}}',763.957,185232603,1886835,NULL,'2024-08-30 07:39:46',1725003586,NULL),(1876064584,18962176,1,2935189,1,1,1,'SH',1,0.981725,684,1051538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',764.409,179149488,894244,NULL,'2023-05-31 08:18:24',1685521104,NULL),(1878374245,18962176,1,1315674,0,1,1,'A',1,0.969282,588,492255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1644}}',768.634,182254500,1216948,NULL,'2024-01-04 04:42:09',1704343329,NULL),(3404446008,18962176,1,4597047,1,1,1,'A',1,0.958176,1734,959641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2654}}',769.039,185181822,3074852,NULL,'2024-08-26 05:26:29',1724649989,NULL),(3433699694,18962176,1,4478318,1,1,1,'A',1,0.979804,727,887548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',769.175,185245680,978912,NULL,'2024-08-31 07:26:04',1725089164,NULL),(3519915798,18962176,1,4610929,1,1,1,'SH',1,0.995279,1271,550594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271}}',769.366,185423058,1035300,NULL,'2024-09-15 02:43:53',1726368233,NULL),(1876927162,18962176,1,3310098,1,1,1,'A',1,0.964691,1056,935302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',769.669,180456504,1350594,NULL,'2023-08-24 01:57:20',1692842240,NULL),(3240566568,18962176,1,4305049,1,1,1,'A',1,0.975734,1407,1010269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 2345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2452}}',770.293,184827398,3064226,NULL,'2024-07-29 10:36:49',1722249409,NULL),(3455885932,18962176,1,4505714,1,1,1,'A',1,0.977774,1549,936747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 2821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2947}}',771.985,185292019,3394128,NULL,'2024-09-04 01:07:24',1725412044,NULL),(3178704814,18962176,1,4429913,1,1,1,'A',1,0.97638,590,946627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',772.032,184694539,1884461,NULL,'2024-07-18 11:34:43',1721302483,NULL),(1877354025,18962176,1,3740144,1,1,1,'A',1,0.960349,937,902070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 4, \"great\": 2326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2522}}',775.679,180960533,2936226,NULL,'2023-09-27 06:38:14',1695796694,NULL),(3548214252,18962176,1,4128219,1,1,1,'A',1,0.986327,1374,1000481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1609}}',777.07,185482604,1865600,NULL,'2024-09-20 09:30:30',1726824630,NULL),(3487392030,18962176,1,4429913,1,1,1,'A',1,0.988037,946,521831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',778.454,185355774,1263334,NULL,'2024-09-09 10:52:01',1725879121,NULL),(3188343460,18962176,1,4288732,1,1,1,'S',1,0.988991,1090,1009368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',780.241,184715637,1354635,NULL,'2024-07-20 05:20:58',1721452858,NULL),(3446074443,18962176,1,3134004,1,1,1,'A',1,0.983858,1381,520690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 2402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2478}}',782.61,185271687,1943219,NULL,'2024-09-02 07:21:13',1725261673,NULL),(1877788484,18962176,1,3671908,1,1,1,'A',1,0.958916,1114,954770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 8, \"great\": 2175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',785.584,181534012,2706966,NULL,'2023-11-10 03:38:11',1699587491,NULL),(3262494007,18962176,1,4675546,1,1,1,'A',1,0.972941,1491,939937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 2418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2550}}',786.202,184873719,3000205,NULL,'2024-08-02 05:35:04',1722576904,NULL),(3547596650,18962176,1,4673407,1,1,1,'A',1,0.983624,907,975251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',789.01,185481076,1764695,NULL,'2024-09-20 05:27:14',1726810034,NULL),(3183301399,18962176,1,890435,1,1,1,'A',1,0.964064,614,972375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',789.995,184704831,1689049,NULL,'2024-07-19 07:55:43',1721375743,NULL),(1877059498,18962176,1,4158362,1,1,1,'A',1,0.981501,1360,495733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 2805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2892}}',795.913,180650793,2222033,NULL,'2023-09-06 04:41:44',1693975304,NULL),(3427416803,18962176,1,4180401,1,1,1,'A',1,0.961836,758,900007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2070}}',801.299,185232563,2228627,NULL,'2024-08-30 07:33:00',1725003180,NULL),(2768977080,18962176,1,3998580,1,1,1,'A',1,0.980883,1100,976976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1517}}',807.87,183775383,1857275,NULL,'2024-05-03 07:03:05',1714719785,NULL),(1876781731,18962176,1,4059532,1,1,1,'A',1,0.98166,1725,1044200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 2102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2181}}',808.75,179981805,2826965,NULL,'2023-07-24 02:33:17',1690165997,NULL),(3145570021,18962176,1,3741640,0,1,1,'A',1,0.947826,1035,469086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 927}, \"maximum_statistics\": {\"great\": 1035}}',812.532,184620320,762754,NULL,'2024-07-12 06:39:06',1720766346,NULL),(3351420500,18962176,1,890435,0,1,1,'A',1,0.966482,1119,499809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',814.446,185064992,1112616,NULL,'2024-08-17 07:20:18',1723879218,NULL),(3178625057,18962176,1,3998580,1,1,1,'A',1,0.989123,949,532471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1517}}',815.414,184694332,1231688,NULL,'2024-07-18 11:13:44',1721301224,NULL),(1877182289,18962176,1,3946642,1,1,1,'A',1,0.965742,1259,981212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1766}}',815.796,180745859,2206188,NULL,'2023-09-12 10:34:03',1694514843,NULL),(1877690740,18962176,1,1828695,1,1,1,'A',1,0.973454,1262,1003167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',816.925,181537617,2086382,NULL,'2023-11-10 11:25:47',1699615547,NULL),(1877574445,18962176,1,3849919,1,1,1,'A',1,0.968617,1101,938803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1880}}',819.754,181278670,2196382,NULL,'2023-10-21 11:12:31',1697886751,NULL),(3194342237,18962176,1,1191922,1,1,1,'A',1,0.983947,1334,990290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1495}}',820.583,184728785,1853758,NULL,'2024-07-21 07:44:47',1721547887,NULL),(1877447807,18962176,1,4158362,0,1,1,'A',1,0.978389,1071,244840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 2783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2892}}',823.833,181170421,1543669,NULL,'2023-10-13 04:25:37',1697171137,NULL),(1877871161,18962176,1,1315674,1,1,1,'A',1,0.968674,818,989944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',826.792,181564764,1993736,NULL,'2023-11-12 05:07:38',1699765658,NULL),(3487419263,18962176,1,4429913,1,1,1,'A',1,0.991104,1398,268235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',832.229,185355842,922068,NULL,'2024-09-09 11:00:00',1725879600,NULL),(3177286646,18962176,1,3310098,1,1,1,'S',1,0.982127,1147,501971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1147}}',851.887,184690888,894948,NULL,'2024-07-18 03:46:09',1721274369,NULL),(3204630356,18962176,1,4463972,1,1,1,'S',1,0.986545,1858,993153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1808, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1858}}',857.053,184750653,2375380,NULL,'2024-07-23 04:05:19',1721707519,NULL),(3167054233,18962176,1,3935662,1,1,1,'A',1,0.959283,976,958426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 1904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',902.835,184668357,2474575,NULL,'2024-07-16 05:40:04',1721108404,NULL),(1878392643,18969971,1,1763478,0,1,1,'D',1,0.298387,4,7090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 78, \"great\": 28}, \"maximum_statistics\": {\"great\": 124}}',0.002578,182291842,13200,NULL,'2024-01-06 21:30:22',1704576622,NULL),(1862362968,18973381,1,1807822,0,1,1,'C',1,0.786765,29,322451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',3.82107,158588381,19362,NULL,'2021-02-09 04:29:21',1612844961,NULL),(1872899653,18973925,1,1937980,0,1,1,'B',1,0.858289,118,486321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',14.8447,174370257,183587,NULL,'2022-09-05 14:43:27',1662389007,NULL),(1863357375,18983891,1,2734916,0,1,1,'C',1,0.787958,68,344394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',4.77826,160269060,70428,NULL,'2021-03-30 05:42:22',1617082942,NULL),(1877629005,18983891,1,3210095,0,1,1,'B',1,0.802521,18,339451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',5.62444,181225807,33400,NULL,'2023-10-17 05:28:36',1697520516,NULL),(1877629420,18983891,1,3210096,0,1,1,'B',1,0.858209,37,489753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',5.64964,181225802,23505,NULL,'2023-10-17 05:27:28',1697520448,NULL),(2395452744,18983891,1,2180004,0,1,1,'B',1,0.813253,54,374990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',7.57714,182905512,62387,NULL,'2024-02-23 16:38:45',1708706325,NULL),(1865774004,18986100,1,2854814,0,1,1,'B',1,0.859589,55,435502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',9.15027,163863018,48474,NULL,'2021-07-12 01:08:18',1626052098,NULL),(1870409435,18986100,1,2964110,1,1,1,'B',1,0.835938,72,414033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 339}, \"maximum_statistics\": {\"great\": 448}}',14.6466,170817761,174654,NULL,'2022-03-29 13:42:05',1648561325,NULL),(1873745011,18989893,1,1951720,1,1,1,'A',1,0.960129,221,348369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',NULL,175677909,316393,NULL,'2022-11-14 14:47:09',1668437229,NULL),(1875309916,18989893,1,2567560,1,1,1,'A',1,0.968182,153,401784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',NULL,177897224,110560,NULL,'2023-03-17 14:19:37',1679062777,NULL),(1866757488,18989893,1,664472,0,1,1,'C',1,0.791971,70,190276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',9.33342,165289442,52498,NULL,'2021-08-26 11:10:07',1629976207,NULL),(1871657896,18989893,1,820559,1,1,1,'A',1,0.932292,78,731436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',16.4136,172432462,182821,NULL,'2022-06-06 12:02:15',1654516935,NULL),(1869058557,18989893,1,2004667,0,1,1,'A',1,0.927273,70,620914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',18.16,168647556,77332,NULL,'2021-12-30 18:15:27',1640888127,NULL),(1869326157,18989893,1,3276207,1,1,1,'S',1,0.990741,54,925126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',24.5656,169058529,31702,NULL,'2022-01-16 05:52:22',1642312342,NULL),(1866787375,18989893,1,2583419,1,1,1,'S',1,0.961749,183,732829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',26.6777,165289620,142922,NULL,'2021-08-26 11:18:26',1629976706,NULL),(1869267318,18989893,1,3228028,1,1,1,'X',1,1,76,905745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.5244,169058570,42960,NULL,'2022-01-16 05:54:52',1642312492,NULL),(1875302159,18989893,1,69177,1,1,1,'S',1,0.98913,138,879593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',30.7109,177897683,179598,NULL,'2023-03-17 14:46:37',1679064397,NULL),(1871633386,18989893,1,1153285,1,1,1,'S',1,0.978495,93,814686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',31.2522,172432524,67413,NULL,'2022-06-06 12:05:47',1654517147,NULL),(1875302154,18989893,1,69176,1,1,1,'S',1,0.969325,163,830154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',31.9304,177897803,208216,NULL,'2023-03-17 14:52:36',1679064756,NULL),(1871641486,18989893,1,1180311,1,1,1,'S',1,0.993151,73,843880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',32.6837,172432493,49901,NULL,'2022-06-06 12:04:07',1654517047,NULL),(1868793181,18989893,1,664472,0,1,1,'A',1,0.912409,59,575222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',32.6986,168225364,64204,NULL,'2021-12-14 08:26:06',1639470366,NULL),(1869124956,18989893,1,2452376,1,1,1,'A',1,0.960452,174,806205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',38.1572,168836884,158652,NULL,'2022-01-07 09:26:12',1641547572,NULL),(2689801729,18989893,1,4422713,1,1,1,'S',1,0.962264,106,846637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',39.3703,183581691,75248,NULL,'2024-04-18 05:33:59',1713418439,NULL),(1871622236,18989893,1,1483944,1,1,1,'S',1,0.986111,180,920764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',46.746,172482370,134606,NULL,'2022-06-08 16:14:58',1654704898,NULL),(1871564762,18989893,1,1996862,1,1,1,'S',1,0.981884,414,899736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',48.5616,172553637,436644,NULL,'2022-06-11 17:16:07',1654967767,NULL),(1872615498,18989893,1,2718273,0,1,1,'A',1,0.936585,131,379454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',49.2084,174044100,104157,NULL,'2022-08-19 11:20:08',1660908008,NULL),(1872598942,18989893,1,924913,1,1,1,'A',1,0.959302,247,753970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',55.619,174080171,547959,NULL,'2022-08-21 04:41:22',1661056882,NULL),(1869253268,18989893,1,1205931,0,1,1,'S',1,0.981982,111,808005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',60.3095,169058628,98096,NULL,'2022-01-16 05:58:13',1642312693,NULL),(1872647954,18989893,1,2550097,1,1,1,'S',1,0.998175,274,945303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',60.6931,174060969,295354,NULL,'2022-08-20 06:12:04',1660975924,NULL),(1871621839,18989893,1,1483941,1,1,1,'S',1,0.992063,126,1023130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',62.616,172482438,89614,NULL,'2022-06-08 16:18:01',1654705081,NULL),(1872628995,18989893,1,3475315,1,1,1,'S',1,0.993177,513,450975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',62.8688,174060481,354030,NULL,'2022-08-20 05:27:23',1660973243,NULL),(1872609526,18989893,1,3258436,1,1,1,'S',1,0.984914,232,1005403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',76.8773,174080491,249880,NULL,'2022-08-21 05:01:11',1661058071,NULL),(1871622251,18989893,1,1483944,0,1,1,'S',1,0.991667,180,511858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',77.3722,172553764,99466,NULL,'2022-06-11 17:23:02',1654968182,NULL),(1872656472,18989893,1,2118442,1,1,1,'S',1,0.99399,416,934028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',79.0781,174045084,465170,NULL,'2022-08-19 12:18:27',1660911507,NULL),(1872687365,18989893,1,1488855,1,1,1,'A',1,0.968182,218,479520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',81.5856,174060679,148350,NULL,'2022-08-20 05:47:00',1660974420,NULL),(1871745288,18989893,1,1483944,1,1,1,'S',1,0.986111,180,1012111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',85.1821,172744630,143800,NULL,'2022-06-19 18:47:40',1655664460,NULL),(1872615504,18989893,1,2718273,1,1,1,'S',1,0.995122,205,510913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',87.0274,174044919,140701,NULL,'2022-08-19 12:08:27',1660910907,NULL),(1872687371,18989893,1,1488855,1,1,1,'S',1,0.984091,220,504130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',91.6092,174060858,151592,NULL,'2022-08-20 06:03:39',1660975419,NULL),(1869604617,18990381,1,3396770,1,1,1,'C',1,0.775735,27,310588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 187, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 272}}',5.8515,169531744,104900,NULL,'2022-02-04 08:46:05',1643964365,NULL),(1869591422,18990381,1,290768,0,1,1,'C',1,0.767187,39,290991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',6.2026,169531506,91568,NULL,'2022-02-04 08:29:29',1643963369,NULL),(1869573119,18990381,1,2965583,1,1,1,'A',1,0.905405,33,606523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',9.57427,169531467,20570,NULL,'2022-02-04 08:27:09',1643963229,NULL),(1876356594,18990381,1,2665992,1,1,1,'B',1,0.834337,43,417050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 166}}',9.68495,179433524,85741,NULL,'2023-06-18 11:29:24',1687087764,NULL),(1867264420,18990381,1,2186832,0,1,1,'B',1,0.897727,44,632165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',13.399,165913565,29780,NULL,'2021-09-17 23:40:27',1631922027,NULL),(1876286556,18990381,1,1741807,1,1,1,'B',1,0.892,77,557911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',13.418,179433471,65682,NULL,'2023-06-18 11:25:08',1687087508,NULL),(1869565975,18990381,1,2515405,1,1,1,'A',1,0.922131,51,608061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',14.45,169531653,64591,NULL,'2022-02-04 08:40:20',1643964020,NULL),(1869505958,18990381,1,2632096,1,1,1,'B',1,0.894872,43,507241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 195}}',14.6324,169531560,83294,NULL,'2022-02-04 08:33:31',1643963611,NULL),(1869611318,18990381,1,3030781,1,1,1,'B',1,0.839785,91,429384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 352, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 465}}',14.7591,169531627,223388,NULL,'2022-02-04 08:38:14',1643963894,NULL),(1866846295,18990381,1,1936439,1,1,1,'S',1,0.98,75,798411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',15.4377,165527131,56038,NULL,'2021-09-03 17:48:23',1630691303,NULL),(1866988043,18990381,1,1936440,1,1,1,'A',1,0.940909,79,688474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',17.0238,165549695,73297,NULL,'2021-09-04 13:31:27',1630762287,NULL),(1869528052,18990381,1,3096662,1,1,1,'A',1,0.933333,74,620205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180}}',19.4615,169531433,87704,NULL,'2022-02-04 08:25:27',1643963127,NULL),(1866981580,18990381,1,1928145,1,1,1,'S',1,0.972222,126,827350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',23.1829,165549887,110913,NULL,'2021-09-04 13:40:13',1630762813,NULL),(1870701861,18990381,1,2329748,1,1,1,'A',1,0.960648,135,774824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',27.0091,171092336,138709,NULL,'2022-04-10 11:37:03',1649590623,NULL),(1868335340,18992591,1,760464,0,1,1,'C',1,0.75,9,322155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',1.16167,167799804,53370,NULL,'2021-11-27 16:27:45',1638030465,NULL),(1868368322,18992591,1,1980045,1,1,1,'D',1,0.638075,37,210572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',1.22906,167800470,178248,NULL,'2021-11-27 16:54:25',1638032065,NULL),(1868464399,18992591,1,1762727,1,1,1,'D',1,0.649007,22,152663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 80}, \"maximum_statistics\": {\"great\": 151}}',1.95098,167885183,43530,NULL,'2021-12-01 01:13:14',1638321194,NULL),(1868460620,18992591,1,3279112,1,1,1,'D',1,0.633803,30,141505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 75, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',2.02406,167800060,82670,NULL,'2021-11-27 16:38:39',1638031119,NULL),(1868467575,18992591,1,1180881,1,1,1,'D',1,0.678832,18,178516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',2.10119,167885168,37080,NULL,'2021-12-01 01:12:21',1638321141,NULL),(1868374775,18992591,1,1764213,0,1,1,'D',1,0.634228,23,141089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 69}, \"maximum_statistics\": {\"great\": 149}}',2.11112,167800026,42350,NULL,'2021-11-27 16:36:55',1638031015,NULL),(1867806155,18992591,1,3093161,1,1,1,'D',1,0.659574,50,180875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 140}, \"maximum_statistics\": {\"great\": 282}}',2.18476,166708054,70642,NULL,'2021-10-17 03:22:19',1634440939,NULL),(1868809836,18992591,1,713689,0,1,1,'C',1,0.714912,28,306221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',2.1959,168367351,92007,NULL,'2021-12-19 23:40:29',1639957229,NULL),(1868436857,18992591,1,1802142,1,1,1,'D',1,0.653425,52,167472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 80, \"great\": 192}, \"maximum_statistics\": {\"great\": 365}}',2.36217,167800215,92274,NULL,'2021-11-27 16:44:52',1638031492,NULL),(1868464852,18992591,1,2811844,1,1,1,'C',1,0.701786,21,209679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 67, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',2.63727,167847823,73134,NULL,'2021-11-29 14:10:05',1638195005,NULL),(1872316247,18992591,1,3553370,1,1,1,'C',1,0.742424,32,284296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',3.55288,173681846,79232,NULL,'2022-08-01 14:39:27',1659364767,NULL),(1868534286,18992591,1,3098080,1,1,1,'C',1,0.744337,28,266446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',5.31188,167847416,98674,NULL,'2021-11-29 13:49:57',1638193797,NULL),(1868580311,18992591,1,3147882,1,1,1,'C',1,0.767025,31,277713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',5.59557,167847619,94942,NULL,'2021-11-29 13:59:48',1638194388,NULL),(1865581857,18992591,1,2056288,0,1,1,'C',1,0.784861,43,325509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',5.68169,163459158,97058,NULL,'2021-06-29 16:43:57',1624985037,NULL),(1868455512,18992591,1,2389970,1,1,1,'C',1,0.72076,51,226748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',5.68909,167799900,101814,NULL,'2021-11-27 16:31:31',1638030691,NULL),(1872316101,18992591,1,3411479,1,1,1,'C',1,0.761518,29,272316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 64, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',7.36326,173681753,107210,NULL,'2022-08-01 14:34:33',1659364473,NULL),(1868554000,18992591,1,3122784,1,1,1,'C',1,0.799257,39,331150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 46, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',7.75113,167847679,102856,NULL,'2021-11-29 14:03:05',1638194585,NULL),(1868535155,18992591,1,3100244,1,1,1,'B',1,0.821429,37,361676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',10.7142,167885267,95979,NULL,'2021-12-01 01:18:32',1638321512,NULL),(1868399117,18992591,1,2753267,0,1,1,'C',1,0.770936,84,325197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 261}, \"maximum_statistics\": {\"great\": 406}}',10.8494,167799982,154078,NULL,'2021-11-27 16:35:16',1638030916,NULL),(1872395154,18992591,1,2811935,1,1,1,'B',1,0.85,61,451649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',11.1402,173681675,70097,NULL,'2022-08-01 14:31:32',1659364292,NULL),(1868525815,18992591,1,61226,0,1,1,'B',1,0.853604,44,407244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',12.6294,167847787,112636,NULL,'2021-11-29 14:08:22',1638194902,NULL),(1868522629,18992591,1,1804616,0,1,1,'B',1,0.847902,64,445534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',13.1645,167885114,297351,NULL,'2021-12-01 01:08:27',1638320907,NULL),(1868794831,18992591,1,2747094,1,1,1,'B',1,0.839041,164,457741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',15.6413,168367252,296783,NULL,'2021-12-19 23:33:01',1639956781,NULL),(1868419002,18992591,1,3118727,1,1,1,'B',1,0.87,200,639570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',16.286,167799855,150556,NULL,'2021-11-27 16:29:43',1638030583,NULL),(1868569635,18992591,1,3279040,1,1,1,'B',1,0.850515,77,490068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',17.7298,167847448,151153,NULL,'2021-11-29 13:51:41',1638193901,NULL),(1868493526,18992591,1,2461628,1,1,1,'B',1,0.887097,80,521004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',19.2605,167847588,122391,NULL,'2021-11-29 13:58:13',1638194293,NULL),(1868492024,18992591,1,2457886,1,1,1,'B',1,0.83277,52,398653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',19.4001,167885161,115964,NULL,'2021-12-01 01:11:41',1638321101,NULL),(1872417478,18992591,1,1180150,0,1,1,'A',1,0.926667,35,547340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',20.7724,173681696,33428,NULL,'2022-08-01 14:32:29',1659364349,NULL),(1868532004,18992591,1,1818777,0,1,1,'B',1,0.898917,62,522849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',22.3653,167847710,125238,NULL,'2021-11-29 14:04:48',1638194688,NULL),(1868566149,18992591,1,2389969,1,1,1,'A',1,0.946667,62,654562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',22.8809,167885141,114236,NULL,'2021-12-01 01:10:03',1638321003,NULL),(3373556446,18992591,1,988328,0,1,1,'B',1,0.857492,151,465552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 476}, \"maximum_statistics\": {\"great\": 614}}',23.1853,185113607,273052,NULL,'2024-08-20 23:39:30',1724197170,NULL),(1868465079,18992591,1,1762731,0,1,1,'A',1,0.931035,45,556685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.7674,167847521,42238,NULL,'2021-11-29 13:55:07',1638194107,NULL),(1868471137,18992591,1,1769894,1,1,1,'A',1,0.923581,111,646300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',26.1738,167846591,135950,NULL,'2021-11-29 13:06:47',1638191207,NULL),(1868550985,18992591,1,1671552,1,1,1,'A',1,0.939516,118,658403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',28.4161,167847558,144209,NULL,'2021-11-29 13:56:38',1638194198,NULL),(1868535107,18992591,1,2090848,0,1,1,'A',1,0.913043,97,599284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',28.5934,167847758,124566,NULL,'2021-11-29 14:06:43',1638194803,NULL),(1868482537,18992591,1,830582,0,1,1,'A',1,0.949416,145,735770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',33.3087,167885209,176901,NULL,'2021-12-01 01:15:05',1638321305,NULL),(1868518383,18992591,1,2512183,0,1,1,'A',1,0.937269,120,662536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',34.4993,167847646,176270,NULL,'2021-11-29 14:01:27',1638194487,NULL),(3373542662,18992591,1,2768815,0,1,1,'A',1,0.987288,134,802472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',34.6357,185113581,152463,NULL,'2024-08-20 23:35:40',1724196940,NULL),(1868570556,18992591,1,2397875,0,1,1,'A',1,0.957143,124,739866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',36.4562,167846563,173422,NULL,'2021-11-29 13:05:04',1638191104,NULL),(1875167322,18993413,1,1153285,0,1,1,'D',1,0.666667,14,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 54}, \"maximum_statistics\": {\"great\": 93}}',1.05673,177874762,30464,NULL,'2023-03-16 04:52:06',1678942326,NULL),(1868485745,18993413,1,1242829,1,1,1,'D',1,0.681818,50,276238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 149}, \"maximum_statistics\": {\"great\": 264}}',1.35896,167829766,204223,NULL,'2021-11-28 17:46:33',1638121593,NULL),(1868540698,18993413,1,2104518,0,1,1,'C',1,0.731013,47,368221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 158}}',2.51186,167829950,84225,NULL,'2021-11-28 17:56:10',1638122170,NULL),(1875141547,18993413,1,34529,0,1,1,'C',1,0.744898,21,259907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',2.57367,177874799,27414,NULL,'2023-03-16 04:55:57',1678942557,NULL),(1875216425,18993413,1,382315,0,1,1,'C',1,0.789474,16,480248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',2.68928,177874667,73188,NULL,'2023-03-16 04:40:58',1678941658,NULL),(1875173721,18993413,1,1180148,0,1,1,'B',1,0.815217,28,429215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',3.41732,177874806,30942,NULL,'2023-03-16 04:56:45',1678942605,NULL),(1875174025,18993413,1,65419,0,1,1,'B',1,0.817568,31,508389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',4.60903,177869701,128310,NULL,'2023-03-15 20:01:28',1678910488,NULL),(1875143058,18993413,1,574051,1,1,1,'B',1,0.861702,42,613666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',5.00093,177869843,155967,NULL,'2023-03-15 20:12:33',1678911153,NULL),(1868491343,18993413,1,1546719,1,1,1,'C',1,0.783051,66,379327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 295}}',6.01542,167829882,272922,NULL,'2021-11-28 17:52:34',1638121954,NULL),(1875180374,18993413,1,70179,0,1,1,'B',1,0.876238,80,561368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',10.001,177874843,149859,NULL,'2023-03-16 05:00:55',1678942855,NULL),(1875153742,18993413,1,1083903,0,1,1,'B',1,0.853226,64,428850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',10.9664,177875533,165733,NULL,'2023-03-16 06:27:44',1678948064,NULL),(1875189739,18993413,1,779512,1,1,1,'S',1,0.967742,62,749951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',15.9915,177874701,35760,NULL,'2023-03-16 04:44:56',1678941896,NULL),(1875199332,18993413,1,813757,0,1,1,'A',1,0.945055,52,765890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',16.7855,177874651,120302,NULL,'2023-03-16 04:39:59',1678941599,NULL),(1868493386,18993413,1,1261691,0,1,1,'A',1,0.920886,75,676120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',17.3792,167829994,108757,NULL,'2021-11-28 17:58:28',1638122308,NULL),(1875196858,18993413,1,309071,0,1,1,'A',1,0.928058,102,661789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',18.3197,177874754,127563,NULL,'2023-03-16 04:50:56',1678942256,NULL),(1875215432,18993413,1,861970,1,1,1,'A',1,0.940678,82,681905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',20.9357,177884297,170740,NULL,'2023-03-16 17:40:21',1678988421,NULL),(1875134672,18993413,1,26313,1,1,1,'A',1,0.903614,87,578208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',23.3765,177875608,156276,NULL,'2023-03-16 06:35:27',1678948527,NULL),(1860355262,18993760,1,1466207,0,1,1,'B',1,0.852941,54,218776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',10.9667,155531127,78962,NULL,'2020-10-29 19:16:37',1603998997,NULL),(3117729185,18993802,1,4041380,1,1,1,'D',1,0.664093,36,244942,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 127, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 2, \"large_bonus\": 14, \"small_bonus\": 26}}',1.74433,NULL,0,'2024-07-06 21:28:44','2024-07-06 21:30:16',1720301416,7596),(3117748332,18993802,1,4108580,1,1,1,'B',1,0.825397,81,562372,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 341, \"ignore_hit\": 64, \"ignore_miss\": 47, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 64, \"large_bonus\": 240}}',12.154,NULL,0,'2024-07-06 21:30:31','2024-07-06 21:34:57',1720301697,7596),(1861258769,19004462,1,460058,0,1,1,'D',1,0.480769,9,121711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,156984871,25950,NULL,'2020-12-18 19:22:39',1608319359,NULL),(1874256990,19004462,1,2281226,0,1,1,'D',1,0.615385,48,216068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 65}}',0.617942,176552174,26164,NULL,'2022-12-31 20:23:39',1672518219,NULL),(1874262529,19004462,1,3481579,0,1,1,'D',1,0.687783,51,211633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 221}}',2.48308,176552250,64999,NULL,'2022-12-31 20:29:14',1672518554,NULL),(1862101434,19004462,1,928528,0,1,1,'C',1,0.725962,39,254639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',2.92105,158359881,32446,NULL,'2021-02-02 10:18:31',1612261111,NULL),(1861564519,19005948,1,614217,0,1,1,'D',1,0.497191,17,86227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 58}, \"maximum_statistics\": {\"great\": 178}}',0.224247,157528891,68703,NULL,'2021-01-05 15:59:46',1609862386,NULL),(1863174492,19005948,1,65419,0,1,1,'B',1,0.871622,74,597307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',9.3186,159772011,128754,NULL,'2021-03-16 17:16:07',1615914967,NULL),(1878172524,19005948,1,4261877,1,1,1,'C',1,0.774725,33,343420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',11.552,182023271,45692,NULL,'2023-12-17 17:39:22',1702834762,NULL),(1865336500,19005948,1,2941621,0,1,1,'C',1,0.789604,55,352771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 202}}',12.2947,163070876,82428,NULL,'2021-06-17 10:39:35',1623926375,NULL),(1861566347,19005948,1,619959,0,1,1,'B',1,0.880435,46,605054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',13.9366,157528849,103832,NULL,'2021-01-05 15:58:29',1609862309,NULL),(1861564507,19005948,1,614217,0,1,1,'B',1,0.890449,129,569051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',19.0289,157528817,156452,NULL,'2021-01-05 15:57:07',1609862227,NULL),(1871891301,19005948,1,2280559,1,1,1,'B',1,0.884026,164,564625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 457}}',33.6395,172789424,264132,NULL,'2022-06-21 19:00:51',1655838051,NULL),(1873410021,19005948,1,3424683,1,1,1,'B',1,0.8879,197,552796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 562}}',37.1132,175075736,318096,NULL,'2022-10-13 19:23:00',1665688980,NULL),(2815672495,19005948,1,187440,0,1,1,'B',1,0.89603,157,554266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 453}, \"maximum_statistics\": {\"great\": 529}}',37.3458,183880003,269092,NULL,'2024-05-11 20:41:24',1715460084,NULL),(1872013983,19005948,1,2280560,1,1,1,'B',1,0.87435,136,512810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 577}}',40.3041,173045229,275464,NULL,'2022-07-02 20:08:01',1656792481,NULL),(2931211026,19005948,1,4593860,1,1,1,'S',1,0.994403,268,923726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',42.3377,184145423,271270,NULL,'2024-06-02 13:44:29',1717335869,NULL),(1871965758,19005948,1,2464294,1,1,1,'A',1,0.905294,150,596344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 738}, \"maximum_statistics\": {\"great\": 850}}',45.3321,173045173,510184,NULL,'2022-07-02 20:04:32',1656792272,NULL),(1877086959,19005948,1,240259,0,1,1,'A',1,0.941441,133,644145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',54.4135,180538736,184094,NULL,'2023-08-29 13:05:14',1693314314,NULL),(3252400507,19005948,1,632263,0,1,1,'A',1,0.956349,104,771535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',57.737,184852233,82474,NULL,'2024-07-31 11:54:50',1722426890,NULL),(2737329420,19005948,1,74499,0,1,1,'A',1,0.979401,150,777219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',63.9825,183699071,175352,NULL,'2024-04-27 09:59:25',1714211965,NULL),(2931168369,19005948,1,4552214,1,1,1,'A',1,0.976351,310,814264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',73.3277,184145313,388804,NULL,'2024-06-02 13:35:53',1717335353,NULL),(1869854108,19005948,1,2796100,1,1,1,'A',1,0.953321,215,759587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 557}}',80.0258,169891234,471976,NULL,'2022-02-18 20:30:56',1645216256,NULL),(1862413233,19009573,1,476367,0,1,1,'C',1,0.75,32,344812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',1.86856,158758691,68904,NULL,'2021-02-13 22:40:43',1613256043,NULL),(1868375973,19009573,1,46803,0,1,1,'A',1,0.93254,121,722971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3271,167638376,105630,NULL,'2021-11-21 00:23:27',1637454207,NULL),(1867942239,19009573,1,2650550,1,1,1,'A',1,0.963918,72,737721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',17.4317,166909974,43058,NULL,'2021-10-24 08:47:24',1635065244,NULL),(1871573925,19020856,1,1837012,0,1,1,'C',1,0.716763,32,227027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',2.25981,172525189,51102,NULL,'2022-06-10 14:48:57',1654872537,NULL),(1862185763,19023065,1,476367,0,1,1,'D',1,0.189655,6,59521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 39, \"great\": 3}, \"maximum_statistics\": {\"great\": 58}}',0.000027,158257780,52110,NULL,'2021-01-30 07:17:38',1611991058,NULL),(1862158527,19023065,1,70363,0,1,1,'D',1,0.52381,7,71087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 9}, \"maximum_statistics\": {\"great\": 21}}',0.055267,158257734,62760,NULL,'2021-01-30 07:15:05',1611990905,NULL),(3110546188,19023065,1,4463163,1,1,1,'D',1,0.671171,24,173941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 111}}',1.57373,184542333,25600,NULL,'2024-07-05 14:50:46',1720191046,NULL),(1860314268,19023065,1,46803,0,1,1,'B',1,0.81746,108,227448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.54931,155440777,64584,NULL,'2020-10-26 02:37:18',1603679838,NULL),(1860313576,19023065,1,1819080,1,1,1,'C',1,0.789179,73,165309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 268}}',9.07107,155493304,83076,NULL,'2020-10-28 07:10:45',1603869045,NULL),(1860272988,19023065,1,1883519,1,1,1,'B',1,0.860248,47,433839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',10.1363,155449559,57086,NULL,'2020-10-26 12:59:51',1603717191,NULL),(1875214184,19026755,1,1668235,1,1,1,'D',1,0.634752,20,243186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 64}, \"maximum_statistics\": {\"great\": 141}}',0.897127,177889260,136261,NULL,'2023-03-17 00:35:13',1679013313,NULL),(1860233133,19026755,1,1773278,0,1,1,'C',1,0.773707,39,316069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',4.46979,155408807,77885,NULL,'2020-10-24 21:26:06',1603574766,NULL),(1875447287,19026755,1,2347942,1,1,1,'C',1,0.766376,29,331083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',5.31541,178133114,187859,NULL,'2023-03-31 00:32:06',1680222726,NULL),(1869008303,19026755,1,1594554,0,1,1,'C',1,0.701521,40,200946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 138}, \"maximum_statistics\": {\"great\": 263}}',5.49177,168676035,69150,NULL,'2021-12-31 18:56:20',1640976980,NULL),(1860354393,19026755,1,1228142,0,1,1,'B',1,0.818965,29,434131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',10.2398,155565541,27436,NULL,'2020-10-31 03:13:11',1604113991,NULL),(1869302928,19028439,1,2284485,0,1,1,'D',1,0.565789,24,142880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 80}, \"maximum_statistics\": {\"great\": 190}}',0.384455,169148747,67754,NULL,'2022-01-20 03:18:57',1642648737,NULL),(1869295083,19028439,1,1323508,0,1,1,'D',1,0.569565,31,154167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',0.437524,169148699,65548,NULL,'2022-01-20 03:15:54',1642648554,NULL),(1869293930,19028439,1,3104908,0,1,1,'C',1,0.745763,53,323676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 118}}',4.00971,169148777,51897,NULL,'2022-01-20 03:20:54',1642648854,NULL),(1860638503,19028439,1,222556,0,1,1,'C',1,0.778325,166,359995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',9.54856,156004635,208965,NULL,'2020-11-16 11:11:03',1605525063,NULL),(1869246500,19028439,1,2406634,0,1,1,'B',1,0.849515,55,455295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',10.2043,169148842,38958,NULL,'2022-01-20 03:25:05',1642649105,NULL),(1865212104,19030345,1,2011464,0,1,1,'D',1,0.531335,29,92766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 139, \"great\": 162}, \"maximum_statistics\": {\"great\": 367}}',0.244276,162966311,130919,NULL,'2021-06-13 23:22:00',1623626520,NULL),(3333296455,19030345,1,956090,1,1,1,'D',1,0.580906,39,167292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 73, \"great\": 123}, \"maximum_statistics\": {\"great\": 309}}',0.445002,185026559,208767,NULL,'2024-08-14 05:21:24',1723612884,NULL),(1860610055,19030345,1,1773278,0,1,1,'B',1,0.821121,64,422439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',7.91875,155990684,93235,NULL,'2020-11-15 20:10:01',1605471001,NULL),(1877292479,19039601,1,449297,1,1,1,'A',1,0.9,5,631694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',NULL,180662128,64350,NULL,'2023-09-06 23:36:51',1694043411,NULL),(1877293036,19039601,1,451665,1,1,1,'B',1,0.847826,23,474711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',NULL,180662253,64812,NULL,'2023-09-06 23:52:52',1694044372,NULL),(1877293074,19039601,1,451713,1,1,1,'D',1,0.61039,15,123959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',NULL,180661978,55518,NULL,'2023-09-06 23:16:06',1694042166,NULL),(1877295027,19039601,1,460058,0,1,1,'D',1,0.692308,14,298865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',NULL,180662054,39168,NULL,'2023-09-06 23:27:05',1694042825,NULL),(3094204439,19039601,1,1082772,0,1,1,'D',1,0.653846,37,246524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,184507914,29256,NULL,'2024-07-02 12:45:00',1719924300,NULL),(3095065202,19039601,1,1082775,1,1,1,'D',1,0.614754,25,191552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,184510044,43579,NULL,'2024-07-02 15:46:12',1719935172,NULL),(1877211920,19039601,1,2651890,1,1,1,'D',1,0.667421,50,235994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',1.66489,180662236,109620,NULL,'2023-09-06 23:51:35',1694044295,NULL),(3095091074,19039601,1,1955675,0,1,1,'C',1,0.737288,84,338253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',3.24064,184510101,139170,NULL,'2024-07-02 15:51:36',1719935496,NULL),(1877247439,19039601,1,281669,0,1,1,'C',1,0.738971,39,301249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 136}}',3.26,180662009,103918,NULL,'2023-09-06 23:19:32',1694042372,NULL),(1860340686,19039601,1,1837012,0,1,1,'C',1,0.760116,28,288412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',3.61693,155459154,59574,NULL,'2020-10-26 20:27:43',1603744063,NULL),(1877243894,19039601,1,275265,0,1,1,'C',1,0.779762,42,409222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',3.68358,180662199,119986,NULL,'2023-09-06 23:47:11',1694044031,NULL),(1860285382,19039601,1,1513622,0,1,1,'C',1,0.74328,37,277945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',4.8642,155432366,135012,NULL,'2020-10-25 18:17:58',1603649878,NULL),(1877174962,19039601,1,1442774,0,1,1,'C',1,0.799043,74,382801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',7.87688,180662221,121954,NULL,'2023-09-06 23:49:26',1694044166,NULL),(1862317998,19039601,1,1442771,0,1,1,'B',1,0.869792,96,558849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',8.45758,158646786,110265,NULL,'2021-02-10 19:37:30',1612985850,NULL),(1877241348,19039601,1,1915095,1,1,1,'B',1,0.857609,123,503930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 460}}',16.693,180662116,274413,NULL,'2023-09-06 23:35:43',1694043343,NULL),(1877217864,19039601,1,1841187,0,1,1,'A',1,0.952381,86,720106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',19.4609,180662166,150948,NULL,'2023-09-06 23:41:39',1694043699,NULL),(1877206148,19039601,1,2022478,1,1,1,'A',1,0.922043,158,663732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',22.8843,180661964,153108,NULL,'2023-09-06 23:14:35',1694042075,NULL),(1872006366,19042763,1,2551599,0,1,1,'C',1,0.788306,35,323429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',7.29641,173001202,80860,NULL,'2022-06-30 21:58:25',1656626305,NULL),(1871937403,19042763,1,2119070,0,1,1,'B',1,0.821608,99,418755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 199}}',11.1616,173001226,94264,NULL,'2022-06-30 22:00:06',1656626406,NULL),(1875143149,19044861,1,1967656,0,1,1,'C',1,0.754777,46,292216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 314}}',3.87166,177851847,118077,NULL,'2023-03-14 17:36:56',1678815416,NULL),(1876089989,19044861,1,3999384,1,1,1,'B',1,0.86747,65,498970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',12.2324,179103747,70094,NULL,'2023-05-28 11:32:21',1685273541,NULL),(1868596218,19049095,1,801375,0,1,1,'B',1,0.864286,96,483701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 210}}',NULL,168048580,103670,NULL,'2021-12-07 12:29:29',1638880169,NULL),(1867346051,19049095,1,2864555,1,1,1,'D',1,0.674419,27,182195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 77, \"great\": 212}, \"maximum_statistics\": {\"great\": 387}}',3.68941,166257609,110780,NULL,'2021-09-30 17:53:39',1633024419,NULL),(1867318298,19049095,1,2825965,1,1,1,'C',1,0.721804,50,235126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 160}, \"maximum_statistics\": {\"great\": 266}}',6.12718,166257884,96690,NULL,'2021-09-30 18:06:44',1633025204,NULL),(1867268133,19049095,1,240259,0,1,1,'C',1,0.744745,54,261633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 207}, \"maximum_statistics\": {\"great\": 333}}',7.17473,165967529,98962,NULL,'2021-09-19 17:33:04',1632072784,NULL),(1867852330,19049095,1,2698581,1,1,1,'C',1,0.744823,107,281145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 90, \"great\": 421}, \"maximum_statistics\": {\"great\": 676}}',9.9936,166923348,240450,NULL,'2021-10-24 18:31:30',1635100290,NULL),(1867318212,19049095,1,1702312,1,1,1,'C',1,0.773723,64,300260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 269}, \"maximum_statistics\": {\"great\": 411}}',14.0055,166257776,141632,NULL,'2021-09-30 18:01:26',1633024886,NULL),(1867418562,19049095,1,2954172,1,1,1,'C',1,0.765363,94,326395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 358}}',15.505,166257638,144230,NULL,'2021-09-30 17:55:24',1633024524,NULL),(1867356236,19049095,1,1270576,1,1,1,'B',1,0.809278,61,380545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 194}}',15.6935,166257903,78116,NULL,'2021-09-30 18:07:43',1633025263,NULL),(1868704088,19049095,1,2885482,1,1,1,'C',1,0.772647,130,327565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 358}, \"maximum_statistics\": {\"great\": 563}}',15.9056,168049108,236130,NULL,'2021-12-07 13:01:07',1638882067,NULL),(1867520361,19049095,1,1930484,1,1,1,'B',1,0.813471,61,386957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 193}}',17.3327,166312839,78494,NULL,'2021-10-02 17:20:55',1633195255,NULL),(1867314179,19049095,1,1690124,1,1,1,'C',1,0.767108,66,303755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 287}, \"maximum_statistics\": {\"great\": 453}}',17.5022,166257984,161734,NULL,'2021-09-30 18:10:59',1633025459,NULL),(1867422717,19049095,1,1459160,1,1,1,'C',1,0.792233,76,357039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 359}, \"maximum_statistics\": {\"great\": 515}}',18.3919,166257841,216708,NULL,'2021-09-30 18:04:44',1633025084,NULL),(1867331875,19049095,1,1209945,1,1,1,'B',1,0.828267,77,388563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 329}}',18.9829,166257747,141318,NULL,'2021-09-30 17:59:45',1633024785,NULL),(1868684851,19049095,1,2395958,0,1,1,'B',1,0.862687,151,506531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 335}}',25.8323,168080553,186430,NULL,'2021-12-08 19:12:07',1638990727,NULL),(1868704148,19049095,1,2885480,1,1,1,'B',1,0.850716,100,453005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 368}, \"maximum_statistics\": {\"great\": 489}}',27.6381,168048862,234722,NULL,'2021-12-07 12:47:03',1638881223,NULL),(1867686505,19049095,1,1783150,0,1,1,'B',1,0.858859,81,460857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 333}}',28.5433,166632584,139596,NULL,'2021-10-14 16:35:14',1634229314,NULL),(1867206798,19049095,1,780326,1,1,1,'B',1,0.826121,111,406334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 457}, \"maximum_statistics\": {\"great\": 647}}',31.1329,166042765,296550,NULL,'2021-09-22 16:46:56',1632329216,NULL),(1868638022,19049095,1,2057792,1,1,1,'B',1,0.898917,117,561799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',32.9589,168123979,150538,NULL,'2021-12-10 14:48:55',1639147735,NULL),(1868531688,19049095,1,2330893,1,1,1,'B',1,0.830123,143,427304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 416}, \"maximum_statistics\": {\"great\": 571}}',34.6772,167897280,275978,NULL,'2021-12-01 14:15:28',1638368128,NULL),(1867107260,19049095,1,2730457,0,1,1,'A',1,0.90293,107,560995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 273}}',34.8335,165906574,124510,NULL,'2021-09-17 18:21:31',1631902891,NULL),(1867563884,19049095,1,3111824,1,1,1,'B',1,0.875817,140,519708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 489}, \"maximum_statistics\": {\"great\": 612}}',35.6126,166313491,338884,NULL,'2021-10-02 17:46:57',1633196817,NULL),(1867241910,19049095,1,2879864,0,1,1,'B',1,0.859702,92,476128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 335}}',36.8292,165966869,161780,NULL,'2021-09-19 17:05:32',1632071132,NULL),(1867109884,19049095,1,2879862,0,1,1,'A',1,0.937778,132,688612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',39.1963,165847770,156108,NULL,'2021-09-15 16:22:25',1631722945,NULL),(1867285507,19049095,1,279273,0,1,1,'B',1,0.891117,141,566382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',51.1641,165967475,219510,NULL,'2021-09-19 17:30:37',1632072637,NULL),(1860368486,19051844,1,1863200,0,1,1,'D',1,0.42381,8,77288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 34}, \"maximum_statistics\": {\"great\": 105}}',0.027088,155469455,77250,NULL,'2020-10-27 08:28:35',1603787315,NULL),(1860285737,19051844,1,1513622,0,1,1,'D',1,0.571237,43,36656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 143}, \"maximum_statistics\": {\"great\": 372}}',0.435352,155454124,104670,NULL,'2020-10-26 16:28:18',1603729698,NULL),(1860275926,19051844,1,2043000,0,1,1,'D',1,0.62116,33,38600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 132}, \"maximum_statistics\": {\"great\": 293}}',0.72902,155452229,71685,NULL,'2020-10-26 14:59:30',1603724370,NULL),(1860570340,19051844,1,46803,0,1,1,'D',1,0.654762,22,212255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.899521,155844016,49938,NULL,'2020-11-10 16:03:40',1605024220,NULL),(1860276055,19051844,1,1513222,0,1,1,'D',1,0.684564,27,261978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',1.41431,155469622,115525,NULL,'2020-10-27 08:41:30',1603788090,NULL),(1871614665,19051844,1,3249172,0,1,1,'D',1,0.682624,35,94600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 151}, \"maximum_statistics\": {\"great\": 282}}',2.05381,172452754,66142,NULL,'2022-06-07 10:00:57',1654596057,NULL),(1860430635,19051844,1,1837012,0,1,1,'C',1,0.725434,47,233775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',2.89108,155627290,50064,NULL,'2020-11-02 15:31:07',1604331067,NULL),(1860369003,19051844,1,731273,0,1,1,'C',1,0.755172,42,271050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 290}}',4.44835,155575896,82010,NULL,'2020-10-31 13:32:51',1604151171,NULL),(1860689606,19051844,1,291433,0,1,1,'C',1,0.775244,46,306754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 307}}',5.96081,156061983,99137,NULL,'2020-11-18 15:09:57',1605712197,NULL),(1877665757,19051844,1,1438771,1,1,1,'B',1,0.897476,140,586808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 317}}',19.2378,181189230,178433,NULL,'2023-10-14 12:48:34',1697287714,NULL),(1861647260,19060298,1,1406204,1,1,1,'B',1,0.897629,282,595879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 41, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',NULL,157491011,960300,NULL,'2021-01-04 08:53:10',1609750390,NULL),(1861674309,19060298,1,531100,1,1,1,'B',1,0.870079,190,521300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',70.1706,157491041,348778,NULL,'2021-01-04 08:54:59',1609750499,NULL),(1860847407,19060298,1,397476,1,1,1,'B',1,0.893578,164,554893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 446}, \"maximum_statistics\": {\"great\": 545}}',82.4073,156225173,323820,NULL,'2020-11-24 06:39:03',1606199943,NULL),(1868022369,19060298,1,1920741,1,1,1,'B',1,0.811062,437,505884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 4, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',109.486,167160462,817204,NULL,'2021-11-02 09:50:27',1635846627,NULL),(1862944274,19060298,1,844714,0,1,1,'A',1,0.902558,221,587883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 90, \"great\": 1821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',110.234,159352339,1392584,NULL,'2021-03-04 10:31:23',1614853883,NULL),(1863079214,19060298,1,1223880,1,1,1,'S',1,0.986486,481,915490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',123.518,159724314,517820,NULL,'2021-03-15 06:20:42',1615789242,NULL),(1862716652,19060298,1,266432,0,1,1,'B',1,0.893538,443,636622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 761}, \"maximum_statistics\": {\"great\": 944}}',160.863,159178618,800304,NULL,'2021-02-26 16:44:13',1614357853,NULL),(1873851367,19060298,1,155146,1,1,1,'A',1,0.984466,495,908038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',177.974,175872127,576040,NULL,'2022-11-25 10:29:07',1669372147,NULL),(1862874234,19060298,1,137132,0,1,1,'S',1,0.992439,529,934953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 529}}',189.296,159484169,594640,NULL,'2021-03-08 08:54:32',1615193672,NULL),(1861423905,19060298,1,240260,0,1,1,'A',1,0.966443,471,835490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',190.148,157296612,594750,NULL,'2020-12-28 20:23:39',1609187019,NULL),(1863186198,19060298,1,1918740,1,1,1,'A',1,0.94085,566,729647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 966}, \"maximum_statistics\": {\"great\": 1082}}',210.49,159823475,1091530,NULL,'2021-03-18 07:01:32',1616050892,NULL),(1866580055,19060298,1,160839,0,1,1,'A',1,0.969529,354,827443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1083}}',234.409,164993848,989860,NULL,'2021-08-16 18:14:56',1629137696,NULL),(1862875669,19060298,1,1271495,1,1,1,'A',1,0.954488,279,763945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',240.582,159484222,668000,NULL,'2021-03-08 08:57:42',1615193862,NULL),(1866580342,19060298,1,161053,0,1,1,'A',1,0.971236,1271,861056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1408}}',254.127,164993969,1514570,NULL,'2021-08-16 18:19:48',1629137988,NULL),(1864760117,19064258,1,2100984,0,1,1,'C',1,0.755725,37,281140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 262}}',4.94717,162465217,77049,NULL,'2021-05-29 16:49:25',1622306965,NULL),(1864773177,19064258,1,2768815,0,1,1,'C',1,0.794492,58,345474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 236}}',6.47591,162425414,79286,NULL,'2021-05-28 15:42:40',1622216560,NULL),(1864894584,19064258,1,1773278,0,1,1,'B',1,0.810345,61,384678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',6.84937,162567265,92749,NULL,'2021-06-01 17:37:09',1622569029,NULL),(1860330803,19069414,1,2588274,1,1,1,'C',1,0.724,37,244072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',1.64702,155482024,46374,NULL,'2020-10-27 19:03:36',1603825416,NULL),(1875296774,19080693,1,1568930,1,1,1,'D',1,0.585714,27,91336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',0.417452,178029527,66519,NULL,'2023-03-25 05:57:46',1679723866,NULL),(1863725176,19085417,1,635009,0,1,1,'D',1,0.00116822,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 854}, \"maximum_statistics\": {\"great\": 856}}',0.000001,160835803,300,NULL,'2021-04-14 16:15:33',1618416933,NULL),(1860801278,19085417,1,1442774,0,1,1,'D',1,0.667464,26,177483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 209}}',1.47921,156284960,69566,NULL,'2020-11-26 08:18:26',1606378706,NULL),(1860901270,19085417,1,2644184,0,1,1,'C',1,0.728571,23,159948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 35}}',1.72381,156207486,23449,NULL,'2020-11-23 15:07:48',1606144068,NULL),(1860922917,19085417,1,24752,0,1,1,'C',1,0.714286,48,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',3.32916,156407969,73140,NULL,'2020-11-30 09:22:36',1606728156,NULL),(1863794634,19085417,1,185190,0,1,1,'C',1,0.741463,61,297640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',4.15194,160735655,107450,NULL,'2021-04-11 17:55:32',1618163732,NULL),(1861303485,19085417,1,1438725,0,1,1,'C',1,0.746324,53,343608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',4.35339,157083288,96743,NULL,'2020-12-21 19:01:52',1608577312,NULL),(1861479736,19085417,1,46803,0,1,1,'C',1,0.781746,46,385237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 80, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.44061,157350521,68774,NULL,'2020-12-30 15:28:41',1609342121,NULL),(1860882326,19085417,1,2026862,0,1,1,'C',1,0.760965,26,350645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 228}}',4.53398,156270007,179190,NULL,'2020-11-25 19:08:09',1606331289,NULL),(1863812555,19085417,1,518792,0,1,1,'C',1,0.730159,79,234167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 80, \"great\": 312, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 504}}',4.64631,160756246,192037,NULL,'2021-04-12 09:52:43',1618221163,NULL),(1860881530,19085417,1,73984,0,1,1,'C',1,0.793478,34,378980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',5.07177,156386139,144864,NULL,'2020-11-29 14:27:58',1606660078,NULL),(1871723818,19085417,1,1031483,0,1,1,'C',1,0.780374,34,419379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',5.16676,172603151,110358,NULL,'2022-06-13 19:20:42',1655148042,NULL),(1860861598,19085417,1,2577457,1,1,1,'C',1,0.747382,37,291636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 248}, \"maximum_statistics\": {\"great\": 382}}',5.28892,156383354,131799,NULL,'2020-11-29 12:26:49',1606652809,NULL),(1860803982,19085417,1,1196651,0,1,1,'B',1,0.830986,45,491053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',5.33116,156385852,76490,NULL,'2020-11-29 14:14:40',1606659280,NULL),(1860781733,19085417,1,2272016,1,1,1,'B',1,0.849057,22,629988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',5.84382,156385984,47700,NULL,'2020-11-29 14:19:46',1606659586,NULL),(1860829374,19085417,1,1773539,0,1,1,'B',1,0.836634,68,506670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101}}',6.20222,156397585,104854,NULL,'2020-11-29 22:09:24',1606687764,NULL),(1860781131,19085417,1,2271055,1,1,1,'B',1,0.868421,36,704654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',6.40524,156385674,36595,NULL,'2020-11-29 14:07:27',1606658847,NULL),(1860849472,19085417,1,2353380,0,1,1,'C',1,0.760946,88,291308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',6.49543,156383557,190629,NULL,'2020-11-29 12:35:46',1606653346,NULL),(1861011784,19085417,1,2272149,1,1,1,'B',1,0.817308,36,571685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',6.73012,156410651,52090,NULL,'2020-11-30 11:58:26',1606737506,NULL),(1860801125,19085417,1,111104,0,1,1,'B',1,0.848039,31,539468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',7.47669,156385811,169375,NULL,'2020-11-29 14:13:04',1606659184,NULL),(3053320923,19085417,1,152260,0,1,1,'C',1,0.75,81,316248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',8.35587,184418237,103882,NULL,'2024-06-24 21:52:55',1719265975,NULL),(1863842533,19085417,1,945107,0,1,1,'B',1,0.817308,48,479888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.36045,160721433,53116,NULL,'2021-04-11 09:24:33',1618133073,NULL),(1872400441,19085417,1,1492009,0,1,1,'B',1,0.853846,49,530994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',8.81123,173642645,24050,NULL,'2022-07-30 17:46:35',1659203195,NULL),(1860905962,19085417,1,2688197,0,1,1,'B',1,0.888889,85,594838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',9.61288,156358065,48792,NULL,'2020-11-28 16:38:06',1606581486,NULL),(1861322575,19085417,1,1774604,0,1,1,'B',1,0.832378,52,400794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',9.73419,157075802,125426,NULL,'2020-12-21 14:37:20',1608561440,NULL),(1860901259,19085417,1,2644184,1,1,1,'A',1,0.914286,35,634974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 35}}',10.4671,156380998,31217,NULL,'2020-11-29 10:35:30',1606646130,NULL),(1860809959,19085417,1,123827,0,1,1,'B',1,0.829114,44,382817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 174, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 237}}',10.891,156320399,135560,NULL,'2020-11-27 13:38:59',1606484339,NULL),(1860795221,19085417,1,871794,0,1,1,'A',1,0.920732,63,597165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',11.1236,156385749,57558,NULL,'2020-11-29 14:10:23',1606659023,NULL),(1864214973,19085417,1,1205931,0,1,1,'B',1,0.851351,51,463843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',12.6139,161317642,61478,NULL,'2021-04-27 15:27:15',1619537235,NULL),(1860782563,19085417,1,92038,0,1,1,'B',1,0.876866,79,554904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',13.4102,156385387,109432,NULL,'2020-11-29 13:55:34',1606658134,NULL),(1875105320,19085417,1,395283,0,1,1,'A',1,0.930657,70,673745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',14.2075,177561881,62302,NULL,'2023-02-25 23:23:20',1677367400,NULL),(1861954730,19085417,1,28894,0,1,1,'B',1,0.857798,79,441381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',14.9828,158049304,70638,NULL,'2021-01-23 12:00:44',1611403244,NULL),(1871692345,19085417,1,2090843,0,1,1,'A',1,0.918239,138,662689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',16.5487,172603185,136062,NULL,'2022-06-13 19:22:18',1655148138,NULL),(1871705405,19085417,1,192789,1,1,1,'A',1,0.903448,57,662211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',17.1566,172603092,154509,NULL,'2022-06-13 19:17:27',1655147847,NULL),(1871936942,19085417,1,2118441,0,1,1,'B',1,0.826087,203,474972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',17.9539,173089232,198360,NULL,'2022-07-04 20:45:46',1656967546,NULL),(1863733020,19085417,1,666304,0,1,1,'A',1,0.915584,217,623372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 260, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 308}}',22.1424,160768557,311149,NULL,'2021-04-12 17:15:20',1618247720,NULL),(1861306797,19094249,1,1442771,0,1,1,'D',1,0.510417,11,133954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.087137,157010714,63777,NULL,'2020-12-19 14:56:30',1608389790,NULL),(1867842040,19094249,1,1863227,0,1,1,'D',1,0.55,20,193271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 25}, \"maximum_statistics\": {\"great\": 70}}',0.152979,166983443,133662,NULL,'2021-10-27 03:32:59',1635305579,NULL),(1867915711,19094249,1,1649595,0,1,1,'D',1,0.639175,109,145689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 115, \"great\": 250}, \"maximum_statistics\": {\"great\": 485}}',1.04047,166966878,144758,NULL,'2021-10-26 12:48:24',1635252504,NULL),(1868712423,19094249,1,3279258,1,1,1,'C',1,0.755102,41,295606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',4.40749,168200847,27640,NULL,'2021-12-13 07:51:01',1639381861,NULL),(1876251315,19094249,1,3830021,1,1,1,'B',1,0.82197,58,384193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',7.82708,179346214,45993,NULL,'2023-06-12 16:34:22',1686587662,NULL),(1868023836,19094249,1,2550126,1,1,1,'B',1,0.851852,93,556335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',8.13274,167137792,141779,NULL,'2021-11-01 12:04:12',1635768252,NULL),(1868028744,19094249,1,70167,0,1,1,'B',1,0.842949,57,488698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',12.4138,167134724,113268,NULL,'2021-11-01 09:02:44',1635757364,NULL),(1872737836,19105612,1,968319,0,1,1,'C',1,0.736842,50,270501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',2.75394,174173949,38000,NULL,'2022-08-26 08:18:29',1661501909,NULL),(1867268865,19105612,1,2606496,0,1,1,'B',1,0.824427,49,417992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',7.62464,165983914,59785,NULL,'2021-09-20 09:40:57',1632130857,NULL),(1872613656,19105612,1,968338,0,1,1,'C',1,0.792105,62,341271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 190}}',9.94357,173905031,67858,NULL,'2022-08-12 06:04:58',1660284298,NULL),(1867524719,19105612,1,2954442,0,1,1,'A',1,0.902542,104,590600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',14.5478,166407763,68026,NULL,'2021-10-06 09:55:29',1633514129,NULL),(1867563955,19105612,1,2487379,0,1,1,'A',1,0.942149,117,707726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',20.9794,166430317,89227,NULL,'2021-10-07 07:26:07',1633591567,NULL),(1873471400,19105612,1,483291,1,1,1,'A',1,0.907186,230,627546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 501}}',26.293,175289783,322049,NULL,'2022-10-25 08:27:35',1666686455,NULL),(1860951818,19110008,1,358259,0,1,1,'D',1,0.56,11,126826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',0.116627,156596502,19824,NULL,'2020-12-06 11:26:47',1607254007,NULL),(1860846903,19110008,1,169697,0,1,1,'D',1,0.526316,22,157685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',0.138051,156324397,117439,NULL,'2020-11-27 16:09:17',1606493357,NULL),(1878033000,19110008,1,1492013,0,1,1,'C',1,0.736842,33,335817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',2.79156,181774532,10128,NULL,'2023-11-28 15:13:43',1701184423,NULL),(1869588603,19113404,1,1442774,0,1,1,'D',1,0.65311,20,155340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',1.30081,169426359,52236,NULL,'2022-01-30 18:34:42',1643567682,NULL),(1861887892,19113404,1,2024293,0,1,1,'B',1,0.848624,96,437893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 327}}',10.6538,157944929,113346,NULL,'2021-01-19 22:05:37',1611093937,NULL),(1872925665,19117445,1,1492013,0,1,1,'C',1,0.776316,30,383604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',2.58687,174453485,10546,NULL,'2022-09-10 10:13:01',1662804781,NULL),(1872926846,19117445,1,1492014,0,1,1,'D',1,0.670588,50,236900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 85}}',2.77562,174453572,24560,NULL,'2022-09-10 10:20:58',1662805258,NULL),(1872922271,19117445,1,1492009,0,1,1,'C',1,0.753846,42,342346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',3.86556,174453580,19620,NULL,'2022-09-10 10:21:46',1662805306,NULL),(1872928137,19117445,1,1774604,0,1,1,'C',1,0.76361,66,301277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',4.69722,174453561,117592,NULL,'2022-09-10 10:20:02',1662805202,NULL),(1872874219,19117445,1,2004667,0,1,1,'C',1,0.79697,46,344719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',5.72114,174453524,53632,NULL,'2022-09-10 10:16:03',1662804963,NULL),(1873438970,19122576,1,3264895,1,1,1,'B',1,0.803763,82,366257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 372}}',14.6358,175230286,152238,NULL,'2022-10-22 09:15:42',1666430142,NULL),(1862100402,19123924,1,2200557,1,1,1,'D',1,0.552112,40,46574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 978, \"miss\": 667, \"great\": 936}, \"maximum_statistics\": {\"great\": 2581}}',NULL,158290656,473686,NULL,'2021-01-31 07:38:59',1612078739,NULL),(1862015554,19123924,1,2294845,1,1,1,'D',1,0.542683,37,43031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 154, \"great\": 189, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 410}}',0.388131,158046302,94180,NULL,'2021-01-23 09:25:09',1611393909,NULL),(1874489290,19123924,1,2487378,0,1,1,'D',1,0.68595,59,222493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',4.06147,176782447,92062,NULL,'2023-01-13 10:44:38',1673606678,NULL),(1861771216,19123924,1,1773278,0,1,1,'A',1,0.952586,77,675105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',23.957,157667865,120234,NULL,'2021-01-10 07:04:53',1610262293,NULL),(1862060332,19123924,1,2333501,1,1,1,'S',1,0.994083,169,937079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',28.7147,158235678,156400,NULL,'2021-01-29 15:02:12',1611932532,NULL),(1865678582,19123924,1,2294848,1,1,1,'A',1,0.947791,103,681419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 232, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 249}}',30.6225,163812599,178034,NULL,'2021-07-10 11:43:19',1625917399,NULL),(1872070028,19123997,1,2004667,0,1,1,'C',1,0.781818,24,319359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',4.48244,173168904,44862,NULL,'2022-07-08 13:20:52',1657286452,NULL),(1872130877,19123997,1,2793900,1,1,1,'B',1,0.857143,115,475531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',12.4268,173227442,89335,NULL,'2022-07-11 02:41:00',1657507260,NULL),(1860842712,19125030,1,2180004,0,1,1,'C',1,0.73494,26,237596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',3.47302,156313566,41108,NULL,'2020-11-27 08:03:15',1606464195,NULL),(3218411089,19125852,1,3416697,0,1,1,'B',1,0.835366,44,450617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',6.93371,184780654,29996,NULL,'2024-07-25 14:55:01',1721919301,NULL),(1863966236,19127207,1,1923143,1,1,1,'B',1,0.800407,101,358665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',12.2128,161021050,298958,NULL,'2021-04-19 12:13:16',1618834396,NULL),(1865983920,19127207,1,63893,0,1,1,'C',1,0.712418,97,239285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 94, \"great\": 419}, \"maximum_statistics\": {\"great\": 765}}',14.8169,164162289,252088,NULL,'2021-07-21 10:55:53',1626864953,NULL),(1865944263,19127207,1,1827252,0,1,1,'B',1,0.873206,153,536519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 209}}',19.6791,164162016,128890,NULL,'2021-07-21 10:41:15',1626864075,NULL),(1865985914,19127207,1,65390,0,1,1,'B',1,0.852989,131,430025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 483}, \"maximum_statistics\": {\"great\": 619}}',21.5228,164162109,267916,NULL,'2021-07-21 10:45:51',1626864351,NULL),(1865938139,19127207,1,38293,1,1,1,'B',1,0.876459,117,490094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 514}}',34.9355,164161970,283972,NULL,'2021-07-21 10:39:09',1626863949,NULL),(1865983930,19127207,1,63909,0,1,1,'B',1,0.890097,161,551894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 414}}',39.7653,164162252,246900,NULL,'2021-07-21 10:53:39',1626864819,NULL),(3023173190,19128246,1,1032282,0,1,1,'D',1,0.462366,19,66637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 74, \"great\": 60}, \"maximum_statistics\": {\"great\": 186}}',0.075515,184353477,43936,NULL,'2024-06-19 14:47:13',1718808433,NULL),(3023203970,19128246,1,531780,0,1,1,'D',1,0.474843,15,49307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.086074,184353541,42730,NULL,'2024-06-19 14:53:27',1718808807,NULL),(3023217632,19128246,1,1018878,0,1,1,'D',1,0.636364,17,325078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',0.610241,184353569,133873,NULL,'2024-06-19 14:56:12',1718808972,NULL),(3023194968,19128246,1,736217,0,1,1,'D',1,0.663188,61,166102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 104, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',1.83512,184353524,137549,NULL,'2024-06-19 14:51:38',1718808698,NULL),(1866193576,19134450,1,460045,0,1,1,'B',1,0.840426,40,451119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',NULL,164546149,39360,NULL,'2021-08-02 14:04:32',1627913072,NULL),(1866195075,19134450,1,460058,0,1,1,'A',1,0.923077,26,646427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,164546124,41622,NULL,'2021-08-02 14:03:43',1627913023,NULL),(1863756729,19134450,1,37845,0,1,1,'D',1,0.666667,41,173308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 109}, \"maximum_statistics\": {\"great\": 198}}',1.47882,160757348,47552,NULL,'2021-04-12 10:47:48',1618224468,NULL),(1863762241,19134450,1,142623,0,1,1,'C',1,0.705128,43,224558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',2.62343,160757305,73818,NULL,'2021-04-12 10:46:06',1618224366,NULL),(1863073403,19134450,1,2180004,0,1,1,'D',1,0.680723,24,203884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 94}, \"maximum_statistics\": {\"great\": 166}}',2.96449,159619585,41690,NULL,'2021-03-12 11:36:52',1615549012,NULL),(1862291062,19134450,1,2124068,0,1,1,'B',1,0.804545,31,419778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',5.15612,158504841,100123,NULL,'2021-02-06 17:54:15',1612634055,NULL),(1860739552,19134450,1,1773539,0,1,1,'B',1,0.811881,69,468400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 101}}',5.91211,156145447,104231,NULL,'2020-11-21 12:53:54',1605963234,NULL),(1865465435,19134450,1,2180004,0,1,1,'A',1,0.906627,71,560739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',24.068,163396801,78262,NULL,'2021-06-27 16:02:27',1624809747,NULL),(1869110094,19134450,1,3068729,0,1,1,'A',1,0.925311,120,621979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 482}}',42.509,168872634,279716,NULL,'2022-01-08 17:17:49',1641662269,NULL),(1876182263,19141458,1,1997319,1,1,1,'D',1,0.633333,23,149906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 114}, \"maximum_statistics\": {\"great\": 225}}',1.45742,179312300,57850,NULL,'2023-06-10 13:47:54',1686404874,NULL),(1861611804,19141458,1,1965539,0,1,1,'C',1,0.77381,20,286921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',2.90254,157492581,38700,NULL,'2021-01-04 10:36:47',1609756607,NULL),(1870524912,19141458,1,2654147,1,1,1,'C',1,0.730769,59,256685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 208}}',3.5473,170868105,66850,NULL,'2022-03-31 20:34:08',1648758848,NULL),(1877263169,19141458,1,4027032,1,1,1,'C',1,0.756098,61,319973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 123}}',6.76546,180830130,51690,NULL,'2023-09-17 20:48:04',1694983684,NULL),(1876818018,19141458,1,1492016,0,1,1,'C',1,0.761468,84,393159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',8.12536,180223021,48200,NULL,'2023-08-08 09:50:27',1691488227,NULL),(1870615052,19141458,1,3272773,1,1,1,'C',1,0.785266,97,346646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 219}, \"maximum_statistics\": {\"great\": 319}}',9.45181,170983752,119924,NULL,'2022-04-05 18:29:56',1649183396,NULL),(1876178087,19141458,1,1783728,0,1,1,'B',1,0.833333,45,438185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',10.9854,179312028,48896,NULL,'2023-06-10 13:31:43',1686403903,NULL),(2946980787,19141458,1,4214575,1,1,1,'C',1,0.749147,45,269342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 180}, \"maximum_statistics\": {\"great\": 293}}',12.7019,184183265,83104,NULL,'2024-06-05 15:05:13',1717599913,NULL),(1867576789,19141458,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,166495420,14246,NULL,'2021-10-09 16:09:07',1633795747,NULL),(1868727215,19141458,1,1492013,0,1,1,'B',1,0.868421,38,688847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',15.8823,168325434,13266,NULL,'2021-12-18 11:04:48',1639825488,NULL),(1867605551,19141458,1,487707,0,1,1,'S',1,0.971264,87,837200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,166557580,46830,NULL,'2021-10-11 19:45:13',1633981513,NULL),(1876877129,19141458,1,2169893,1,1,1,'B',1,0.875758,107,550915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',20.0772,180270767,110740,NULL,'2023-08-11 13:55:33',1691762133,NULL),(1867571271,19141458,1,2169170,0,1,1,'A',1,0.963333,99,753808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',21.16,166495726,89272,NULL,'2021-10-09 16:19:34',1633796374,NULL),(1877380171,19141458,1,3919276,1,1,1,'B',1,0.822973,71,398443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 275}, \"maximum_statistics\": {\"great\": 370}}',21.6653,180930613,142420,NULL,'2023-09-24 20:49:16',1695588556,NULL),(1867575044,19141458,1,395283,0,1,1,'S',1,0.985401,137,917869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,166495643,88451,NULL,'2021-10-09 16:16:39',1633796199,NULL),(1867687100,19141458,1,2789979,1,1,1,'A',1,0.950758,93,724461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',22.211,166517774,79630,NULL,'2021-10-10 10:34:44',1633862084,NULL),(1867642009,19141458,1,2338615,1,1,1,'S',1,0.95977,87,764626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',22.6557,166557604,74175,NULL,'2021-10-11 19:46:32',1633981592,NULL),(1871192976,19141458,1,1981516,1,1,1,'S',1,0.984756,164,918673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',22.7952,171894489,145173,NULL,'2022-05-14 20:39:08',1652560748,NULL),(1867693638,19141458,1,3235628,1,1,1,'A',1,0.939535,77,631160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',24.1594,166517608,101784,NULL,'2021-10-10 10:27:45',1633861665,NULL),(1877033485,19141458,1,1437679,1,1,1,'B',1,0.860656,110,494826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',25.0754,180340840,93484,NULL,'2023-08-15 21:24:41',1692134681,NULL),(1870790621,19141458,1,2092274,0,1,1,'A',1,0.947471,156,715155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',26.8711,171256303,177396,NULL,'2022-04-17 12:38:58',1650199138,NULL),(1877828043,19141458,1,3747798,1,1,1,'B',1,0.850267,74,431507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 294}, \"maximum_statistics\": {\"great\": 374}}',27.4368,181699494,149546,NULL,'2023-11-22 18:27:58',1700677678,NULL),(1877812268,19141458,1,4364484,1,1,1,'B',1,0.838384,99,670397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 67}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',27.668,181492176,101736,NULL,'2023-11-06 16:55:31',1699289731,NULL),(1877780880,19141458,1,431320,1,1,1,'A',1,0.929825,81,644480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',28.016,181435207,61368,NULL,'2023-11-02 17:15:07',1698945307,NULL),(1867671274,19141458,1,1774604,0,1,1,'A',1,0.946991,171,691340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',28.5028,166557728,222000,NULL,'2021-10-11 19:51:44',1633981904,NULL),(1870872284,19141458,1,1492009,0,1,1,'S',1,0.992308,65,938927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,171256326,33670,NULL,'2022-04-17 12:39:52',1650199192,NULL),(1867597620,19141458,1,468990,0,1,1,'A',1,0.942568,148,784638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',30.3586,166557800,134268,NULL,'2021-10-11 19:54:28',1633982068,NULL),(1868115620,19141458,1,1920415,0,1,1,'A',1,0.963054,177,822361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',31.8705,167247493,141130,NULL,'2021-11-05 18:28:51',1636136931,NULL),(1868727221,19141458,1,1492013,0,1,1,'S',1,0.986842,38,962371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,168325453,15048,NULL,'2021-12-18 11:05:56',1639825556,NULL),(1876668226,19141458,1,2169892,1,1,1,'A',1,0.9625,108,808270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',32.7525,180057595,104350,NULL,'2023-07-28 20:34:52',1690576492,NULL),(1871187724,19141458,1,2821701,1,1,1,'A',1,0.964183,239,768401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',34.0798,171835054,359479,NULL,'2022-05-12 14:31:23',1652365883,NULL),(1871376244,19141458,1,2761399,1,1,1,'S',1,0.952899,414,828489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 375}, \"maximum_statistics\": {\"great\": 414}}',35.3128,172031547,456634,NULL,'2022-05-20 20:12:04',1653077524,NULL),(1877596281,19141458,1,1882986,1,1,1,'B',1,0.875828,124,513714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 302}}',37.0084,181219832,161504,NULL,'2023-10-16 16:08:49',1697472529,NULL),(1876195466,19141458,1,2949881,1,1,1,'S',1,0.984674,261,898736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',37.1951,179312524,269594,NULL,'2023-06-10 14:01:44',1686405704,NULL),(1870623688,19141458,1,1492014,0,1,1,'S',1,0.958824,85,837782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,170868309,49170,NULL,'2022-03-31 20:45:43',1648759543,NULL),(1876261215,19141458,1,2452376,0,1,1,'S',1,0.960452,177,834011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',39.4947,179312567,173956,NULL,'2023-06-10 14:04:34',1686405874,NULL),(1877844207,19141458,1,1205930,0,1,1,'A',1,0.914286,117,665649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',40.2259,181587181,110249,NULL,'2023-11-13 20:56:27',1699908987,NULL),(1877322336,19141458,1,3453276,1,1,1,'B',1,0.883792,146,551344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 327}}',40.4957,180994666,183300,NULL,'2023-09-29 19:33:41',1696016021,NULL),(1877090946,19141458,1,2452377,0,1,1,'A',1,0.923236,150,646709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',40.936,180645285,157676,NULL,'2023-09-05 17:48:20',1693936100,NULL),(1876149142,19141458,1,2160814,1,1,1,'S',1,0.967593,216,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',40.9876,179318091,234090,NULL,'2023-06-10 20:41:27',1686429687,NULL),(2267086339,19141458,1,484661,1,1,1,'B',1,0.82041,257,66658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 92, \"great\": 654}, \"maximum_statistics\": {\"great\": 877}}',41.6282,182612134,296445,NULL,'2024-01-31 15:33:23',1706715203,NULL),(1876861702,19141458,1,2131191,1,1,1,'A',1,0.960606,136,788675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',42.7684,180270718,116090,NULL,'2023-08-11 13:52:56',1691761976,NULL),(2728834860,19141458,1,1023468,0,1,1,'B',1,0.863095,96,487250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 469}, \"maximum_statistics\": {\"great\": 588}}',43.8422,183678515,252338,NULL,'2024-04-25 17:53:16',1714067596,NULL),(1876664131,19141458,1,2844086,1,1,1,'S',1,0.966867,166,845717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',44.1734,180057558,154468,NULL,'2023-07-28 20:31:14',1690576274,NULL),(1876177515,19141458,1,2223390,0,1,1,'S',1,0.968391,174,870495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',46.5982,179311963,157028,NULL,'2023-06-10 13:27:18',1686403638,NULL),(1876858086,19141458,1,2118876,1,1,1,'A',1,0.968354,146,774351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',47.3239,180226496,178184,NULL,'2023-08-08 14:46:29',1691505989,NULL),(1876908802,19141458,1,3431705,1,1,1,'S',1,0.981735,219,894927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',49.4061,180252471,226670,NULL,'2023-08-10 10:27:02',1691663222,NULL),(1876924003,19141458,1,963441,0,1,1,'A',1,0.935855,184,704032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',49.6845,180307525,230628,NULL,'2023-08-13 17:38:20',1691948300,NULL),(1876826261,19141458,1,2333410,1,1,1,'A',1,0.931395,331,723197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 430}}',50.0116,180285841,358072,NULL,'2023-08-12 12:05:00',1691841900,NULL),(1876971876,19141458,1,2371221,1,1,1,'A',1,0.946809,230,743024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',50.6474,180324241,258956,NULL,'2023-08-14 19:16:33',1692040593,NULL),(1876871542,19141458,1,1920414,1,1,1,'A',1,0.960396,225,786152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',50.6885,180226228,232318,NULL,'2023-08-08 14:29:17',1691504957,NULL),(1876215300,19141458,1,2338613,1,1,1,'S',1,0.992366,131,876808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',50.7864,179389228,138730,NULL,'2023-06-15 15:59:44',1686844784,NULL),(1878172658,19141458,1,3061116,1,1,1,'B',1,0.886822,108,517589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 541}, \"maximum_statistics\": {\"great\": 645}}',51.613,181944485,303716,NULL,'2023-12-11 18:52:12',1702320732,NULL),(1877324652,19141458,1,556948,0,1,1,'A',1,0.938967,213,739143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',51.7605,180842564,168436,NULL,'2023-09-18 18:34:37',1695062077,NULL),(1877406623,19141458,1,1738446,0,1,1,'A',1,0.921131,181,631410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',51.8573,180907835,205222,NULL,'2023-09-23 13:33:37',1695476017,NULL),(1876863913,19141458,1,2136816,1,1,1,'S',1,0.971616,229,859163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',52.4881,180222935,229930,NULL,'2023-08-08 09:42:14',1691487734,NULL),(1877361333,19141458,1,1901709,1,1,1,'A',1,0.929217,273,729411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 332}}',52.958,180930566,282840,NULL,'2023-09-24 20:45:33',1695588333,NULL),(1876790939,19141458,1,1772048,0,1,1,'A',1,0.952922,214,725090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 577}, \"maximum_statistics\": {\"great\": 616}}',53.6465,180252233,440544,NULL,'2023-08-10 10:06:00',1691661960,NULL),(1876211004,19141458,1,1863211,1,1,1,'S',1,0.957143,385,838509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 352}, \"maximum_statistics\": {\"great\": 385}}',53.7264,179359450,404440,NULL,'2023-06-13 15:16:43',1686669403,NULL),(1877693059,19141458,1,1077720,1,1,1,'A',1,0.94697,91,663950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',54.0919,181449503,114846,NULL,'2023-11-03 17:51:27',1699033887,NULL),(1877359728,19141458,1,240259,0,1,1,'A',1,0.944444,308,726028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',54.1579,180929384,274932,NULL,'2023-09-24 19:07:47',1695582467,NULL),(1876801049,19141458,1,2553509,1,1,1,'A',1,0.973267,245,830834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 505}}',54.5371,180223092,479282,NULL,'2023-08-08 09:58:47',1691488727,NULL),(1876798817,19141458,1,4139168,1,1,1,'S',1,0.985714,245,919884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',54.6786,180226391,268870,NULL,'2023-08-08 14:39:28',1691505568,NULL),(1877088099,19141458,1,2445444,1,1,1,'A',1,0.947853,163,799988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',54.7981,180497906,138736,NULL,'2023-08-26 20:20:32',1693081232,NULL),(1876908403,19141458,1,4027029,1,1,1,'X',1,1,85,898905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',55.4394,180285626,68080,NULL,'2023-08-12 11:46:57',1691840817,NULL),(1877866404,19141458,1,2888786,1,1,1,'B',1,0.896246,143,563715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 819}, \"maximum_statistics\": {\"great\": 959}}',55.5494,181567957,561552,NULL,'2023-11-12 10:33:50',1699785230,NULL),(1877015196,19141458,1,4010781,1,1,1,'S',1,0.992593,135,934339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',55.8162,180307673,107136,NULL,'2023-08-13 17:50:15',1691949015,NULL),(1877349750,19141458,1,2411798,1,1,1,'A',1,0.922099,224,663435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 629}}',56.2722,180907084,475320,NULL,'2023-09-23 12:36:35',1695472595,NULL),(1877553138,19141458,1,4112209,1,1,1,'A',1,0.934021,174,611971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 445}, \"maximum_statistics\": {\"great\": 485}}',57.557,181069921,292852,NULL,'2023-10-05 12:01:03',1696507263,NULL),(1877596310,19141458,1,3394298,1,1,1,'A',1,0.913265,277,623539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 849}, \"maximum_statistics\": {\"great\": 980}}',57.9217,181205700,640358,NULL,'2023-10-15 13:49:50',1697377790,NULL),(1876852753,19141458,1,4181947,1,1,1,'A',1,0.983193,188,861970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',58.2292,180244848,209980,NULL,'2023-08-09 20:38:59',1691613539,NULL),(1876971847,19141458,1,3431706,1,1,1,'A',1,0.945946,231,728972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 296}}',58.3156,180425183,234072,NULL,'2023-08-21 20:02:48',1692648168,NULL),(1876733317,19141458,1,1205931,0,1,1,'S',1,0.977477,111,855649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',58.9643,180057443,122882,NULL,'2023-07-28 20:20:21',1690575621,NULL),(2952480727,19141458,1,4233390,1,1,1,'B',1,0.888009,184,562198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 442}}',59.3692,184195981,256344,NULL,'2024-06-06 16:11:01',1717690261,NULL),(1876821340,19141458,1,3941225,1,1,1,'S',1,0.974419,430,869366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',59.8483,180229986,539570,NULL,'2023-08-08 19:29:31',1691522971,NULL),(1877545619,19141458,1,2680374,1,1,1,'S',1,0.986111,216,913297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',59.9779,181175773,208200,NULL,'2023-10-13 14:33:04',1697207584,NULL),(1876850346,19141458,1,3966883,1,1,1,'A',1,0.978702,363,849864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 493}}',60.3862,180251968,496680,NULL,'2023-08-10 09:41:26',1691660486,NULL),(1876800401,19141458,1,4140344,1,1,1,'S',1,0.988462,260,912462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',60.3936,180252571,265340,NULL,'2023-08-10 10:35:24',1691663724,NULL),(1877618003,19141458,1,4010959,1,1,1,'A',1,0.925373,134,669741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',60.7853,181205534,133810,NULL,'2023-10-15 13:39:23',1697377163,NULL),(2952920998,19141458,1,550463,0,1,1,'A',1,0.908467,96,575877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 382}, \"maximum_statistics\": {\"great\": 437}}',61.3983,184196930,227674,NULL,'2024-06-06 17:44:17',1717695857,NULL),(1876858441,19141458,1,2119948,1,1,1,'S',1,0.993363,226,935382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',61.6936,180285605,253482,NULL,'2023-08-12 11:44:30',1691840670,NULL),(1877821892,19141458,1,2390696,1,1,1,'S',1,0.977823,248,872055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',61.8912,181542019,253490,NULL,'2023-11-10 17:36:09',1699637769,NULL),(1877362022,19141458,1,1906560,1,1,1,'A',1,0.931452,137,658528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',62.3453,180925008,237428,NULL,'2023-09-24 13:33:20',1695562400,NULL),(2334809366,19141458,1,3910662,0,1,1,'A',1,0.904908,89,588619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',62.62,182765930,89450,NULL,'2024-02-12 18:29:59',1707762599,NULL),(1876808711,19141458,1,2949880,1,1,1,'A',1,0.961616,160,761361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 495}}',63.293,180270562,444744,NULL,'2023-08-11 13:43:46',1691761426,NULL),(1876922800,19141458,1,4053784,1,1,1,'A',1,0.980952,295,875969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 315}}',63.4273,180307634,334950,NULL,'2023-08-13 17:46:57',1691948817,NULL),(1876901955,19141458,1,2879862,1,1,1,'S',1,0.993333,225,992006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',63.469,180285685,255130,NULL,'2023-08-12 11:51:19',1691841079,NULL),(1876931415,19141458,1,2935853,1,1,1,'X',1,1,203,951846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',63.5581,180425120,202420,NULL,'2023-08-21 19:57:05',1692647825,NULL),(1877171797,19141458,1,4274732,1,1,1,'S',1,0.997396,192,946144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',64.5103,180523921,197500,NULL,'2023-08-28 13:45:05',1693230305,NULL),(1876793778,19141458,1,468991,0,1,1,'A',1,0.964539,246,812424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',64.5332,180270601,282270,NULL,'2023-08-11 13:46:04',1691761564,NULL),(1877453033,19141458,1,2789515,1,1,1,'A',1,0.955982,261,712707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 443}}',64.5399,181153047,326652,NULL,'2023-10-11 17:23:37',1697045017,NULL),(1876872545,19141458,1,4205166,1,1,1,'A',1,0.982578,156,854140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',64.7272,180252091,244340,NULL,'2023-08-10 09:51:54',1691661114,NULL),(1877465635,19141458,1,2136818,1,1,1,'A',1,0.930748,185,683907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 361}}',64.791,181020244,262440,NULL,'2023-10-01 14:25:02',1696170302,NULL),(1876999146,19141458,1,2758434,1,1,1,'S',1,0.998175,274,931654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',65.1566,180307800,305110,NULL,'2023-08-13 17:59:25',1691949565,NULL),(2728674605,19141458,1,3919276,1,1,1,'B',1,0.863514,200,580450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 370}}',65.4854,183678207,254181,NULL,'2024-04-25 17:19:29',1714065569,NULL),(1877360718,19141458,1,2102123,1,1,1,'A',1,0.978618,160,788681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',65.675,180925117,232924,NULL,'2023-09-24 13:40:35',1695562835,NULL),(1876987912,19141458,1,3867321,1,1,1,'S',1,0.987805,164,882910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',66.2057,180318138,180352,NULL,'2023-08-14 11:47:07',1692013627,NULL),(1877339888,19141458,1,664472,0,1,1,'S',1,0.956204,137,772950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',66.3608,180907192,111655,NULL,'2023-09-23 12:43:29',1695473009,NULL),(1876795473,19141458,1,2542194,1,1,1,'A',1,0.9699,304,826227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 598}}',66.376,180252137,570394,NULL,'2023-08-10 09:56:58',1691661418,NULL),(1877161946,19141458,1,2365349,1,1,1,'S',1,0.974359,234,864659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',66.4137,180498043,242652,NULL,'2023-08-26 20:33:18',1693081998,NULL),(1877818768,19141458,1,4292974,1,1,1,'A',1,0.946581,112,688972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 468}}',66.4609,181620571,304638,NULL,'2023-11-16 17:24:20',1700155460,NULL),(1876926524,19141458,1,2272349,1,1,1,'S',1,0.958525,217,846649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217}}',67.6634,180307547,204530,NULL,'2023-08-13 17:40:06',1691948406,NULL),(1876903294,19141458,1,3766264,1,1,1,'S',1,0.991909,309,911988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 309}}',67.7465,180226453,354180,NULL,'2023-08-08 14:42:32',1691505752,NULL),(1876921707,19141458,1,1461269,1,1,1,'A',1,0.980053,260,850436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',68.0977,180307602,364764,NULL,'2023-08-13 17:44:26',1691948666,NULL),(1876943979,19141458,1,3819872,1,1,1,'S',1,0.9675,200,858429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',68.7341,180318179,196674,NULL,'2023-08-14 11:50:00',1692013800,NULL),(1876873495,19141458,1,2789978,1,1,1,'A',1,0.987705,145,854982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',68.7715,180226266,197114,NULL,'2023-08-08 14:31:42',1691505102,NULL),(1877446297,19141458,1,661368,1,1,1,'A',1,0.941906,268,724359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 698}, \"maximum_statistics\": {\"great\": 766}}',69.035,181047657,613204,NULL,'2023-10-03 17:24:15',1696353855,NULL),(1876788834,19141458,1,459651,1,1,1,'S',1,0.995601,341,889758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',70.2755,180252194,344316,NULL,'2023-08-10 10:01:47',1691661707,NULL),(1877015428,19141458,1,3734202,1,1,1,'S',1,0.988494,478,925509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',70.4155,180307489,558662,NULL,'2023-08-13 17:35:05',1691948105,NULL),(1876818344,19141458,1,557816,0,1,1,'A',1,0.995465,301,860322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',71.2662,180252412,410263,NULL,'2023-08-10 10:22:19',1691662939,NULL),(1877526142,19141458,1,2983644,1,1,1,'A',1,0.987356,321,875616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',73.8336,181047193,426754,NULL,'2023-10-03 16:46:17',1696351577,NULL),(1877474235,19141458,1,3919274,1,1,1,'S',1,0.994545,275,991726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',74.069,181175822,288924,NULL,'2023-10-13 14:36:13',1697207773,NULL),(1877431847,19141458,1,3453279,1,1,1,'A',1,0.9625,278,896839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',74.1289,181020030,287004,NULL,'2023-10-01 14:08:33',1696169313,NULL),(1877563388,19141458,1,3634977,1,1,1,'A',1,0.971698,311,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',75.2034,181192173,395026,NULL,'2023-10-14 16:04:10',1697299450,NULL),(1878155338,19141458,1,4255300,1,1,1,'A',1,0.933071,127,839641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',75.5616,181901538,99376,NULL,'2023-12-08 15:40:20',1702050020,NULL),(1876939319,19141458,1,2581608,1,1,1,'S',1,0.99022,409,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 409}}',75.7444,180318084,535650,NULL,'2023-08-14 11:42:24',1692013344,NULL),(1877490726,19141458,1,2520533,1,1,1,'A',1,0.98398,497,866068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 579}, \"maximum_statistics\": {\"great\": 593}}',76.3027,181047251,577234,NULL,'2023-10-03 16:51:12',1696351872,NULL),(1877507126,19141458,1,2560990,1,1,1,'A',1,0.986864,453,848168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 599}, \"maximum_statistics\": {\"great\": 609}}',76.4316,181047344,578322,NULL,'2023-10-03 17:00:13',1696352413,NULL),(1877304874,19141458,1,3966035,1,1,1,'S',1,0.997101,345,939645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',76.9313,181007530,396290,NULL,'2023-09-30 17:37:52',1696095472,NULL),(1877518662,19141458,1,3836816,1,1,1,'S',1,0.997912,479,943237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 479}}',77.4333,181020135,535650,NULL,'2023-10-01 14:16:05',1696169765,NULL),(1877477343,19141458,1,3920874,1,1,1,'A',1,0.957463,355,224300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 634}, \"maximum_statistics\": {\"great\": 670}}',77.5897,181176427,305476,NULL,'2023-10-13 15:17:47',1697210267,NULL),(1877406329,19141458,1,3333715,1,1,1,'S',1,0.983533,334,886259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 334}}',77.8329,181007374,363350,NULL,'2023-09-30 17:26:43',1696094803,NULL),(1877529888,19141458,1,963441,0,1,1,'A',1,0.975329,274,904207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',77.9797,181175902,305994,NULL,'2023-10-13 14:41:26',1697208086,NULL),(1877305884,19141458,1,2016123,0,1,1,'S',1,0.966102,295,763910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',78.2005,180940659,293980,NULL,'2023-09-25 15:42:57',1695656577,NULL),(1877362146,19141458,1,2742108,1,1,1,'A',1,0.996289,292,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 539}}',78.6938,181007307,563880,NULL,'2023-09-30 17:22:05',1696094525,NULL),(1877580961,19141458,1,2681241,1,1,1,'A',1,0.950758,260,788788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',78.8274,181205892,265066,NULL,'2023-10-15 14:02:58',1697378578,NULL),(1877431069,19141458,1,3992226,1,1,1,'S',1,0.965704,277,852858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',79.5889,181060065,262720,NULL,'2023-10-04 16:05:26',1696435526,NULL),(1877519575,19141458,1,3305334,1,1,1,'A',1,0.940781,200,686531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 666}, \"maximum_statistics\": {\"great\": 743}}',80.2656,181047126,527294,NULL,'2023-10-03 16:40:51',1696351251,NULL),(1877669923,19141458,1,2272350,1,1,1,'A',1,0.952756,192,771005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 254}}',81.1797,181192478,198810,NULL,'2023-10-14 16:26:34',1697300794,NULL),(2727511560,19141458,1,2156728,0,1,1,'A',1,0.900483,113,583285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 696}, \"maximum_statistics\": {\"great\": 829}}',81.4538,183675234,463768,NULL,'2024-04-25 13:15:58',1714050958,NULL),(1877678265,19141458,1,3944476,1,1,1,'A',1,0.991031,410,898619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',81.5201,181220811,499932,NULL,'2023-10-16 17:46:06',1697478366,NULL),(1877549895,19141458,1,1058366,1,1,1,'A',1,0.991909,522,890956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 618}}',81.7048,181019918,665030,NULL,'2023-10-01 14:01:15',1696168875,NULL),(2728905772,19141458,1,2546747,1,1,1,'A',1,0.916107,200,604154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1341}}',81.7213,183678661,881078,NULL,'2024-04-25 18:08:34',1714068514,NULL),(1877402060,19141458,1,3823646,1,1,1,'A',1,0.986072,230,873646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',82.0362,180907165,331902,NULL,'2023-09-23 12:42:08',1695472928,NULL),(1877536181,19141458,1,3969788,1,1,1,'A',1,0.973146,260,834072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 391}}',82.2584,181048969,354748,NULL,'2023-10-03 19:28:18',1696361298,NULL),(1876889522,19141458,1,2836834,1,1,1,'S',1,0.985075,201,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',82.2901,180285789,188430,NULL,'2023-08-12 12:00:48',1691841648,NULL),(1877936183,19141458,1,2039078,1,1,1,'A',1,0.96875,134,766485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',83.5731,181584962,191986,NULL,'2023-11-13 17:18:27',1699895907,NULL),(1877473878,19141458,1,3172351,1,1,1,'X',1,1,431,943427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',83.9839,181059973,466740,NULL,'2023-10-04 15:59:15',1696435155,NULL),(1877497759,19141458,1,3235626,1,1,1,'A',1,0.985933,308,857819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',84.6123,181060213,360150,NULL,'2023-10-04 16:17:09',1696436229,NULL),(1877393606,19141458,1,2845817,1,1,1,'A',1,0.972879,465,819313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 683}, \"maximum_statistics\": {\"great\": 719}}',85.1724,180994415,695168,NULL,'2023-09-29 19:08:10',1696014490,NULL),(1877555647,19141458,1,4239834,1,1,1,'S',1,0.995049,303,939896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',85.6991,181071314,307120,NULL,'2023-10-05 14:12:49',1696515169,NULL),(1877347416,19141458,1,3889537,1,1,1,'A',1,0.977528,301,841154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 623}}',85.9006,180929178,617514,NULL,'2023-09-24 18:51:14',1695581474,NULL),(1877643267,19141458,1,2515025,1,1,1,'A',1,0.957055,262,731600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 762}, \"maximum_statistics\": {\"great\": 815}}',85.9703,181192424,597474,NULL,'2023-10-14 16:22:54',1697300574,NULL),(1877478800,19141458,1,2877534,1,1,1,'S',1,0.992063,315,903650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',86.4064,181069892,329410,NULL,'2023-10-05 11:58:04',1696507084,NULL),(1877854400,19141458,1,3926569,1,1,1,'S',1,0.998815,422,949060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',86.7991,181609524,472902,NULL,'2023-11-15 18:43:55',1700073835,NULL),(1877432690,19141458,1,169846,0,1,1,'A',1,0.968064,258,803737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',87.5108,181048931,438652,NULL,'2023-10-03 19:24:02',1696361042,NULL),(1877634440,19141458,1,4284253,1,1,1,'A',1,0.984053,448,852535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 533}}',87.5632,181192121,507722,NULL,'2023-10-14 15:59:46',1697299186,NULL),(1877404800,19141458,1,2879864,1,1,1,'S',1,0.964179,335,834284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 335}}',88.3665,180930533,340930,NULL,'2023-09-24 20:42:04',1695588124,NULL),(1877417949,19141458,1,2935854,1,1,1,'S',1,0.977359,265,882142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',88.6507,180929125,262670,NULL,'2023-09-24 18:47:06',1695581226,NULL),(1877569553,19141458,1,2648106,1,1,1,'S',1,0.964208,461,841000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 428}, \"maximum_statistics\": {\"great\": 461}}',89.2558,181233332,469800,NULL,'2023-10-17 19:20:41',1697570441,NULL),(1877908229,19141458,1,3424970,1,1,1,'S',1,0.985714,140,912596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',89.3434,181584876,128896,NULL,'2023-11-13 17:10:59',1699895459,NULL),(1877487078,19141458,1,1283692,1,1,1,'S',1,0.986159,289,865678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',89.5555,181153120,307650,NULL,'2023-10-11 17:32:15',1697045535,NULL),(1877456562,19141458,1,4035729,1,1,1,'A',1,0.981111,273,850005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 450}}',89.7181,181152863,436054,NULL,'2023-10-11 17:06:28',1697043988,NULL),(1877337496,19141458,1,2381617,1,1,1,'A',1,0.989607,362,861892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 866}}',90.7467,180929496,960910,NULL,'2023-09-24 19:15:18',1695582918,NULL),(1877659087,19141458,1,930302,1,1,1,'A',1,0.982278,386,893731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 395}}',90.9074,181205933,411490,NULL,'2023-10-15 14:05:39',1697378739,NULL),(1877471460,19141458,1,745981,0,1,1,'A',1,0.974328,264,802141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 409}}',92.0869,181060327,378018,NULL,'2023-10-04 16:28:00',1696436880,NULL),(1877521808,19141458,1,4214883,1,1,1,'A',1,0.993671,177,878520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',92.1063,181060278,311802,NULL,'2023-10-04 16:22:46',1696436566,NULL),(1877329449,19141458,1,2690455,1,1,1,'A',1,0.981429,409,848379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 679}, \"maximum_statistics\": {\"great\": 700}}',92.2611,180929545,724962,NULL,'2023-09-24 19:20:08',1695583208,NULL),(1878074925,19141458,1,3736518,1,1,1,'A',1,0.948387,155,814282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',93.3365,181943809,132192,NULL,'2023-12-11 17:57:28',1702317448,NULL),(1877346480,19141458,1,3987209,1,1,1,'A',1,0.990546,244,854580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',93.8238,180940555,436434,NULL,'2023-09-25 15:35:53',1695656153,NULL),(1877592833,19141458,1,3089898,1,1,1,'S',1,0.984412,417,899311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417}}',94.3286,181205783,433390,NULL,'2023-10-15 13:55:41',1697378141,NULL),(1878027600,19141458,1,978373,0,1,1,'A',1,0.94403,312,736212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 402}}',94.4166,181775535,381210,NULL,'2023-11-28 16:55:50',1701190550,NULL),(3375827016,19141458,1,3615434,1,1,1,'A',1,0.926485,319,679698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 889}, \"maximum_statistics\": {\"great\": 993}}',96.2085,185118893,795128,NULL,'2024-08-21 11:39:14',1724240354,NULL),(1877318130,19141458,1,2653156,1,1,1,'S',1,0.997392,767,922472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 763}, \"maximum_statistics\": {\"great\": 767}}',96.3071,181007464,888230,NULL,'2023-09-30 17:32:30',1696095150,NULL),(1877873509,19141458,1,3615431,1,1,1,'A',1,0.986486,492,879511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 703}}',97.5076,181584649,732570,NULL,'2023-11-13 16:47:45',1699894065,NULL),(1877674347,19141458,1,2586784,1,1,1,'S',1,0.970663,784,851388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 738}, \"maximum_statistics\": {\"great\": 784}}',98.6509,181205863,889120,NULL,'2023-10-15 14:00:50',1697378450,NULL),(1877462822,19141458,1,220284,1,1,1,'S',1,0.989676,339,908424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 339}}',98.8839,181020186,347136,NULL,'2023-10-01 14:19:39',1696169979,NULL),(1877939346,19141458,1,4290220,1,1,1,'A',1,0.971014,279,802261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 552}}',99.3775,181587119,492076,NULL,'2023-11-13 20:49:12',1699908552,NULL),(1877782192,19141458,1,3962158,1,1,1,'A',1,0.973896,187,807528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',99.39,181517448,403376,NULL,'2023-11-08 19:01:50',1699470110,NULL),(1877924160,19141458,1,3468066,1,1,1,'A',1,0.973684,414,858866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 589}}',99.4102,181596652,580956,NULL,'2023-11-14 17:11:02',1699981862,NULL),(1877938770,19141458,1,4287738,1,1,1,'A',1,0.975207,218,787754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 699}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',99.561,181542170,664516,NULL,'2023-11-10 17:49:55',1699638595,NULL),(1877305692,19141458,1,3011849,1,1,1,'S',1,0.998956,479,912184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 479}}',100.828,180994473,501490,NULL,'2023-09-29 19:14:29',1696014869,NULL),(1877819023,19141458,1,552442,1,1,1,'A',1,0.966667,342,804541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',101.365,181661805,468694,NULL,'2023-11-19 16:55:49',1700412949,NULL),(1877431314,19141458,1,2051021,1,1,1,'S',1,0.985861,389,916543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',101.655,181048823,390570,NULL,'2023-10-03 19:11:34',1696360294,NULL),(2728721182,19141458,1,3030937,1,1,1,'A',1,0.918149,164,675798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 719}, \"maximum_statistics\": {\"great\": 843}}',101.735,183678293,613541,NULL,'2024-04-25 17:29:17',1714066157,NULL),(2787850350,19141458,1,4421283,1,1,1,'A',1,0.928161,198,725938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',101.925,183818528,334210,NULL,'2024-05-06 16:05:21',1715011521,NULL),(1877897202,19141458,1,3655289,1,1,1,'A',1,0.986407,712,895042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 846}}',102.445,181567892,899550,NULL,'2023-11-12 10:26:54',1699784814,NULL),(1877858664,19141458,1,4090936,1,1,1,'A',1,0.997179,616,882186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 707}, \"maximum_statistics\": {\"great\": 709}}',103.121,181596597,781844,NULL,'2023-11-14 17:06:53',1699981613,NULL),(1877667535,19141458,1,2564923,1,1,1,'S',1,0.997504,601,898794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 601}}',103.485,181205987,671710,NULL,'2023-10-15 14:08:57',1697378937,NULL),(1877895355,19141458,1,1416126,1,1,1,'S',1,0.975751,433,858830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 433}}',103.617,181657320,473320,NULL,'2023-11-19 10:33:22',1700390002,NULL),(1877922301,19141458,1,3459635,1,1,1,'A',1,0.952133,322,712725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 894}, \"maximum_statistics\": {\"great\": 961}}',103.657,181568066,689456,NULL,'2023-11-12 10:45:26',1699785926,NULL),(1877778046,19141458,1,3958751,1,1,1,'A',1,0.954892,397,770964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 734}, \"maximum_statistics\": {\"great\": 787}}',103.971,181517748,723444,NULL,'2023-11-08 19:36:18',1699472178,NULL),(1877660132,19141458,1,2939918,1,1,1,'A',1,0.986409,665,877065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 699}}',104.661,181220951,742408,NULL,'2023-10-16 18:00:05',1697479205,NULL),(1877815905,19141458,1,3897328,1,1,1,'S',1,0.982036,167,870275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',106.057,181632398,165290,NULL,'2023-11-17 16:07:40',1700237260,NULL),(1877831922,19141458,1,3198648,1,1,1,'A',1,0.982713,343,863324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',106.401,181621026,375130,NULL,'2023-11-16 18:08:11',1700158091,NULL),(1877879729,19141458,1,3335348,1,1,1,'A',1,0.985915,555,870766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 975}, \"maximum_statistics\": {\"great\": 994}}',106.811,181662084,969374,NULL,'2023-11-19 17:25:44',1700414744,NULL),(1878091284,19141458,1,4026517,1,1,1,'A',1,0.966667,371,843204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',107.241,181992187,381140,NULL,'2023-12-15 16:23:02',1702657382,NULL),(1877762068,19141458,1,341042,0,1,1,'A',1,0.976641,374,817347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 867}, \"maximum_statistics\": {\"great\": 899}}',107.812,181517987,825010,NULL,'2023-11-08 19:59:50',1699473590,NULL),(1877840341,19141458,1,2804707,1,1,1,'A',1,0.965423,349,764810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1099}}',108.434,181644389,942444,NULL,'2023-11-18 13:27:51',1700314071,NULL),(1878070014,19141458,1,2736961,1,1,1,'A',1,0.972064,255,748154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 845}, \"maximum_statistics\": {\"great\": 877}}',109.025,181944058,726638,NULL,'2023-12-11 18:17:36',1702318656,NULL),(1877951601,19141458,1,2824908,1,1,1,'A',1,0.96307,438,775646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',109.627,181775640,1349908,NULL,'2023-11-28 17:07:02',1701191222,NULL),(1877793208,19141458,1,4334052,1,1,1,'A',1,0.974967,359,802075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 730}, \"maximum_statistics\": {\"great\": 759}}',109.851,181517575,628684,NULL,'2023-11-08 19:14:55',1699470895,NULL),(1877861174,19141458,1,2877536,1,1,1,'A',1,0.975703,277,834530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 391}}',110.915,181642548,361998,NULL,'2023-11-18 10:51:58',1700304718,NULL),(2254104846,19141458,1,4213904,1,1,1,'X',1,1,147,901795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',111.148,182519854,117700,NULL,'2024-01-24 15:48:06',1706111286,NULL),(1877856181,19141458,1,235750,0,1,1,'S',1,0.986229,472,898706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 472}}',112.213,181657354,540130,NULL,'2023-11-19 10:37:00',1700390220,NULL),(1877946150,19141458,1,1588583,1,1,1,'S',1,0.98822,382,884240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',113.782,181796957,404870,NULL,'2023-11-30 14:14:38',1701353678,NULL),(1877847061,19141458,1,219784,0,1,1,'A',1,0.976554,252,782208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 887}, \"maximum_statistics\": {\"great\": 917}}',114.326,181586936,696045,NULL,'2023-11-13 20:30:23',1699907423,NULL),(1878062249,19141458,1,3076086,1,1,1,'A',1,0.974444,295,833759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 450}}',115.054,181775303,432068,NULL,'2023-11-28 16:35:00',1701189300,NULL),(1877821438,19141458,1,2390455,1,1,1,'A',1,0.962532,316,809524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',115.137,181645765,361692,NULL,'2023-11-18 15:09:51',1700320191,NULL),(1877363641,19141458,1,249761,0,1,1,'A',1,0.982466,263,829805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 864}, \"maximum_statistics\": {\"great\": 884}}',115.139,180994833,791520,NULL,'2023-09-29 19:49:09',1696016949,NULL),(1877855325,19141458,1,3801978,1,1,1,'A',1,0.984195,247,847451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',115.603,181661872,313992,NULL,'2023-11-19 17:02:37',1700413357,NULL),(1878080041,19141458,1,4006676,1,1,1,'S',1,0.98893,271,928439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',116.397,182034529,250840,NULL,'2023-12-18 16:06:04',1702915564,NULL),(1877816788,19141458,1,171043,0,1,1,'A',1,0.990816,390,852673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 490}}',117.342,181559915,404642,NULL,'2023-11-11 20:25:19',1699734319,NULL),(1877884542,19141458,1,3836119,1,1,1,'A',1,0.979412,267,830887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 680}}',117.71,181567631,590248,NULL,'2023-11-12 10:04:43',1699783483,NULL),(2276370132,19141458,1,4353119,1,1,1,'A',1,0.953457,347,725364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 695}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 10}}',117.806,182633571,725196,NULL,'2024-02-02 11:20:43',1706872843,NULL),(1878280141,19141458,1,2285710,1,1,1,'A',1,0.982143,450,882243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 624}, \"maximum_statistics\": {\"great\": 644}}',117.971,182129329,654372,NULL,'2023-12-25 20:31:28',1703536288,NULL),(1878028765,19141458,1,3455632,1,1,1,'A',1,0.987976,317,888640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 499}}',117.983,181796998,520438,NULL,'2023-11-30 14:17:07',1701353827,NULL),(1878115795,19141458,1,1351688,1,1,1,'S',1,0.990868,438,917821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 438}}',118.394,181919667,495890,NULL,'2023-12-09 20:39:55',1702154395,NULL),(1877829504,19141458,1,4049532,1,1,1,'A',1,0.96595,311,812697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 786}, \"maximum_statistics\": {\"great\": 837}}',118.929,181662285,814664,NULL,'2023-11-19 17:45:27',1700415927,NULL),(1877840432,19141458,1,4214253,1,1,1,'S',1,0.983029,383,893065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',119.56,181542241,394250,NULL,'2023-11-10 17:56:02',1699638962,NULL),(2406121406,19141458,1,4014087,1,1,1,'A',1,0.974394,346,869801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 371}}',120.491,182928634,361860,NULL,'2024-02-25 10:36:10',1708857370,NULL),(1877911854,19141458,1,3030937,1,1,1,'A',1,0.969158,398,780591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 804}, \"maximum_statistics\": {\"great\": 843}}',120.589,181568211,699140,NULL,'2023-11-12 10:58:01',1699786681,NULL),(1877970853,19141458,1,222766,1,1,1,'A',1,0.984346,291,874081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 543}}',121.213,181787116,584466,NULL,'2023-11-29 16:49:10',1701276550,NULL),(1878064026,19141458,1,3116444,1,1,1,'A',1,0.985401,270,902996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',121.688,181836299,272420,NULL,'2023-12-03 10:50:18',1701600618,NULL),(1877911775,19141458,1,3864729,1,1,1,'A',1,0.987342,304,856890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',121.729,181662360,348420,NULL,'2023-11-19 17:51:56',1700416316,NULL),(3148832213,19141458,1,4636779,1,1,1,'A',1,0.952965,179,785555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 489}}',121.77,184627966,430346,NULL,'2024-07-12 19:47:59',1720813679,NULL),(1878109950,19141458,1,1319572,0,1,1,'A',1,0.953372,312,735962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1201}}',121.819,182034668,914960,NULL,'2023-12-18 16:19:43',1702916383,NULL),(3336013157,19141458,1,4446194,1,1,1,'A',1,0.953403,187,708253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 895}, \"maximum_statistics\": {\"great\": 955}}',122.313,185032570,678530,NULL,'2024-08-14 16:28:47',1723652927,NULL),(1878150649,19141458,1,3413660,1,1,1,'A',1,0.979945,715,852096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1097}}',123.158,181943986,1062760,NULL,'2023-12-11 18:12:17',1702318337,NULL),(2254113661,19141458,1,262459,0,1,1,'A',1,0.991803,266,827749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 610}}',124.151,182520038,487650,NULL,'2024-01-24 16:02:39',1706112159,NULL),(1877943176,19141458,1,3905519,1,1,1,'S',1,0.992042,377,917245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 377}}',124.259,181797075,397760,NULL,'2023-11-30 14:23:32',1701354212,NULL),(1878182935,19141458,1,1862009,1,1,1,'S',1,0.967822,404,844094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 404}}',124.399,181933494,412430,NULL,'2023-12-10 20:20:49',1702239649,NULL),(1877890013,19141458,1,4337477,1,1,1,'A',1,0.979143,734,857351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 887}}',124.774,181568667,981782,NULL,'2023-11-12 11:38:38',1699789118,NULL),(1877966925,19141458,1,4215993,1,1,1,'S',1,0.996324,272,930926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',125.168,181821398,264400,NULL,'2023-12-02 11:13:48',1701515628,NULL),(1877817141,19141458,1,1538454,1,1,1,'A',1,0.963164,264,799626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 779}, \"maximum_statistics\": {\"great\": 828}}',125.277,181686582,770928,NULL,'2023-11-21 17:21:39',1700587299,NULL),(1877910160,19141458,1,3428290,1,1,1,'A',1,0.997191,649,911356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 712}}',125.371,181559691,786620,NULL,'2023-11-11 20:07:22',1699733242,NULL),(2739420997,19141458,1,1807732,1,1,1,'A',1,0.953729,419,773897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 724}}',125.505,183704684,608365,NULL,'2024-04-27 17:07:04',1714237624,NULL),(1877927264,19141458,1,1807732,1,1,1,'A',1,0.974447,286,809502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 696}, \"maximum_statistics\": {\"great\": 724}}',125.566,181644447,679876,NULL,'2023-11-18 13:31:41',1700314301,NULL),(1877697898,19141458,1,4181951,1,1,1,'S',1,0.988131,337,909401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',126.21,181517664,345780,NULL,'2023-11-08 19:27:24',1699471644,NULL),(3375805220,19141458,1,3451316,1,1,1,'A',1,0.953985,394,746413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 980}, \"maximum_statistics\": {\"great\": 1054}}',126.271,185118857,843050,NULL,'2024-08-21 11:34:10',1724240050,NULL),(2738204571,19141458,1,4465073,1,1,1,'A',1,0.952683,317,706240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1342}}',126.936,183701497,960098,NULL,'2024-04-27 13:19:38',1714223978,NULL),(1877885610,19141458,1,4236783,1,1,1,'A',1,0.974606,289,853136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 571}}',127.849,181634080,570020,NULL,'2023-11-17 18:37:19',1700246239,NULL),(1878066669,19141458,1,3190104,1,1,1,'A',1,0.983498,565,887820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 606}}',128.053,181787088,620364,NULL,'2023-11-29 16:46:03',1701276363,NULL),(1877876676,19141458,1,3827311,1,1,1,'A',1,0.977178,358,820282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 929}, \"maximum_statistics\": {\"great\": 964}}',128.152,181632342,867970,NULL,'2023-11-17 16:04:21',1700237061,NULL),(1878152492,19141458,1,4253302,1,1,1,'A',1,0.979025,665,850082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 852}, \"maximum_statistics\": {\"great\": 882}}',130.178,181992236,862824,NULL,'2023-12-15 16:27:31',1702657651,NULL),(1878164543,19141458,1,473912,1,1,1,'S',1,0.989761,586,889810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 586}}',131.016,181943915,640290,NULL,'2023-12-11 18:05:37',1702317937,NULL),(1878179582,19141458,1,3081835,1,1,1,'S',1,0.978659,492,889206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 471}, \"maximum_statistics\": {\"great\": 492}}',131.911,181969074,513962,NULL,'2023-12-13 18:19:17',1702491557,NULL),(1878072729,19141458,1,1583482,1,1,1,'S',1,0.992188,384,934039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 384}}',132.013,181943781,414090,NULL,'2023-12-11 17:55:33',1702317333,NULL),(3687550208,19141458,1,2653155,1,1,1,'A',1,0.965502,773,814639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',132.385,185796113,1099004,NULL,'2024-10-15 18:45:09',1729017909,NULL),(2256617890,19141458,1,4336864,1,1,1,'S',1,0.980916,262,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',132.825,182587094,255640,NULL,'2024-01-29 14:30:59',1706538659,NULL),(2254691668,19141458,1,3854360,1,1,1,'S',1,0.975329,304,855549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',132.903,182530241,318444,NULL,'2024-01-25 14:06:48',1706191608,NULL),(2396036494,19141458,1,4383393,1,1,1,'A',1,0.966235,622,794369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1081}}',133.23,182906690,975338,NULL,'2024-02-23 18:27:29',1708712849,NULL),(1878358151,19141458,1,3824818,1,1,1,'A',1,0.971223,460,784888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1251}}',133.867,182262886,1021306,NULL,'2024-01-04 19:51:21',1704397881,NULL),(2722960818,19141458,1,4213664,1,1,1,'A',1,0.972286,427,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',134.906,183663861,491802,NULL,'2024-04-24 14:20:21',1713968421,NULL),(2672268073,19141458,1,1461228,1,1,1,'A',1,0.982353,476,846220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 595}}',136.561,183540618,554436,NULL,'2024-04-14 15:15:12',1713107712,NULL),(1877982171,19141458,1,250578,0,1,1,'A',1,0.989756,773,857820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1025}}',136.677,181775477,908926,NULL,'2023-11-28 16:49:38',1701190178,NULL),(1877938961,19141458,1,4289397,1,1,1,'A',1,0.990351,517,887608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 570}}',136.794,181644883,589874,NULL,'2023-11-18 14:05:35',1700316335,NULL),(1878153150,19141458,1,3848160,1,1,1,'S',1,0.985215,372,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',137.28,181901578,396230,NULL,'2023-12-08 15:43:02',1702050182,NULL),(1877991422,19141458,1,2554514,1,1,1,'S',1,0.985751,386,908000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',137.615,181821586,407700,NULL,'2023-12-02 11:30:27',1701516627,NULL),(2260879520,19141458,1,3968704,1,1,1,'S',1,0.997087,515,944092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',137.93,182597579,611510,NULL,'2024-01-30 11:56:49',1706615809,NULL),(1877827966,19141458,1,3182531,1,1,1,'A',1,0.950049,230,717164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 952}, \"maximum_statistics\": {\"great\": 1031}}',138.307,181657482,767290,NULL,'2023-11-19 10:50:50',1700391050,NULL),(2446074995,19141458,1,263682,0,1,1,'S',1,0.987805,574,894885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.684,183019113,636600,NULL,'2024-03-03 17:56:55',1709488615,NULL),(1878189941,19141458,1,2733143,1,1,1,'A',1,0.979554,494,840784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 780}, \"maximum_statistics\": {\"great\": 807}}',139.555,181915587,765440,NULL,'2023-12-09 14:44:52',1702133092,NULL),(1877966559,19141458,1,3585082,1,1,1,'A',1,0.992492,847,914102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 987}, \"maximum_statistics\": {\"great\": 999}}',140.29,181836256,1063092,NULL,'2023-12-03 10:46:41',1701600401,NULL),(1878285288,19141458,1,4274714,1,1,1,'S',1,0.987972,291,924164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',141.664,182073348,320230,NULL,'2023-12-21 17:44:03',1703180643,NULL),(2260912110,19141458,1,3617302,1,1,1,'A',1,0.982265,740,875798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 851}, \"maximum_statistics\": {\"great\": 874}}',142.438,182597658,971960,NULL,'2024-01-30 12:06:13',1706616373,NULL),(2412863224,19141458,1,4223643,1,1,1,'S',1,0.994076,422,925978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 422}}',142.74,182944306,447480,NULL,'2024-02-26 16:29:46',1708964986,NULL),(1878034357,19141458,1,2949882,1,1,1,'S',1,0.98156,705,876371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 679}, \"maximum_statistics\": {\"great\": 705}}',143.205,181797134,824660,NULL,'2023-11-30 14:27:18',1701354438,NULL),(1877894140,19141458,1,4244500,1,1,1,'A',1,0.988834,312,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',145.169,181644937,372940,NULL,'2023-11-18 14:08:41',1700316521,NULL),(2256478162,19141458,1,3823662,1,1,1,'S',1,0.987179,546,922649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 546}}',145.937,182574589,605380,NULL,'2024-01-28 15:12:51',1706454771,NULL),(2256479764,19141458,1,4102929,1,1,1,'A',1,0.980027,446,856527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 728}, \"maximum_statistics\": {\"great\": 751}}',146.754,182574739,742464,NULL,'2024-01-28 15:27:08',1706455628,NULL),(1878025921,19141458,1,414858,0,1,1,'A',1,0.982836,408,865158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 670}}',146.845,181821626,665936,NULL,'2023-12-02 11:33:35',1701516815,NULL),(2946958616,19141458,1,4246275,1,1,1,'S',1,0.972826,644,884704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 609}, \"maximum_statistics\": {\"great\": 644}}',147.234,184183201,651190,NULL,'2024-06-05 15:00:35',1717599635,NULL),(2728877774,19141458,1,3626038,1,1,1,'A',1,0.9714,1007,860415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 959}, \"maximum_statistics\": {\"great\": 1014}}',148.015,183678612,1106120,NULL,'2024-04-25 18:02:28',1714068148,NULL),(2905062547,19141458,1,3280866,1,1,1,'A',1,0.977778,321,825288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 810}}',148.508,184084195,765802,NULL,'2024-05-28 17:56:16',1716918976,NULL),(1877952825,19141458,1,2116857,1,1,1,'A',1,0.96131,322,806601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 504}}',148.915,181836523,470564,NULL,'2023-12-03 11:06:47',1701601607,NULL),(2788372331,19141458,1,3828043,1,1,1,'S',1,0.996255,534,949330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',150.095,183819424,590700,NULL,'2024-05-06 17:57:46',1715018266,NULL),(1878297079,19141458,1,506042,0,1,1,'A',1,0.98081,711,865251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 905}, \"maximum_statistics\": {\"great\": 938}}',150.299,182123876,950376,NULL,'2023-12-25 12:36:44',1703507804,NULL),(2542682135,19141458,1,1731104,1,1,1,'S',1,0.988793,580,907415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 567}, \"maximum_statistics\": {\"great\": 580}}',150.725,183237161,625020,NULL,'2024-03-21 14:22:36',1711030956,NULL),(2728939821,19141458,1,4159754,1,1,1,'S',1,0.989399,566,903943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 566}}',151.158,183678728,664310,NULL,'2024-04-25 18:15:55',1714068955,NULL),(1878278332,19141458,1,3414085,1,1,1,'A',1,0.976448,419,834160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1295}}',152.698,182073436,1199520,NULL,'2023-12-21 17:51:51',1703181111,NULL),(2931132931,19141458,1,249796,1,1,1,'A',1,0.983275,924,870930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',152.894,184145229,1171398,NULL,'2024-06-02 13:28:40',1717334920,NULL),(2723436027,19141458,1,4459201,1,1,1,'S',1,0.993135,437,894463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 437}}',153.285,183665153,485860,NULL,'2024-04-24 16:00:07',1713974407,NULL),(1878094378,19141458,1,2807613,1,1,1,'S',1,0.986264,546,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',154.943,182034725,633250,NULL,'2023-12-18 16:25:03',1702916703,NULL),(1877816990,19141458,1,3515256,1,1,1,'A',1,0.986544,432,875170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 706}}',154.986,181674401,720510,NULL,'2023-11-20 17:15:59',1700500559,NULL),(2905042798,19141458,1,4191908,1,1,1,'A',1,0.986733,351,886053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 603}}',155.88,184084149,612282,NULL,'2024-05-28 17:52:05',1716918725,NULL),(1878157113,19141458,1,3679425,1,1,1,'A',1,0.982648,507,869965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 778}}',156.008,181944701,809170,NULL,'2023-12-11 19:11:44',1702321904,NULL),(2256479282,19141458,1,4318202,1,1,1,'A',1,0.982143,936,856015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1064}}',156.589,182574691,1128632,NULL,'2024-01-28 15:22:47',1706455367,NULL),(2983654329,19141458,1,4591317,1,1,1,'A',1,0.986033,343,880984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 537}}',156.712,184266166,537842,NULL,'2024-06-12 10:30:44',1718188244,NULL),(2396049286,19141458,1,4356344,1,1,1,'S',1,0.991786,487,917643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 487}}',157.58,182906714,520330,NULL,'2024-02-23 18:29:54',1708712994,NULL),(2733631869,19141458,1,4444961,1,1,1,'A',1,0.980381,367,812829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 866}, \"maximum_statistics\": {\"great\": 892}}',157.908,183690047,810056,NULL,'2024-04-26 16:57:51',1714150671,NULL),(2889830770,19141458,1,4609534,1,1,1,'A',1,0.988458,1004,907602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1083}}',159.626,184049791,1194534,NULL,'2024-05-25 19:24:17',1716665057,NULL),(2256481027,19141458,1,3324515,0,1,1,'A',1,0.967206,308,780470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1235}}',160.593,182574873,1084450,NULL,'2024-01-28 15:37:47',1706456267,NULL),(1878281209,19141458,1,847484,1,1,1,'A',1,0.986842,764,849827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1292}}',160.846,182087912,1292266,NULL,'2023-12-22 20:09:44',1703275784,NULL),(2905027502,19141458,1,4608801,1,1,1,'A',1,0.983152,371,856244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 978}, \"maximum_statistics\": {\"great\": 1009}}',160.993,184084107,981004,NULL,'2024-05-28 17:48:50',1716918530,NULL),(2967449166,19141458,1,4525073,1,1,1,'A',1,0.96572,704,802228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 966}, \"maximum_statistics\": {\"great\": 1021}}',161.277,184229561,1004232,NULL,'2024-06-09 09:12:10',1717924330,NULL),(2738154612,19141458,1,4510356,1,1,1,'A',1,0.969697,244,789320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 783}, \"maximum_statistics\": {\"great\": 825}}',161.313,183701363,678430,NULL,'2024-04-27 13:09:49',1714223389,NULL),(1878107288,19141458,1,2485869,1,1,1,'S',1,0.985808,916,892618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 890}, \"maximum_statistics\": {\"great\": 916}}',161.334,181969122,1071280,NULL,'2023-12-13 18:23:37',1702491817,NULL),(2792906837,19141458,1,3921764,1,1,1,'S',1,0.99863,365,944146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',161.424,183829308,426140,NULL,'2024-05-07 16:32:46',1715099566,NULL),(2542697422,19141458,1,2324624,1,1,1,'S',1,0.991993,562,932007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 562}}',162.833,183237203,599280,NULL,'2024-03-21 14:25:46',1711031146,NULL),(1878340289,19141458,1,2804251,1,1,1,'S',1,0.985562,658,889319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',169.368,182262946,775050,NULL,'2024-01-04 19:59:27',1704398367,NULL),(2737172036,19141458,1,2560853,1,1,1,'A',1,0.990659,441,873671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 897}, \"maximum_statistics\": {\"great\": 910}}',169.808,183698648,935510,NULL,'2024-04-27 09:17:05',1714209425,NULL),(2792626639,19141458,1,4571494,1,1,1,'A',1,0.981289,431,840241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 933}, \"maximum_statistics\": {\"great\": 962}}',170.281,183828687,948730,NULL,'2024-05-07 15:35:45',1715096145,NULL),(2792594897,19141458,1,2893513,1,1,1,'S',1,0.991313,1036,929291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1036}}',172.42,183828625,1169050,NULL,'2024-05-07 15:29:19',1715095759,NULL),(2792653454,19141458,1,4331368,1,1,1,'A',1,0.976675,710,868291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1179}}',172.735,183828751,1212692,NULL,'2024-05-07 15:41:09',1715096469,NULL),(2255460204,19141458,1,3699072,1,1,1,'A',1,0.988055,509,888929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 863}, \"maximum_statistics\": {\"great\": 879}}',175.132,182545500,877814,NULL,'2024-01-26 16:50:35',1706287835,NULL),(2396125262,19141458,1,3227210,1,1,1,'A',1,0.981299,1221,892746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1524}}',175.343,182906853,1635050,NULL,'2024-02-23 18:44:19',1708713859,NULL),(2266946133,19141458,1,2690458,1,1,1,'A',1,0.984142,456,864573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1072}}',175.883,182611762,1120960,NULL,'2024-01-31 15:03:15',1706713395,NULL),(2895580808,19141458,1,3943884,1,1,1,'A',1,0.990575,695,889255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 993}, \"maximum_statistics\": {\"great\": 1008}}',186.121,184063109,1071848,NULL,'2024-05-26 19:55:18',1716753318,NULL),(2803340716,19141458,1,4451469,1,1,1,'A',1,0.996473,939,930054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1276}}',186.478,183852131,1474542,NULL,'2024-05-09 17:18:55',1715275135,NULL),(2792788317,19141458,1,3333278,1,1,1,'A',1,0.976712,574,858260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1460}}',194.265,183829042,1498694,NULL,'2024-05-07 16:08:19',1715098099,NULL),(1878203319,19141458,1,3540255,1,1,1,'A',1,0.987616,418,894682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 631}, \"maximum_statistics\": {\"great\": 646}}',196.706,182073541,707278,NULL,'2023-12-21 18:02:56',1703181776,NULL),(2908217031,19141458,1,3351031,1,1,1,'A',1,0.990751,621,879710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 850}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',198.591,184091422,922710,NULL,'2024-05-29 10:40:30',1716979230,NULL),(3708773019,19141458,1,4721151,1,1,1,'A',1,0.987072,664,888206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1315}}',200.341,185850281,1354526,NULL,'2024-10-19 16:40:44',1729356044,NULL),(1863052645,19143272,1,1804815,0,1,1,'D',1,0.565217,25,96927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 93, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 253}}',0.52216,159556694,75808,NULL,'2021-03-10 15:27:45',1615390065,NULL),(1862327622,19143272,1,2504635,1,1,1,'D',1,0.61755,23,126985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 79, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',1.00159,158747524,73416,NULL,'2021-02-13 16:10:20',1613232620,NULL),(1862386690,19143272,1,751448,1,1,1,'D',1,0.671569,37,184715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 121, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 204}}',1.50298,158748468,90678,NULL,'2021-02-13 16:40:23',1613234423,NULL),(1863045055,19143272,1,1132689,0,1,1,'D',1,0.677546,42,199939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',2.93351,159556437,112748,NULL,'2021-03-10 15:20:24',1615389624,NULL),(1862989074,19143272,1,1520811,1,1,1,'D',1,0.674658,91,223867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',3.77705,159556824,128166,NULL,'2021-03-10 15:31:42',1615390302,NULL),(1863007743,19143272,1,1965541,0,1,1,'C',1,0.722222,69,232512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',4.78897,159556588,86874,NULL,'2021-03-10 15:24:18',1615389858,NULL),(1860394289,19143272,1,487592,0,1,1,'C',1,0.797436,56,378505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',6.76695,155680125,88278,NULL,'2020-11-04 17:44:53',1604511893,NULL),(1862996416,19143272,1,2756506,0,1,1,'C',1,0.767267,69,314042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',8.9877,159557479,125612,NULL,'2021-03-10 15:51:29',1615391489,NULL),(1862341141,19143272,1,122768,1,1,1,'B',1,0.806604,73,348129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',10.0734,158747404,85885,NULL,'2021-02-13 16:06:33',1613232393,NULL),(1863059904,19143272,1,1463715,1,1,1,'B',1,0.820455,46,364996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',10.9026,159557082,82647,NULL,'2021-03-10 15:39:33',1615390773,NULL),(1862394828,19143272,1,453094,0,1,1,'B',1,0.817073,45,400490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',11.5126,158748354,101533,NULL,'2021-02-13 16:36:31',1613234191,NULL),(1862256450,19143272,1,1972611,0,1,1,'B',1,0.827645,40,389971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',12.2601,158469343,106002,NULL,'2021-02-05 17:54:41',1612547681,NULL),(1862350712,19143272,1,37382,1,1,1,'B',1,0.864865,145,542523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',12.4707,158748020,270296,NULL,'2021-02-13 16:25:36',1613233536,NULL),(1863004587,19143272,1,155915,0,1,1,'B',1,0.828054,105,417578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',14.311,159556277,109069,NULL,'2021-03-10 15:15:43',1615389343,NULL),(1862439737,19143272,1,2730825,0,1,1,'B',1,0.815058,124,390819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 35, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',15.8072,158747712,294505,NULL,'2021-02-13 16:16:14',1613232974,NULL),(1862900668,19143272,1,2699208,1,1,1,'C',1,0.78617,85,348136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',16.5379,159363803,203966,NULL,'2021-03-04 17:55:46',1614880546,NULL),(3573613105,19143272,1,3023028,1,1,1,'B',1,0.848562,129,543119,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 456, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 22, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 1, \"large_bonus\": 34, \"small_bonus\": 9}, \"total_score_without_mods\": 543119}',19.4592,NULL,0,'2024-09-24 18:16:49','2024-09-24 18:19:43',1727201983,7705),(1862439700,19143272,1,2730457,0,1,1,'B',1,0.855311,60,444046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',19.7884,158748562,101298,NULL,'2021-02-13 16:43:17',1613234597,NULL),(1862411449,19143272,1,2699209,1,1,1,'B',1,0.884146,212,614013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 410}}',24.19,158749987,284280,NULL,'2021-02-13 17:32:30',1613237550,NULL),(3615942212,19143272,1,3023028,1,1,1,'B',1,0.890017,156,642710,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 488, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 19, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 1, \"large_bonus\": 34, \"small_bonus\": 9}, \"total_score_without_mods\": 642710}',30.0991,NULL,0,'2024-10-02 15:31:22','2024-10-02 15:34:16',1727883256,7705),(1876915957,19144864,1,4231469,0,1,1,'B',1,0.875,49,537222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',9.04959,180289097,26660,NULL,'2023-08-12 15:28:53',1691854133,NULL),(1860770283,19144864,1,2464789,0,1,1,'A',1,0.93617,47,746728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',10.9777,156024929,18448,NULL,'2020-11-17 05:16:29',1605590189,NULL),(1873732478,19144864,1,2162596,0,1,1,'A',1,0.9,71,573576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',11.2372,175712889,51042,NULL,'2022-11-16 14:36:52',1668609412,NULL),(1860755638,19144864,1,2450331,1,1,1,'A',1,0.909836,61,681004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',12.3225,156025095,25418,NULL,'2020-11-17 05:27:44',1605590864,NULL),(2995178336,19146449,1,2037400,0,1,1,'C',1,0.757085,68,300157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 247}}',5.06798,184291118,103388,NULL,'2024-06-14 13:30:30',1718371830,NULL),(1875264035,19155859,1,3455228,0,1,1,'C',1,0.778333,57,318521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 300}}',7.7324,177969175,99014,NULL,'2023-03-21 14:32:12',1679409132,NULL),(1860439926,19158726,1,46803,0,1,1,'D',1,0.666667,27,209170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.68103,155628030,44840,NULL,'2020-11-02 16:07:27',1604333247,NULL),(1860496139,19158726,1,2326575,0,1,1,'C',1,0.707373,41,207964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 217}}',2.34938,155627953,54839,NULL,'2020-11-02 16:03:45',1604333025,NULL),(1873443248,19161481,1,3037230,0,1,1,'D',1,0.255869,8,6339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 131, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',0.001326,175113837,19530,NULL,'2022-10-15 19:18:22',1665861502,NULL),(1862498783,19172074,1,1709412,1,1,1,'C',1,0.781362,162,406792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 279}}',NULL,158918562,214060,NULL,'2021-02-18 17:09:20',1613668160,NULL),(1862557210,19172074,1,487592,0,1,1,'D',1,0.5,14,105499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 85, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',0.112024,158939076,59817,NULL,'2021-02-19 08:40:45',1613724045,NULL),(1862538159,19172074,1,1051233,0,1,1,'D',1,0.583942,11,119144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 49, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',0.399211,158939034,28460,NULL,'2021-02-19 08:38:54',1613723934,NULL),(1862464581,19172074,1,1220015,1,1,1,'D',1,0.601504,26,139864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',0.49106,158915353,36744,NULL,'2021-02-18 15:17:45',1613661465,NULL),(1862480006,19172074,1,659785,0,1,1,'D',1,0.629032,28,207840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 93}}',0.755406,158939258,43002,NULL,'2021-02-19 08:50:17',1613724617,NULL),(1862559165,19172074,1,827933,0,1,1,'D',1,0.666667,16,264404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 111}}',1.10828,158914670,130455,NULL,'2021-02-18 14:51:42',1613659902,NULL),(1862464549,19172074,1,1220014,1,1,1,'D',1,0.675758,30,175622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',1.53445,158939010,40166,NULL,'2021-02-19 08:37:31',1613723851,NULL),(1862464426,19172074,1,1219982,0,1,1,'D',1,0.688776,33,292211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 98}}',1.63361,158914742,101744,NULL,'2021-02-18 14:54:18',1613660058,NULL),(1862559190,19172074,1,1590547,1,1,1,'D',1,0.670418,42,220742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',1.77699,158918679,185390,NULL,'2021-02-18 17:13:17',1613668397,NULL),(1862524213,19172074,1,1762731,0,1,1,'C',1,0.701149,27,200563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',1.84413,158939098,30474,NULL,'2021-02-19 08:41:45',1613724105,NULL),(1862455221,19172074,1,553225,0,1,1,'C',1,0.75,19,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 66}}',2.1894,158917113,28884,NULL,'2021-02-18 16:21:59',1613665319,NULL),(1862528791,19172074,1,1027952,0,1,1,'D',1,0.673077,33,173127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 223}, \"maximum_statistics\": {\"great\": 416}}',2.5927,158919409,105016,NULL,'2021-02-18 17:39:18',1613669958,NULL),(1862484255,19172074,1,1492013,0,1,1,'C',1,0.789474,30,403431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',2.91628,158914404,10728,NULL,'2021-02-18 14:41:40',1613659300,NULL),(1862514332,19172074,1,736217,0,1,1,'C',1,0.716319,54,219222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 115, \"great\": 343, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',3.20271,158939229,149362,NULL,'2021-02-19 08:49:08',1613724548,NULL),(1862463680,19172074,1,28135,1,1,1,'C',1,0.715649,36,254543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 152}, \"maximum_statistics\": {\"great\": 262}}',3.29123,158915854,101510,NULL,'2021-02-18 15:37:48',1613662668,NULL),(1862462735,19172074,1,1647296,1,1,1,'C',1,0.774074,44,356848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 135}}',3.36379,158916662,103139,NULL,'2021-02-18 16:06:41',1613664401,NULL),(1862475377,19172074,1,1854033,0,1,1,'C',1,0.763514,62,284520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 74}}',3.95863,158914615,72546,NULL,'2021-02-18 14:49:25',1613659765,NULL),(1872070455,19172074,1,2669111,1,1,1,'B',1,0.81383,27,363023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',4.30749,173197099,26130,NULL,'2022-07-09 17:49:20',1657388960,NULL),(1862454989,19172074,1,1183812,0,1,1,'C',1,0.787293,50,381706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',4.34006,158914789,122226,NULL,'2021-02-18 14:56:23',1613660183,NULL),(1862548568,19172074,1,2449783,1,1,1,'B',1,0.826087,23,504122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',4.49841,158918372,65232,NULL,'2021-02-18 17:02:42',1613667762,NULL),(1862543274,19172074,1,468990,0,1,1,'C',1,0.766892,53,282468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',4.84093,158915162,47468,NULL,'2021-02-18 15:10:03',1613661003,NULL),(1862506919,19172074,1,722236,0,1,1,'C',1,0.772727,56,310659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',5.6532,158939287,54740,NULL,'2021-02-19 08:51:26',1613724686,NULL),(1862464544,19172074,1,1220013,1,1,1,'B',1,0.842342,49,392803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',5.77084,158915049,37938,NULL,'2021-02-18 15:05:11',1613660711,NULL),(1862486986,19172074,1,1492015,0,1,1,'C',1,0.794521,37,415654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',5.87869,158918132,28176,NULL,'2021-02-18 16:55:17',1613667317,NULL),(1862556811,19172074,1,821890,0,1,1,'B',1,0.812057,78,432536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',6.40279,158916595,119631,NULL,'2021-02-18 16:04:26',1613664266,NULL),(1862478128,19172074,1,652467,0,1,1,'B',1,0.816514,27,453002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',6.66737,158918481,100284,NULL,'2021-02-18 17:06:35',1613667995,NULL),(1862562417,19172074,1,1596748,0,1,1,'B',1,0.832192,57,450316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',6.69148,158915110,85176,NULL,'2021-02-18 15:07:34',1613660854,NULL),(1871007993,19172074,1,1765973,0,1,1,'B',1,0.833333,27,520628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',6.75584,171601536,12072,NULL,'2022-05-02 09:56:02',1651485362,NULL),(1862547685,19172074,1,1965541,0,1,1,'C',1,0.762452,45,271205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',6.79289,158946722,80840,NULL,'2021-02-19 13:59:39',1613743179,NULL),(1862474671,19172074,1,1852859,1,1,1,'B',1,0.810056,53,417814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',6.97221,158915447,107701,NULL,'2021-02-18 15:21:28',1613661688,NULL),(1871453931,19172074,1,1673008,0,1,1,'C',1,0.774194,44,342657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',7.14858,172255734,38785,NULL,'2022-05-29 20:31:02',1653856262,NULL),(1870975662,19172074,1,659730,0,1,1,'B',1,0.887755,35,593977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',7.31683,171601450,51916,NULL,'2022-05-02 09:49:40',1651484980,NULL),(1871011142,19172074,1,1156354,1,1,1,'B',1,0.847222,79,487533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 144}}',7.64697,171601648,107644,NULL,'2022-05-02 10:03:44',1651485824,NULL),(1862664376,19172074,1,468989,0,1,1,'B',1,0.805687,59,359014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',7.71424,159027034,86000,NULL,'2021-02-21 20:43:48',1613940228,NULL),(1862484074,19172074,1,1256135,0,1,1,'B',1,0.845238,70,472237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',8.66439,158914985,94779,NULL,'2021-02-18 15:03:10',1613660590,NULL),(1862483436,19172074,1,130913,1,1,1,'B',1,0.835766,59,464339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',8.96048,158939328,90468,NULL,'2021-02-19 08:53:16',1613724796,NULL),(1871007985,19172074,1,1765973,0,1,1,'A',1,0.940476,42,808454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',10.7432,171601503,16042,NULL,'2022-05-02 09:53:52',1651485232,NULL),(1862513566,19172074,1,984507,1,1,1,'B',1,0.830677,47,415992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 251}}',11.4444,158915933,153021,NULL,'2021-02-18 15:40:48',1613662848,NULL),(1862495240,19172074,1,2757592,0,1,1,'B',1,0.873563,89,502467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',12.1329,158915206,71510,NULL,'2021-02-18 15:11:55',1613661115,NULL),(1870929258,19172074,1,873581,1,1,1,'A',1,0.90678,60,611317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',12.394,171601490,132080,NULL,'2022-05-02 09:52:50',1651485170,NULL),(1862495747,19172074,1,956668,0,1,1,'B',1,0.878049,50,491234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',12.7918,158918707,41676,NULL,'2021-02-18 17:14:27',1613668467,NULL),(1862496491,19172074,1,957483,0,1,1,'S',1,0.97561,41,834514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',12.8888,158917473,47652,NULL,'2021-02-18 16:33:57',1613666037,NULL),(1862486565,19172074,1,672199,0,1,1,'A',1,0.951389,41,685527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',13.5062,158917541,51304,NULL,'2021-02-18 16:36:04',1613666164,NULL),(1862505905,19172074,1,1900907,0,1,1,'B',1,0.842995,53,410744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',14.3666,158939131,83120,NULL,'2021-02-19 08:43:26',1613724206,NULL),(1862446090,19172074,1,1609798,1,1,1,'B',1,0.876984,83,512718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',14.5873,158941785,60158,NULL,'2021-02-19 10:40:43',1613731243,NULL),(1862498927,19172074,1,374115,0,1,1,'B',1,0.882456,85,512161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',14.7091,158917049,243249,NULL,'2021-02-18 16:19:35',1613665175,NULL),(1870968046,19172074,1,619289,0,1,1,'B',1,0.87037,113,508105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',16.6598,171601596,127116,NULL,'2022-05-02 09:59:32',1651485572,NULL),(1862451739,19172074,1,12788,0,1,1,'A',1,0.928571,64,609425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',16.9805,158916824,60258,NULL,'2021-02-18 16:12:12',1613664732,NULL),(1869441838,19172074,1,666304,0,1,1,'A',1,0.900974,85,548039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308}}',16.9912,169312004,233562,NULL,'2022-01-26 10:40:50',1643193650,NULL),(1871453924,19172074,1,1673008,0,1,1,'A',1,0.919355,75,611363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',17.6796,172255692,59490,NULL,'2022-05-29 20:29:01',1653856141,NULL),(1862553224,19172074,1,1979942,0,1,1,'B',1,0.872967,90,495243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',17.9817,158941894,233702,NULL,'2021-02-19 10:45:47',1613731547,NULL),(1862693975,19172074,1,2683458,1,1,1,'S',1,0.971698,53,776151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 53}}',18.1393,158975187,92659,NULL,'2021-02-20 08:47:33',1613810853,NULL),(2694967734,19173318,1,4488715,1,1,1,'B',1,0.837662,76,449999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',13.3177,183594388,65622,NULL,'2024-04-19 06:32:00',1713508320,NULL),(2886646169,19187431,1,2062362,1,1,1,'D',1,0.662037,37,191349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 111}, \"maximum_statistics\": {\"great\": 216}}',1.54809,184042198,98283,NULL,'2024-05-25 07:48:21',1716623301,NULL),(2886664318,19187431,1,3220372,0,1,1,'D',1,0.68125,36,202620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 167}, \"maximum_statistics\": {\"great\": 320}}',2.65005,184042242,93256,NULL,'2024-05-25 07:53:56',1716623636,NULL),(1877436301,19187431,1,3882955,0,1,1,'C',1,0.796178,30,324436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',4.90999,181083888,47696,NULL,'2023-10-06 14:57:04',1696604224,NULL),(1863701836,19191626,1,2895078,0,1,1,'C',1,0.712264,29,238318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',3.98558,160583032,28498,NULL,'2021-04-07 15:42:21',1617810141,NULL),(1863673795,19191626,1,2895075,0,1,1,'B',1,0.810811,38,400807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',6.7415,160583064,24720,NULL,'2021-04-07 15:43:17',1617810197,NULL),(1861307136,19191626,1,2548597,0,1,1,'C',1,0.779221,71,323378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',6.82654,157032558,96522,NULL,'2020-12-20 05:48:34',1608443314,NULL),(1860507491,19191626,1,2454046,1,1,1,'C',1,0.797619,71,378295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 168}}',7.94607,155716176,69436,NULL,'2020-11-06 02:29:07',1604629747,NULL),(1871746939,19191626,1,2027842,0,1,1,'C',1,0.775547,61,319130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 274}}',8.22318,172605382,92400,NULL,'2022-06-13 21:36:50',1655156210,NULL),(1861033241,19191626,1,2688197,0,1,1,'B',1,0.898148,55,579395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',11.1091,156432836,43700,NULL,'2020-12-01 05:47:35',1606801655,NULL),(1871704579,19191626,1,46803,0,1,1,'B',1,0.888889,84,563887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3099,172605277,74941,NULL,'2022-06-13 21:29:47',1655155787,NULL),(1861416967,19191626,1,2619799,0,1,1,'B',1,0.851955,49,438756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',13.5943,157144662,64886,NULL,'2020-12-23 18:05:36',1608746736,NULL),(1861613691,19191626,1,2706416,0,1,1,'B',1,0.843458,65,425654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',13.6056,157554180,186452,NULL,'2021-01-06 13:03:56',1609938236,NULL),(1861417158,19191626,1,2620010,0,1,1,'A',1,0.927835,57,657165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',14.9151,157144622,43412,NULL,'2020-12-23 18:04:00',1608746640,NULL),(1861352493,19191626,1,2679845,0,1,1,'B',1,0.869355,55,480569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',15.4359,157144743,159602,NULL,'2020-12-23 18:08:59',1608746939,NULL),(1861031650,19191626,1,2681216,0,1,1,'B',1,0.880488,74,516849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',18.3156,156513991,87350,NULL,'2020-12-04 02:04:33',1607047473,NULL),(1872076897,19191626,1,2681257,0,1,1,'B',1,0.857143,72,454867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 266}}',18.5536,173310810,103440,NULL,'2022-07-14 22:40:22',1657838422,NULL),(1860923160,19191626,1,2548599,0,1,1,'A',1,0.921986,83,589019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',19.0566,156432722,84065,NULL,'2020-12-01 05:40:32',1606801232,NULL),(1860930377,19191626,1,2632290,1,1,1,'A',1,0.917219,88,594026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 302}}',20.4829,156513908,138326,NULL,'2020-12-04 02:00:18',1607047218,NULL),(1871703390,19191626,1,531809,0,1,1,'A',1,0.905817,212,595907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 361}}',24.8508,172605795,235711,NULL,'2022-06-13 22:02:12',1655157732,NULL),(1861146011,19191626,1,2507444,1,1,1,'A',1,0.927171,121,620031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',28.1858,156740311,205929,NULL,'2020-12-11 01:50:49',1607651449,NULL),(1871774265,19191626,1,2528541,0,1,1,'A',1,0.935185,186,642688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 378}}',33.2718,172605507,293742,NULL,'2022-06-13 21:43:35',1655156615,NULL),(3591943644,19192017,1,1871007,1,1,1,'C',1,0.737931,44,352253,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 87, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}, \"total_score_without_mods\": 352253}',4.95141,NULL,0,'2024-09-28 05:25:12','2024-09-28 05:26:37',1727501197,7705),(2793668551,19192017,1,968339,1,1,1,'C',1,0.732075,35,333155,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 151, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',7.31477,NULL,0,'2024-05-07 19:11:10','2024-05-07 19:12:41',1715109161,7512),(2314996811,19192017,1,3664838,1,1,1,'B',1,0.81203,45,472688,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',9.1203,NULL,0,'2024-02-09 11:32:44','2024-02-09 11:33:24',1707478404,7398),(2314990080,19192017,1,3664840,1,1,1,'B',1,0.883495,39,620950,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',18.0531,NULL,0,'2024-02-09 11:31:00','2024-02-09 11:31:40',1707478300,7398),(2793681990,19192017,1,438894,1,1,1,'B',1,0.831643,113,509365,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 366, \"ignore_hit\": 69, \"ignore_miss\": 29, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 69, \"large_bonus\": 59}}',20.748,NULL,0,'2024-05-07 19:12:57','2024-05-07 19:15:34',1715109334,7512),(2315000349,19192017,1,1205931,1,1,1,'B',1,0.846847,48,571661,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 82, \"ignore_hit\": 43, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}}',20.8254,NULL,0,'2024-02-09 11:33:32','2024-02-09 11:34:19',1707478459,7398),(2315145169,19192017,1,497454,1,1,1,'B',1,0.896104,136,656817,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 262, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 24, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}}',35.226,NULL,0,'2024-02-09 12:09:36','2024-02-09 12:11:08',1707480668,7398),(2314993377,19192017,1,3664840,1,1,1,'S',1,0.956311,103,876839,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',40.7185,NULL,0,'2024-02-09 11:31:47','2024-02-09 11:32:31',1707478351,7398),(2315137271,19192017,1,497454,1,1,1,'A',1,0.923701,167,739848,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 270, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 25, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 18, \"large_bonus\": 27, \"small_bonus\": 35}}',50.6795,NULL,0,'2024-02-09 12:07:38','2024-02-09 12:09:11',1707480551,7398),(2315009287,19192017,1,315035,1,1,1,'A',1,0.943864,169,783869,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 27}}',56.1944,NULL,0,'2024-02-09 11:34:29','2024-02-09 11:36:40',1707478600,7398),(2315017995,19192017,1,315035,1,1,1,'A',1,0.950392,304,845387,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 350, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 27}}',61.2986,NULL,0,'2024-02-09 11:36:44','2024-02-09 11:38:53',1707478733,7398),(1861783006,19192674,1,2131553,1,1,1,'D',1,0.511765,13,109794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 61}, \"maximum_statistics\": {\"great\": 170}}',0.170414,157766289,83762,NULL,'2021-01-13 19:26:52',1610566012,NULL),(1860439021,19192674,1,2169170,0,1,1,'C',1,0.743333,29,248406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',2.59135,155681198,38420,NULL,'2020-11-04 18:30:55',1604514655,NULL),(1860750339,19192674,1,1774604,0,1,1,'B',1,0.823782,113,432785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',10.1252,156066206,178724,NULL,'2020-11-18 17:59:57',1605722397,NULL),(1870441534,19192674,1,3428412,0,1,1,'A',1,0.946903,69,665318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',18.3628,170844922,56440,NULL,'2022-03-30 19:07:46',1648667266,NULL),(1871983217,19192674,1,3618045,1,1,1,'S',1,0.988372,86,848300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',27.0283,173089964,49022,NULL,'2022-07-04 21:30:06',1656970206,NULL),(1860432591,19194830,1,132889,0,1,1,'D',1,0.249736,6,3948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 615, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.001586,155682233,79404,NULL,'2020-11-04 19:15:16',1604517316,NULL),(1870478143,19197981,1,280626,0,1,1,'C',1,0.784091,27,343262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',9.20867,170738734,27882,NULL,'2022-03-26 08:22:25',1648282945,NULL),(2494528327,19197981,1,1920738,0,1,1,'B',1,0.803965,94,366122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',12.1274,183126844,183146,NULL,'2024-03-12 17:20:31',1710264031,NULL),(2761747148,19197981,1,1920739,0,1,1,'S',1,0.959615,260,808820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',29.969,183758167,240744,NULL,'2024-05-01 18:58:27',1714589907,NULL),(1860631944,19198608,1,460045,0,1,1,'D',1,0.446809,13,78029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 28}, \"maximum_statistics\": {\"great\": 94}}',NULL,155898881,21696,NULL,'2020-11-12 16:53:08',1605199988,NULL),(1864688930,19198608,1,460058,0,1,1,'C',1,0.769231,26,388981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',NULL,162115578,40548,NULL,'2021-05-19 21:54:35',1621461275,NULL),(1862608755,19198608,1,945107,0,1,1,'D',1,0.490385,10,197203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 17}, \"maximum_statistics\": {\"great\": 52}}',0.084496,158990302,42870,NULL,'2021-02-20 18:29:53',1613845793,NULL),(1862598079,19198608,1,632263,0,1,1,'D',1,0.623016,28,142079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 60}, \"maximum_statistics\": {\"great\": 126}}',1.07619,158990413,27602,NULL,'2021-02-20 18:33:18',1613845998,NULL),(1862580735,19198608,1,553225,0,1,1,'C',1,0.772727,19,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 66}}',2.88909,158990342,31846,NULL,'2021-02-20 18:30:57',1613845857,NULL),(1864656943,19198608,1,1027700,0,1,1,'C',1,0.788732,37,445787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',4.53673,162115660,162986,NULL,'2021-05-19 21:59:03',1621461543,NULL),(1862648653,19198608,1,2548599,0,1,1,'B',1,0.822695,44,373774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 141}}',6.8708,158972608,58002,NULL,'2021-02-20 06:39:46',1613803186,NULL),(1864746237,19198608,1,1175100,0,1,1,'B',1,0.832298,27,445173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 161}}',7.21697,162115738,106277,NULL,'2021-05-19 22:02:36',1621461756,NULL),(1861541476,19198608,1,2610693,0,1,1,'B',1,0.803125,71,358560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 320}}',10.0558,157333453,110936,NULL,'2020-12-30 00:49:24',1609289364,NULL),(1865243109,19198608,1,2223391,0,1,1,'B',1,0.883929,79,555579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',11.9381,162962679,51636,NULL,'2021-06-13 20:27:11',1623616031,NULL),(1877292196,19201985,1,4209532,1,1,1,'C',1,0.790609,100,341794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 279}, \"maximum_statistics\": {\"great\": 394}}',14.492,180773162,162548,NULL,'2023-09-14 08:55:37',1694681737,NULL),(1863055022,19201985,1,1448650,0,1,1,'B',1,0.817901,69,360376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 463}, \"maximum_statistics\": {\"great\": 648}}',21.2233,159626332,241208,NULL,'2021-03-12 15:22:39',1615562559,NULL),(1877292569,19201985,1,4209534,1,1,1,'B',1,0.891635,162,556193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 263}}',30.7368,180759688,150508,NULL,'2023-09-13 09:12:51',1694596371,NULL),(1877179452,19201985,1,4097408,1,1,1,'A',1,0.948007,137,660880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',46.0987,180773044,328658,NULL,'2023-09-14 08:41:34',1694680894,NULL),(1877202086,19201985,1,1500440,1,1,1,'A',1,0.923653,150,612712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 588}, \"maximum_statistics\": {\"great\": 668}}',46.9917,180776646,467479,NULL,'2023-09-14 13:44:01',1694699041,NULL),(1877424004,19201985,1,4096674,1,1,1,'A',1,0.926239,107,617143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 735}, \"maximum_statistics\": {\"great\": 827}}',69.8258,180922561,474210,NULL,'2023-09-24 10:29:36',1695551376,NULL),(1860454174,19208090,1,2169170,0,1,1,'C',1,0.753333,24,259709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',2.85388,155717307,37890,NULL,'2020-11-06 03:38:46',1604633926,NULL),(1860754322,19208090,1,2300966,1,1,1,'C',1,0.794872,37,332891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 78}}',4.30939,156018983,23838,NULL,'2020-11-16 22:16:10',1605564970,NULL),(2646173830,19208090,1,395283,0,1,1,'B',1,0.817518,104,485691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',5.26541,183481000,61574,NULL,'2024-04-09 17:50:53',1712685053,NULL),(1865101069,19210750,1,206929,0,1,1,'D',1,0.532353,11,141695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 58}, \"maximum_statistics\": {\"great\": 170}}',0.166459,162828926,127017,NULL,'2021-06-09 16:33:40',1623256420,NULL),(1865083899,19210750,1,179046,1,1,1,'C',1,0.765487,22,386713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',3.26974,162829795,238490,NULL,'2021-06-09 17:07:03',1623258423,NULL),(1872845622,19210750,1,2988916,0,1,1,'C',1,0.710526,50,234948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 190}}',3.31674,174350892,59495,NULL,'2022-09-04 13:13:57',1662297237,NULL),(1865102378,19210750,1,69406,0,1,1,'C',1,0.73301,106,276260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 192}, \"maximum_statistics\": {\"great\": 309}}',4.63699,162830059,126379,NULL,'2021-06-09 17:15:46',1623258946,NULL),(1865109915,19210750,1,222339,1,1,1,'A',1,0.94186,109,597202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',18.3162,162829240,191107,NULL,'2021-06-09 16:44:28',1623257068,NULL),(1865084380,19210750,1,2528541,0,1,1,'B',1,0.899471,191,574687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 378}}',27.4099,162830469,298914,NULL,'2021-06-09 17:30:18',1623259818,NULL),(1861459734,19219512,1,131056,0,1,1,'D',1,0.634845,52,203282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 107, \"great\": 220}, \"maximum_statistics\": {\"great\": 419}}',1.19914,157310253,228967,NULL,'2020-12-29 07:19:06',1609226346,NULL),(1872981014,19219512,1,2536528,0,1,1,'C',1,0.762222,66,302287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',3.70725,174617293,68395,NULL,'2022-09-19 05:48:12',1663566492,NULL),(1861200287,19219512,1,132379,1,1,1,'C',1,0.775472,140,336609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 265}}',4.51457,156932753,173304,NULL,'2020-12-17 05:52:22',1608184342,NULL),(1874149986,19219512,1,3210096,0,1,1,'B',1,0.858209,67,590818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',8.57806,176211269,29891,NULL,'2022-12-13 23:35:42',1670974542,NULL),(1874132844,19219512,1,3442438,1,1,1,'A',1,0.938679,79,640249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',17.1096,176211624,55081,NULL,'2022-12-14 00:16:09',1670976969,NULL),(1874120250,19219512,1,2808148,0,1,1,'A',1,0.911765,91,694611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',18.1241,176211667,58550,NULL,'2022-12-14 00:20:05',1670977205,NULL),(1874176614,19219512,1,1647502,1,1,1,'A',1,0.93007,143,762643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',21.9301,176211746,100143,NULL,'2022-12-14 00:25:54',1670977554,NULL),(1860495376,19223630,1,1773385,0,1,1,'D',1,0.457602,24,51467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 128, \"great\": 99}, \"maximum_statistics\": {\"great\": 342}}',0.073962,155756314,59340,NULL,'2020-11-07 13:34:57',1604756097,NULL),(1872666540,19223630,1,2586639,1,1,1,'D',1,0.57839,22,105613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',0.512624,173957512,49902,NULL,'2022-08-14 20:36:33',1660509393,NULL),(1872637139,19223630,1,2284485,0,1,1,'C',1,0.728947,21,249026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',3.32534,173957594,56390,NULL,'2022-08-14 20:42:32',1660509752,NULL),(1860500389,19235272,1,1928891,0,1,1,'D',1,0.57193,23,101508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 66, \"great\": 107}, \"maximum_statistics\": {\"great\": 285}}',0.553431,155749650,66704,NULL,'2020-11-07 08:12:29',1604736749,NULL),(1862973135,19235272,1,1497783,1,1,1,'C',1,0.702247,31,201696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 178}}',2.34757,159737340,50757,NULL,'2021-03-15 16:29:24',1615825764,NULL),(1860425798,19235272,1,2003950,0,1,1,'D',1,0.693333,31,197333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 225}}',2.40863,155751041,56380,NULL,'2020-11-07 09:31:28',1604741488,NULL),(1873786447,19235272,1,1596704,0,1,1,'C',1,0.706009,29,229138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 233}}',2.6602,175692294,73564,NULL,'2022-11-15 11:07:44',1668510464,NULL),(1869212868,19235272,1,1119785,0,1,1,'C',1,0.756757,52,401373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',5.06641,168810909,54700,NULL,'2022-01-06 07:38:20',1641454700,NULL),(1864642486,19235272,1,984053,0,1,1,'B',1,0.845745,44,535711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',7.36904,162202503,148090,NULL,'2021-05-22 09:34:10',1621676050,NULL),(1873810239,19235272,1,3265554,1,1,1,'C',1,0.790541,62,411620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',7.74179,175672651,106491,NULL,'2022-11-14 07:51:10',1668412270,NULL),(2558617343,19235272,1,2753522,0,1,1,'C',1,0.772894,58,316540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',7.79996,183273240,108011,NULL,'2024-03-24 07:44:33',1711266273,NULL),(1869000969,19235272,1,165748,0,1,1,'B',1,0.845455,49,468529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',8.23625,168739614,105266,NULL,'2022-01-03 09:23:14',1641201794,NULL),(1860448502,19235272,1,2396071,0,1,1,'B',1,0.875,128,572918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',8.49161,155779968,83640,NULL,'2020-11-08 07:29:25',1604820565,NULL),(1871342876,19235272,1,2702470,0,1,1,'B',1,0.896429,127,634698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',13.2451,172097268,92062,NULL,'2022-05-23 10:19:27',1653301167,NULL),(1864385783,19235272,1,331988,0,1,1,'A',1,0.914141,92,653945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',14.9596,161877109,95820,NULL,'2021-05-13 07:34:25',1620891265,NULL),(1869214345,19235272,1,1478838,0,1,1,'B',1,0.865079,146,552808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',17.5776,168964217,144554,NULL,'2022-01-12 13:31:28',1641994288,NULL),(1860610214,19238348,1,1501473,0,1,1,'D',1,0.674419,60,254498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 112}, \"maximum_statistics\": {\"great\": 215}}',1.95227,155945901,104350,NULL,'2020-11-14 08:43:25',1605343405,NULL),(1872669641,19238348,1,1179346,0,1,1,'C',1,0.717544,50,280245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',5.29232,174062657,148700,NULL,'2022-08-20 08:42:08',1660984928,NULL),(1860507865,19238348,1,1538274,1,1,1,'C',1,0.736607,65,261733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 270}, \"maximum_statistics\": {\"great\": 448}}',5.34933,155761323,204989,NULL,'2020-11-07 16:34:02',1604766842,NULL),(1861868420,19238348,1,1521313,1,1,1,'C',1,0.727414,98,266789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',5.7417,157853579,133604,NULL,'2021-01-16 19:53:08',1610826788,NULL),(1861392619,19238348,1,442294,1,1,1,'C',1,0.759542,39,338485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393}}',6.397,157162850,292602,NULL,'2020-12-24 09:41:01',1608802861,NULL),(1861516460,19238348,1,1513309,1,1,1,'C',1,0.73617,126,328721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 235}}',6.44383,157220210,136574,NULL,'2020-12-26 09:15:20',1608974120,NULL),(1860574972,19238348,1,640487,0,1,1,'C',1,0.781532,63,306754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',6.73587,155848307,108698,NULL,'2020-11-10 19:06:24',1605035184,NULL),(1861871609,19238348,1,1322346,1,1,1,'C',1,0.733108,92,325430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',7.37166,157853628,74924,NULL,'2021-01-16 19:55:57',1610826957,NULL),(1860497812,19238348,1,1036393,1,1,1,'C',1,0.745098,40,274606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 153}}',7.53059,155788554,49740,NULL,'2020-11-08 14:33:52',1604846032,NULL),(1860488632,19238348,1,751968,1,1,1,'C',1,0.796371,49,317211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 339}, \"maximum_statistics\": {\"great\": 496}}',9.56231,155761202,184716,NULL,'2020-11-07 16:29:40',1604766580,NULL),(1860465063,19238348,1,374472,0,1,1,'A',1,0.901841,76,668850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',11.0704,155781532,273826,NULL,'2020-11-08 08:58:52',1604825932,NULL),(1860463285,19238348,1,368932,0,1,1,'B',1,0.808194,85,371492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 387}, \"maximum_statistics\": {\"great\": 537}}',12.3028,155781779,274108,NULL,'2020-11-08 09:13:42',1604826822,NULL),(1860435890,19238348,1,1182441,0,1,1,'A',1,0.914286,70,670190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',12.6502,155787895,151581,NULL,'2020-11-08 14:10:19',1604844619,NULL),(1861391866,19238348,1,1513308,1,1,1,'B',1,0.83908,90,464474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',12.9099,157178618,103442,NULL,'2020-12-24 20:54:14',1608843254,NULL),(1860610252,19238348,1,1501473,0,1,1,'B',1,0.832558,108,480116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 215}}',12.9205,155946041,153770,NULL,'2020-11-14 08:50:45',1605343845,NULL),(1860638468,19238348,1,1041738,0,1,1,'S',1,0.96875,48,749411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.2518,155848238,31878,NULL,'2020-11-10 19:03:56',1605035036,NULL),(1861352016,19238348,1,678088,0,1,1,'B',1,0.84058,207,495516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',15.5785,157162476,157274,NULL,'2020-12-24 09:18:17',1608801497,NULL),(1873239765,19238348,1,541538,0,1,1,'C',1,0.770609,155,374557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 156, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 279}}',15.6238,174990781,221805,NULL,'2022-10-08 22:24:00',1665267840,NULL),(1861844810,19238348,1,678090,0,1,1,'B',1,0.837248,126,424970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',15.6925,157943142,155624,NULL,'2021-01-19 20:46:33',1611089193,NULL),(1872581806,19238348,1,866940,0,1,1,'B',1,0.855721,86,495468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 149, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 201}}',16.1852,174061862,177398,NULL,'2022-08-20 07:35:51',1660980951,NULL),(1860428906,19238348,1,576803,0,1,1,'A',1,0.928571,40,599887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',16.4686,155787712,79795,NULL,'2020-11-08 14:03:54',1604844234,NULL),(1862878615,19238348,1,1279812,1,1,1,'C',1,0.79386,180,375477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 54, \"great\": 456, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 684}}',18.2281,159383590,400530,NULL,'2021-03-05 10:34:09',1614940449,NULL),(1860413890,19238348,1,536977,0,1,1,'B',1,0.887387,96,468317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 222}}',18.7897,155768310,109106,NULL,'2020-11-07 21:03:19',1604782999,NULL),(1861478709,19238348,1,153197,0,1,1,'A',1,0.938202,91,678733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',18.8385,157289096,184647,NULL,'2020-12-28 15:37:17',1609169837,NULL),(1860407974,19238348,1,1109405,1,1,1,'B',1,0.882667,273,569357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 375}}',19.1588,155767547,301242,NULL,'2020-11-07 20:35:13',1604781313,NULL),(1860610180,19238348,1,1501473,0,1,1,'B',1,0.893023,81,553680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',20.1651,155945574,151532,NULL,'2020-11-14 08:25:44',1605342344,NULL),(1861314448,19238348,1,271776,0,1,1,'B',1,0.892473,97,572513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',20.9158,157162646,145502,NULL,'2020-12-24 09:28:08',1608802088,NULL),(1860508449,19238348,1,223973,0,1,1,'A',1,0.936019,105,674153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',21.4729,155781200,147921,NULL,'2020-11-08 08:39:52',1604824792,NULL),(1860455696,19238348,1,346874,0,1,1,'B',1,0.898917,100,535577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 277}}',21.8204,155781261,140410,NULL,'2020-11-08 08:43:01',1604824981,NULL),(1870653962,19238348,1,1772048,0,1,1,'B',1,0.854708,103,458765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',22.2084,171097076,269660,NULL,'2022-04-10 14:57:28',1649602648,NULL),(1872579467,19238348,1,1273122,0,1,1,'B',1,0.844743,75,441067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 306, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 409}}',23.2997,174061906,228036,NULL,'2022-08-20 07:39:47',1660981187,NULL),(1860660746,19238348,1,1541746,1,1,1,'A',1,0.923077,198,672690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',26.6558,156032473,244591,NULL,'2020-11-17 13:27:22',1605619642,NULL),(1860449969,19238348,1,1223879,1,1,1,'A',1,0.929412,255,743616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',27.2726,155788286,216984,NULL,'2020-11-08 14:24:43',1604845483,NULL),(1860760798,19238348,1,1774604,0,1,1,'A',1,0.938395,162,664372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',27.3695,156119412,211721,NULL,'2020-11-20 15:42:32',1605886952,NULL),(1860747650,19238348,1,1279816,1,1,1,'A',1,0.923077,268,690403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',28.1472,156204006,384173,NULL,'2020-11-23 12:40:09',1606135209,NULL),(1861872216,19238348,1,1324201,0,1,1,'A',1,0.945946,157,757985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',29.8383,157824660,150038,NULL,'2021-01-15 20:04:51',1610741091,NULL),(1865529887,19238348,1,743972,1,1,1,'B',1,0.826667,106,429191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',30.2365,163435457,259894,NULL,'2021-06-28 20:59:28',1624913968,NULL),(1861871812,19238348,1,1322507,1,1,1,'B',1,0.887795,254,673515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 197}, \"maximum_statistics\": {\"great\": 254}}',31.2984,157853329,239440,NULL,'2021-01-16 19:41:55',1610826115,NULL),(1860610435,19238348,1,728364,1,1,1,'A',1,0.925532,160,608201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',33.5609,155817054,143780,NULL,'2020-11-09 15:32:33',1604935953,NULL),(1861500172,19238348,1,1732357,1,1,1,'B',1,0.886438,299,607607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',35.0224,157286236,451055,NULL,'2020-12-28 13:55:14',1609163714,NULL),(1868593537,19249531,1,1492013,0,1,1,'B',1,0.868421,18,528877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.7013,168086854,10858,NULL,'2021-12-09 01:35:57',1639013757,NULL),(1866093563,19249531,1,1774604,0,1,1,'B',1,0.855301,64,434579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 44, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',10.7625,164221458,122671,NULL,'2021-07-23 08:26:14',1627028774,NULL),(1878432391,19249531,1,1492009,0,1,1,'B',1,0.892308,26,525733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',11.7057,182264981,20280,NULL,'2024-01-05 00:03:43',1704413023,NULL),(1878434788,19249531,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,182264975,14856,NULL,'2024-01-05 00:02:53',1704412973,NULL),(1861199191,19249813,1,2564363,1,1,1,'C',1,0.788618,36,312182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 123}}',5.07941,156973356,36702,NULL,'2020-12-18 13:09:28',1608296968,NULL),(1872008067,19249813,1,2268496,0,1,1,'B',1,0.811111,57,418861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',8.96576,173013284,31500,NULL,'2022-07-01 12:38:33',1656679113,NULL),(1860513898,19249813,1,1774604,0,1,1,'B',1,0.812321,74,378781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',9.15509,155779187,134230,NULL,'2020-11-08 06:42:41',1604817761,NULL),(1861984964,19249813,1,2689244,0,1,1,'B',1,0.842199,167,473054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 282}}',12.7282,158048459,171395,NULL,'2021-01-23 11:22:18',1611400938,NULL),(1871937404,19249813,1,2649916,1,1,1,'B',1,0.877863,74,557467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',12.8868,173013102,63351,NULL,'2022-07-01 12:28:24',1656678504,NULL),(1872008216,19249813,1,2268506,0,1,1,'A',1,0.9,55,703926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',12.9256,173013177,21890,NULL,'2022-07-01 12:32:42',1656678762,NULL),(1861979761,19249813,1,2507444,0,1,1,'B',1,0.872549,126,494841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',17.4999,158048556,176228,NULL,'2021-01-23 11:26:34',1611401194,NULL),(1873056394,19253646,1,1778357,1,1,1,'C',1,0.761179,89,294083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',10.0377,174520772,157094,NULL,'2022-09-14 02:06:52',1663121212,NULL),(1868361592,19254302,1,820735,1,1,1,'D',1,0.614532,38,126435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 100, \"great\": 193}, \"maximum_statistics\": {\"great\": 406}}',1.00609,167676597,144285,NULL,'2021-11-22 14:17:20',1637590640,NULL),(1875812019,19254302,1,3731423,1,1,1,'D',1,0.684211,25,197863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 190}}',2.08379,178709359,48282,NULL,'2023-05-04 04:12:06',1683173526,NULL),(1862039488,19255478,1,211311,0,1,1,'D',1,0.633144,39,183157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 76, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',0.929962,158168824,149303,NULL,'2021-01-27 10:37:19',1611743839,NULL),(1863019594,19255478,1,402511,0,1,1,'D',1,0.682927,29,205102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',1.26879,159586902,25624,NULL,'2021-03-11 13:00:47',1615467647,NULL),(1862078304,19255478,1,27318,0,1,1,'D',1,0.660714,54,192368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 140}}',1.78027,158196639,52558,NULL,'2021-01-28 08:40:44',1611823244,NULL),(1862019429,19255478,1,62383,1,1,1,'C',1,0.716216,19,340888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',1.99583,158168978,81852,NULL,'2021-01-27 10:44:22',1611744262,NULL),(1862014789,19255478,1,2637429,1,1,1,'C',1,0.715241,52,285001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 207}, \"maximum_statistics\": {\"great\": 374}}',4.32009,158169086,208348,NULL,'2021-01-27 10:48:54',1611744534,NULL),(1861940738,19255478,1,101191,0,1,1,'C',1,0.723094,63,238675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 250}, \"maximum_statistics\": {\"great\": 446}}',4.46901,158168900,141966,NULL,'2021-01-27 10:40:51',1611744051,NULL),(1875878593,19255478,1,3919274,1,1,1,'B',1,0.810909,65,378624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 275}}',9.39402,178813352,101924,NULL,'2023-05-10 13:40:21',1683726021,NULL),(1862062465,19255478,1,1404806,1,1,1,'B',1,0.886364,66,585318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',10.0821,158196770,79755,NULL,'2021-01-28 08:48:27',1611823707,NULL),(1872545959,19255478,1,799489,1,1,1,'A',1,0.943182,88,779499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',19.2155,173818828,60627,NULL,'2022-08-08 01:23:33',1659921813,NULL),(1875321283,19255478,1,1279290,1,1,1,'B',1,0.874023,152,508111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 428}, \"maximum_statistics\": {\"great\": 512}}',21.7307,177953225,279564,NULL,'2023-03-20 13:38:20',1679319500,NULL),(1872516902,19255478,1,1492009,0,1,1,'S',1,0.961538,65,849191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,173818870,32190,NULL,'2022-08-08 01:26:23',1659921983,NULL),(1874622213,19255478,1,3865759,1,1,1,'A',1,0.949686,159,821302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',25.2509,177121701,144340,NULL,'2023-02-01 07:00:37',1675234837,NULL),(1874035135,19255478,1,1282554,0,1,1,'A',1,0.923077,136,654798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 221}}',26.4623,176038015,159052,NULL,'2022-12-04 11:10:26',1670152226,NULL),(1872521748,19255478,1,724618,0,1,1,'B',1,0.884444,116,587946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',27.1175,173819168,180146,NULL,'2022-08-08 01:50:00',1659923400,NULL),(1875351457,19255478,1,427284,0,1,1,'A',1,0.908629,143,623522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',28.7499,177953413,127005,NULL,'2023-03-20 13:51:25',1679320285,NULL),(1876084553,19255478,1,261183,0,1,1,'A',1,0.928571,78,645873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',28.8151,179029145,90381,NULL,'2023-05-23 21:04:48',1684875888,NULL),(1874737508,19255478,1,3963368,1,1,1,'A',1,0.933333,120,751611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',30.7037,177048574,92390,NULL,'2023-01-28 04:20:28',1674879628,NULL),(1872499281,19255478,1,3068730,0,1,1,'A',1,0.967925,210,784323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 265}}',31.2222,173819304,213442,NULL,'2022-08-08 02:01:04',1659924064,NULL),(1874443922,19255478,1,3029723,1,1,1,'A',1,0.920382,238,648737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 412}, \"maximum_statistics\": {\"great\": 471}}',32.4804,176742288,360216,NULL,'2023-01-11 00:41:40',1673397700,NULL),(1874076340,19255478,1,3630226,1,1,1,'A',1,0.942249,205,709212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',32.9679,176037846,260238,NULL,'2022-12-04 11:01:06',1670151666,NULL),(1874373787,19255478,1,3449333,1,1,1,'A',1,0.908981,291,663503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',33.669,176580635,335534,NULL,'2023-01-02 12:01:40',1672660900,NULL),(1872475594,19255478,1,1390705,1,1,1,'A',1,0.95,303,745651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',33.836,173818762,354662,NULL,'2022-08-08 01:17:07',1659921427,NULL),(1874458787,19255478,1,799488,0,1,1,'A',1,0.918919,94,624854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',34.8598,176695033,111584,NULL,'2023-01-08 10:59:59',1673175599,NULL),(1874408646,19255478,1,3653081,1,1,1,'S',1,0.971014,276,870792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',37.5758,176580688,269596,NULL,'2023-01-02 12:05:13',1672661113,NULL),(1872548118,19255478,1,1774604,0,1,1,'S',1,0.981375,349,860282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,173819237,330198,NULL,'2022-08-08 01:55:44',1659923744,NULL),(1874338601,19255478,1,3405047,1,1,1,'S',1,0.980519,308,887028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',38.523,176546061,318332,NULL,'2022-12-31 13:34:33',1672493673,NULL),(1875296113,19255478,1,3517567,1,1,1,'A',1,0.951952,165,754610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',38.8193,177953291,280156,NULL,'2023-03-20 13:42:35',1679319755,NULL),(1874704436,19255478,1,3726444,1,1,1,'S',1,0.962725,389,808808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 360}, \"maximum_statistics\": {\"great\": 389}}',39.008,176996459,438240,NULL,'2023-01-25 04:47:55',1674622075,NULL),(1872521589,19255478,1,1492014,0,1,1,'S',1,0.970588,85,881147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,173819010,51230,NULL,'2022-08-08 01:38:29',1659922709,NULL),(1875329549,19255478,1,2988915,1,1,1,'A',1,0.940653,223,726452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',43.1476,177953335,289252,NULL,'2023-03-20 13:45:51',1679319951,NULL),(1874411510,19255478,1,261183,0,1,1,'S',1,0.985714,175,839083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',43.6803,176695066,151084,NULL,'2023-01-08 11:01:39',1673175699,NULL),(1875374010,19255478,1,1772048,0,1,1,'A',1,0.93263,180,667982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 616}}',44.1859,177953545,410720,NULL,'2023-03-20 13:59:50',1679320790,NULL),(1875810340,19255478,1,2564620,1,1,1,'A',1,0.962857,296,792880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 350}}',57.1957,178640120,312498,NULL,'2023-04-29 17:55:08',1682790908,NULL),(1874465334,19255478,1,3405045,1,1,1,'A',1,0.968401,254,774638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 538}}',65.2163,176742246,448946,NULL,'2023-01-11 00:37:18',1673397438,NULL),(1876120172,19261138,1,3105770,1,1,1,'A',1,0.921875,64,645477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',13.3571,179038787,64771,NULL,'2023-05-24 14:27:12',1684938432,NULL),(1876099065,19261138,1,1262271,0,1,1,'A',1,0.944444,95,720184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',19.1821,179038839,132788,NULL,'2023-05-24 14:30:37',1684938637,NULL),(1876047194,19261138,1,1065866,1,1,1,'S',1,0.963964,111,804249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',23.6695,179038885,239247,NULL,'2023-05-24 14:32:59',1684938779,NULL),(1876056781,19261138,1,1102886,1,1,1,'A',1,0.922442,199,674575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',39.713,179113637,215246,NULL,'2023-05-28 23:26:04',1685316364,NULL),(1876362083,19261138,1,1609452,1,1,1,'S',1,0.952941,255,787569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',47.8431,179431440,237644,NULL,'2023-06-18 08:33:35',1687077215,NULL),(1876030052,19261138,1,161834,0,1,1,'S',1,0.963989,361,809429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',63.7058,179045211,352276,NULL,'2023-05-24 23:52:50',1684972370,NULL),(1867881692,19265023,1,1383390,0,1,1,'D',1,0.62069,13,150792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',1.5947,166873730,22987,NULL,'2021-10-23 03:57:08',1634961428,NULL),(1861265181,19265023,1,2268984,0,1,1,'C',1,0.771277,41,314707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',5.278,156884776,32410,NULL,'2020-12-15 16:09:26',1608048566,NULL),(1860667215,19265023,1,1772047,0,1,1,'C',1,0.758464,62,144985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 126, \"great\": 523}, \"maximum_statistics\": {\"great\": 768}}',9.63593,156047768,212148,NULL,'2020-11-18 02:05:44',1605665144,NULL),(1868508205,19265023,1,930216,0,1,1,'C',1,0.759912,54,293912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 227}}',10.2777,167912190,81340,NULL,'2021-12-02 03:45:08',1638416708,NULL),(1868862471,19265023,1,1240481,0,1,1,'B',1,0.824176,47,447872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',12.3686,168490555,49984,NULL,'2021-12-24 19:42:58',1640374978,NULL),(2897453250,19265023,1,3945022,1,1,1,'B',1,0.872727,81,636752,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 90, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 2, \"large_bonus\": 10}}',17.0759,NULL,0,'2024-05-27 06:46:33','2024-05-27 06:47:11',1716792431,7566),(1874505177,19265023,1,2524134,1,1,1,'A',1,0.942029,69,767211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',17.8563,176795432,38210,NULL,'2023-01-14 01:57:31',1673661451,NULL),(1862235419,19265023,1,2745846,1,1,1,'B',1,0.802932,95,381000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 307}}',18.7905,158383514,153750,NULL,'2021-02-03 01:43:29',1612316609,NULL),(2897461448,19265023,1,2268984,1,1,1,'B',1,0.861702,75,629767,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 71, \"ignore_hit\": 10, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 10, \"large_bonus\": 19}}',19.7224,NULL,0,'2024-05-27 06:50:16','2024-05-27 06:50:51',1716792651,7566),(1862065815,19265023,1,2141213,1,1,1,'B',1,0.830855,96,464232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 269}}',20.2921,158279230,171017,NULL,'2021-01-30 22:08:55',1612044535,NULL),(1862883035,19265023,1,2268983,0,1,1,'B',1,0.886667,75,592352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',21.5593,159539199,42530,NULL,'2021-03-10 01:31:26',1615339886,NULL),(2897472619,19265023,1,804520,1,1,1,'B',1,0.856643,93,594365,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 111, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 13, \"large_bonus\": 3}}',22.3197,NULL,0,'2024-05-27 06:54:59','2024-05-27 06:55:41',1716792941,7566),(2897466350,19265023,1,3044883,1,1,1,'B',1,0.89521,90,671901,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 135, \"ignore_hit\": 21, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 21, \"large_bonus\": 21}}',24.5517,NULL,0,'2024-05-27 06:51:39','2024-05-27 06:53:00',1716792780,7566),(1867861092,19265023,1,2337467,1,1,1,'A',1,0.928378,201,712263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 370}}',25.1629,166873583,273008,NULL,'2021-10-23 03:50:35',1634961035,NULL),(1861809702,19265023,1,547525,1,1,1,'B',1,0.836673,117,429049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 370}, \"maximum_statistics\": {\"great\": 499}}',25.9862,157800414,211230,NULL,'2021-01-14 23:48:13',1610668093,NULL),(2897469745,19265023,1,632263,1,1,1,'B',1,0.876984,45,599714,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 102, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 5}}',25.9936,NULL,0,'2024-05-27 06:53:49','2024-05-27 06:54:26',1716792866,7566),(1861787310,19265023,1,2141213,1,1,1,'B',1,0.847584,162,485748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 269}}',27.6801,157627605,193384,NULL,'2021-01-08 23:09:06',1610147346,NULL),(1874307368,19265023,1,2681381,1,1,1,'B',1,0.823529,48,396364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',30.4623,176553250,67860,NULL,'2022-12-31 22:04:20',1672524260,NULL),(1860668358,19265023,1,1772048,0,1,1,'B',1,0.888799,147,269880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',32.3003,156047710,244572,NULL,'2020-11-18 02:01:56',1605664916,NULL),(2897458966,19265023,1,3838339,1,1,1,'B',1,0.896226,265,730895,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"great\": 210, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 10, \"large_bonus\": 11}}',33.7982,NULL,0,'2024-05-27 06:47:59','2024-05-27 06:49:46',1716792586,7566),(1860897733,19265023,1,2524132,1,1,1,'A',1,0.916667,112,688802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',36.1949,156364798,83452,NULL,'2020-11-28 20:55:43',1606596943,NULL),(2897482880,19265023,1,3922643,1,1,1,'A',1,0.934524,113,789115,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 147, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 24, \"large_bonus\": 12}}',37.149,NULL,0,'2024-05-27 06:59:01','2024-05-27 07:00:05',1716793205,7566),(1874603377,19265023,1,3891564,1,1,1,'A',1,0.931579,95,732882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',38.9917,176795535,81844,NULL,'2023-01-14 02:04:11',1673661851,NULL),(1861917675,19265023,1,1148621,1,1,1,'A',1,0.915408,115,589633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',41.3303,157829692,186652,NULL,'2021-01-16 00:00:02',1610755202,NULL),(1868392661,19265023,1,46805,0,1,1,'B',1,0.842105,92,445064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',41.5262,167714108,160084,NULL,'2021-11-24 03:53:29',1637726009,NULL),(1869630551,19265023,1,2186075,1,1,1,'B',1,0.842949,121,467406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 624}}',42.1357,169567753,348154,NULL,'2022-02-05 16:11:53',1644077513,NULL),(1873725345,19265023,1,2143590,1,1,1,'B',1,0.858209,258,517577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 402}}',44.0396,175686189,308390,NULL,'2022-11-15 00:52:50',1668473570,NULL),(1862276044,19265023,1,2676866,0,1,1,'B',1,0.882353,147,541592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 578}}',44.6099,158477886,343880,NULL,'2021-02-05 22:53:00',1612565580,NULL),(1868666180,19265023,1,2016123,0,1,1,'A',1,0.90339,67,517311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 295}}',44.7324,168189405,135346,NULL,'2021-12-12 19:35:30',1639337730,NULL),(1864734772,19265023,1,2441627,0,1,1,'B',1,0.861446,105,474708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 498}}',44.7573,162229706,226340,NULL,'2021-05-23 01:39:36',1621733976,NULL),(1869628400,19265023,1,2676785,1,1,1,'A',1,0.916667,151,699907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 180}}',49.187,169676571,129988,NULL,'2022-02-10 00:48:00',1644454080,NULL),(1868510574,19265023,1,2498080,1,1,1,'B',1,0.886847,199,607256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 517}}',49.5691,167978136,365230,NULL,'2021-12-04 17:03:21',1638637401,NULL),(1869655609,19265023,1,1362732,1,1,1,'B',1,0.879259,152,541722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 543}, \"maximum_statistics\": {\"great\": 675}}',51.9923,169652416,406752,NULL,'2022-02-09 00:23:42',1644366222,NULL),(1862094648,19265023,1,2497181,1,1,1,'A',1,0.911036,186,644659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 444}}',57.0684,158220057,300950,NULL,'2021-01-29 02:11:00',1611886260,NULL),(2897478438,19265023,1,2016123,1,1,1,'A',1,0.932203,156,766189,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 260, \"ignore_miss\": 114}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}}',57.8745,NULL,0,'2024-05-27 06:56:28','2024-05-27 06:58:10',1716793090,7566),(1868483265,19265023,1,2223392,1,1,1,'A',1,0.93985,266,799059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',71.0154,167912225,254814,NULL,'2021-12-02 03:47:47',1638416867,NULL),(1868536548,19265023,1,2337465,1,1,1,'A',1,0.972714,554,850525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 678}}',71.31,167912295,675236,NULL,'2021-12-02 03:52:03',1638417123,NULL),(1868472596,19265023,1,1772047,0,1,1,'A',1,0.916667,312,673623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 768}}',73.7687,167912117,614892,NULL,'2021-12-02 03:41:17',1638416477,NULL),(3237116669,19271128,1,2012563,0,1,1,'S',1,0.991935,62,846200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,184820189,33852,NULL,'2024-07-28 18:23:16',1722190996,NULL),(1862966098,19283491,1,277008,0,1,1,'D',1,0.35355,16,8526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 188, \"great\": 89}, \"maximum_statistics\": {\"great\": 338}}',0.013556,159578038,38586,NULL,'2021-03-11 05:42:26',1615441346,NULL),(3673474215,19283491,1,2964508,0,1,1,'D',1,0.684211,16,194327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',0.961684,185758734,12084,NULL,'2024-10-13 04:05:45',1728792345,NULL),(2403886582,19283491,1,932935,0,1,1,'C',1,0.77381,26,369489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',2.37457,182923657,19866,NULL,'2024-02-24 23:39:08',1708817948,NULL),(2403030378,19283491,1,2879863,0,1,1,'C',1,0.752174,40,259404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 115}}',2.67784,182921859,31864,NULL,'2024-02-24 20:32:47',1708806767,NULL),(2403171513,19283491,1,1028483,0,1,1,'C',1,0.770642,36,356740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',3.92168,182922124,59737,NULL,'2024-02-24 21:00:33',1708808433,NULL),(3682778084,19283491,1,322242,0,1,1,'C',1,0.744526,40,264428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 274}}',4.56924,185783798,75072,NULL,'2024-10-14 19:42:45',1728934965,NULL),(2403080288,19283491,1,3431707,0,1,1,'C',1,0.794118,26,329210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',4.5753,182921956,46973,NULL,'2024-02-24 20:42:36',1708807356,NULL),(3673449812,19283491,1,3071254,0,1,1,'C',1,0.735043,30,255468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 117}}',4.65042,185758666,31072,NULL,'2024-10-13 03:58:19',1728791899,NULL),(1868673327,19283491,1,2230906,1,1,1,'C',1,0.758547,53,294777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',4.65411,168040371,87568,NULL,'2021-12-07 02:13:37',1638843217,NULL),(2403820539,19283491,1,2418682,1,1,1,'B',1,0.835878,42,442615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',6.98614,182923499,73580,NULL,'2024-02-24 23:22:43',1708816963,NULL),(2403066072,19283491,1,2352792,1,1,1,'C',1,0.791165,58,334706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 249}}',7.24593,182921929,86230,NULL,'2024-02-24 20:39:47',1708807187,NULL),(2403843328,19283491,1,3218340,1,1,1,'B',1,0.845,29,424763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',7.80393,182923552,29536,NULL,'2024-02-24 23:28:23',1708817303,NULL),(2403883516,19283491,1,1786251,1,1,1,'B',1,0.894737,46,735276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',8.1364,182923647,57414,NULL,'2024-02-24 23:38:22',1708817902,NULL),(2403889372,19283491,1,1492013,0,1,1,'B',1,0.894737,19,539320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',8.71535,182923661,11224,NULL,'2024-02-24 23:39:51',1708817991,NULL),(2403210827,19283491,1,3290937,1,1,1,'B',1,0.830303,43,421248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',8.78584,182922212,68153,NULL,'2024-02-24 21:08:26',1708808906,NULL),(2403803194,19283491,1,3343365,1,1,1,'B',1,0.814951,60,365512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 408}}',9.12005,182923459,146870,NULL,'2024-02-24 23:18:30',1708816710,NULL),(2403200530,19283491,1,2627808,1,1,1,'B',1,0.847826,49,444912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',10.0944,182922186,51256,NULL,'2024-02-24 21:06:23',1708808783,NULL),(1866681907,19283491,1,2882895,1,1,1,'B',1,0.824675,141,468771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',10.3396,165160578,107936,NULL,'2021-08-22 04:18:25',1629605905,NULL),(1863062227,19283491,1,2388386,0,1,1,'A',1,0.911538,130,311971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',10.6915,159578108,77266,NULL,'2021-03-11 05:45:49',1615441549,NULL),(2403017945,19283491,1,3322596,0,1,1,'B',1,0.882353,32,527312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',11.025,182921834,33226,NULL,'2024-02-24 20:30:24',1708806624,NULL),(1866731367,19283491,1,3071253,0,1,1,'A',1,0.903846,52,674662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',11.0408,165160536,22062,NULL,'2021-08-22 04:16:31',1629605791,NULL),(1866287222,19283491,1,1628028,0,1,1,'B',1,0.853093,59,444678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',12.6636,164632391,82184,NULL,'2021-08-05 03:08:00',1628132880,NULL),(1868677669,19283491,1,2268496,0,1,1,'B',1,0.872222,32,481473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',13.4484,168168611,28510,NULL,'2021-12-12 02:09:25',1639274965,NULL),(1868703443,19283491,1,2879862,0,1,1,'B',1,0.851111,65,441066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',14.2397,168040494,91690,NULL,'2021-12-07 02:20:06',1638843606,NULL),(1869842216,19283491,1,1028481,0,1,1,'B',1,0.848039,43,416462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',14.6632,169756405,78322,NULL,'2022-02-13 01:56:29',1644717389,NULL),(1869767332,19283491,1,3089899,1,1,1,'A',1,0.926009,146,648404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',23.6298,169756446,148824,NULL,'2022-02-13 01:58:44',1644717524,NULL),(1868699528,19283491,1,3322595,0,1,1,'A',1,0.929825,71,627645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',24.2782,168169111,62634,NULL,'2021-12-12 02:33:35',1639276415,NULL),(2403116173,19283491,1,2315667,1,1,1,'A',1,0.925987,232,714776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',24.2974,182922025,226305,NULL,'2024-02-24 20:49:42',1708807782,NULL),(1869784378,19283491,1,2452376,0,1,1,'A',1,0.923729,121,647231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',26.0078,169756474,113826,NULL,'2022-02-13 02:00:21',1644717621,NULL),(1869676856,19283491,1,2982306,1,1,1,'A',1,0.908078,84,570725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',26.3104,169722480,166142,NULL,'2022-02-11 19:57:45',1644609465,NULL),(1869805172,19283491,1,2125102,0,1,1,'A',1,0.904545,53,533384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',27.7644,169756620,188390,NULL,'2022-02-13 02:10:01',1644718201,NULL),(1868617461,19283491,1,468989,0,1,1,'A',1,0.938389,141,687256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',30.6984,168168760,162254,NULL,'2021-12-12 02:17:07',1639275427,NULL),(1868673264,19283491,1,2229987,1,1,1,'A',1,0.925882,100,611300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',31.6197,168169087,224718,NULL,'2021-12-12 02:32:23',1639276343,NULL),(1868635550,19283491,1,3071252,1,1,1,'S',1,0.988095,84,904877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',33.7009,168040426,53456,NULL,'2021-12-07 02:15:49',1638843349,NULL),(1868655766,19283491,1,1030907,0,1,1,'A',1,0.966667,120,772315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',37.0352,168168925,133610,NULL,'2021-12-12 02:25:06',1639275906,NULL),(1866104863,19297869,1,2022846,0,1,1,'A',1,0.914716,126,610236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',26.0218,164377033,168702,NULL,'2021-07-28 04:37:21',1627447041,NULL),(1860643212,19301495,1,1774604,0,1,1,'C',1,0.7851,50,323907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',6.82796,155957092,112786,NULL,'2020-11-14 16:48:12',1605372492,NULL),(1860588247,19301495,1,2526343,0,1,1,'B',1,0.801948,55,336580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 308}}',7.16406,155955591,99648,NULL,'2020-11-14 15:46:03',1605368763,NULL),(1860600560,19301495,1,1832115,0,1,1,'B',1,0.834646,52,435057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',10.9875,155978677,56704,NULL,'2020-11-15 11:21:24',1605439284,NULL),(1860607884,19301495,1,1773278,0,1,1,'B',1,0.868535,232,612113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',14.8688,155985083,192723,NULL,'2020-11-15 16:03:36',1605456216,NULL),(1864630222,19301495,1,2463116,0,1,1,'S',1,0.969799,149,818423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',18.6675,162177946,86886,NULL,'2021-05-21 17:34:54',1621618494,NULL),(1869317133,19301495,1,3350935,1,1,1,'A',1,0.942177,147,754698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',20.8572,169017058,110778,NULL,'2022-01-14 18:02:15',1642183335,NULL),(1864721259,19301495,1,1937980,0,1,1,'A',1,0.919786,348,715766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 374}}',28.3954,162170702,318472,NULL,'2021-05-21 13:50:44',1621605044,NULL),(1874192383,19315918,1,2672216,0,1,1,'B',1,0.814815,121,453743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',5.9878,176368578,78576,NULL,'2022-12-22 11:49:21',1671709761,NULL),(1860564134,19317131,1,1773278,0,1,1,'C',1,0.756465,36,300968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',3.76684,155889677,81859,NULL,'2020-11-12 09:48:15',1605174495,NULL),(1867726514,19317131,1,1319427,1,1,1,'A',1,0.923664,262,741647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',22.8873,166852115,210834,NULL,'2021-10-22 11:51:20',1634903480,NULL),(1872995304,19317131,1,3142376,1,1,1,'A',1,0.932292,188,736456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',22.9386,174604592,143393,NULL,'2022-09-18 13:31:48',1663507908,NULL),(1867944418,19317131,1,2975305,1,1,1,'A',1,0.93128,211,779688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',24.9979,166933426,163012,NULL,'2021-10-25 04:02:18',1635134538,NULL),(1861337275,19321132,1,310379,0,1,1,'D',1,0.518987,53,43247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 122, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',0.28478,157094943,63866,NULL,'2020-12-22 03:59:20',1608609560,NULL),(1861376963,19321132,1,1292933,0,1,1,'B',1,0.849754,138,528536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',17.2997,157133054,133938,NULL,'2020-12-23 09:48:56',1608716936,NULL),(1861377851,19321132,1,1292934,0,1,1,'S',1,0.953704,108,418501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',20.5877,157142779,56171,NULL,'2020-12-23 16:48:39',1608742119,NULL),(1862272589,19321132,1,1292934,0,1,1,'S',1,0.958333,108,839352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',21.2437,158400227,75538,NULL,'2021-02-03 14:59:15',1612364355,NULL),(1861377011,19321132,1,1292933,0,1,1,'B',1,0.866995,109,263335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',22.0984,157142821,87420,NULL,'2020-12-23 16:50:16',1608742216,NULL),(1860929175,19324951,1,910411,1,1,1,'D',1,0.548387,8,156214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 13}, \"maximum_statistics\": {\"great\": 31}}',NULL,156601973,134310,NULL,'2020-12-06 14:50:19',1607266219,NULL),(1865200168,19324951,1,2666890,0,1,1,'D',1,0.492347,21,89201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 57}, \"maximum_statistics\": {\"great\": 196}}',0.128531,163041691,43186,NULL,'2021-06-16 12:41:35',1623847295,NULL),(1866879630,19324951,1,2355396,1,1,1,'D',1,0.515385,17,66223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 62, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',0.144675,165343130,43147,NULL,'2021-08-28 04:10:57',1630123857,NULL),(1864768332,19324951,1,2006816,0,1,1,'C',1,0.785714,7,374025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.873275,162412243,23550,NULL,'2021-05-28 07:30:41',1622187041,NULL),(1861103189,19324951,1,1486580,0,1,1,'D',1,0.641956,28,198022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 153}, \"maximum_statistics\": {\"great\": 317}}',0.957494,156634076,176986,NULL,'2020-12-07 15:25:21',1607354721,NULL),(1860751557,19324951,1,2006815,0,1,1,'C',1,0.785714,9,345660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 14}}',1.26872,156153983,20400,NULL,'2020-11-21 18:09:11',1605982151,NULL),(1866896396,19324951,1,274690,1,1,1,'D',1,0.693431,40,239709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 137}}',1.98304,165343171,68817,NULL,'2021-08-28 04:12:49',1630123969,NULL),(1862010441,19324951,1,1841187,0,1,1,'C',1,0.733333,18,286802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',2.10285,158027019,87909,NULL,'2021-01-22 18:00:04',1611338404,NULL),(1860911666,19324951,1,1773278,0,1,1,'C',1,0.728448,39,265538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 137}, \"maximum_statistics\": {\"great\": 232}}',2.74574,156557458,78422,NULL,'2020-12-05 08:27:22',1607156842,NULL),(1877598042,19324951,1,3115055,1,1,1,'C',1,0.743056,25,280977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',3.00967,181353141,19310,NULL,'2023-10-27 10:41:38',1698403298,NULL),(1864990951,19324951,1,2434731,0,1,1,'C',1,0.785714,17,389604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 28}}',3.27487,162592573,11225,NULL,'2021-06-02 13:20:51',1622640051,NULL),(1866918320,19324951,1,107409,0,1,1,'B',1,0.845238,15,503655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',3.38063,165343051,62324,NULL,'2021-08-28 04:07:13',1630123633,NULL),(1872480049,19324951,1,1657912,0,1,1,'C',1,0.729911,47,285864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 224}}',3.687,173851879,96742,NULL,'2022-08-09 14:51:05',1660056665,NULL),(1860940681,19324951,1,2463116,0,1,1,'C',1,0.798658,45,375138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',4.51675,156438544,44575,NULL,'2020-12-01 11:39:37',1606822777,NULL),(1867820721,19324951,1,3115056,0,1,1,'B',1,0.802083,25,376358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',5.3068,166727640,13900,NULL,'2021-10-17 18:13:03',1634494383,NULL),(1864768335,19324951,1,2006816,1,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,162412292,24300,NULL,'2021-05-28 07:33:19',1622187199,NULL),(1863630127,19324951,1,2016654,0,1,1,'B',1,0.812796,80,419882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 211}}',6.32932,160550652,155005,NULL,'2021-04-06 16:34:25',1617726865,NULL),(1872332207,19324951,1,2463116,0,1,1,'B',1,0.838926,59,421370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',6.49088,173611814,47220,NULL,'2022-07-29 07:55:22',1659081322,NULL),(1872557819,19324951,1,3670855,1,1,1,'B',1,0.836667,46,478423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',7.53579,173833378,136510,NULL,'2022-08-08 17:44:30',1659980670,NULL),(1872534962,19324951,1,1773539,0,1,1,'B',1,0.856436,60,525928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',7.79832,173833456,97699,NULL,'2022-08-08 17:48:51',1659980931,NULL),(1864767322,19324951,1,2006815,1,1,1,'X',1,1,14,848871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.68444,162412418,36000,NULL,'2021-05-28 07:40:37',1622187637,NULL),(1872432798,19324951,1,3689485,1,1,1,'B',1,0.830189,90,495489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',8.7346,173664244,60158,NULL,'2022-07-31 17:31:12',1659288672,NULL),(1872772114,19324951,1,3653475,1,1,1,'B',1,0.84058,31,473288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',10.1947,174237050,21810,NULL,'2022-08-29 12:42:09',1661776929,NULL),(1864766968,19324951,1,2006814,1,1,1,'S',1,0.975,20,792231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',11.081,162412602,40622,NULL,'2021-05-28 07:48:51',1622188131,NULL),(1872772460,19324951,1,3653477,1,1,1,'B',1,0.895833,48,688019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',11.4754,174237026,18248,NULL,'2022-08-29 12:41:03',1661776863,NULL),(1872361862,19324951,1,3653477,1,1,1,'A',1,0.90625,48,682547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',11.5756,173678068,18490,NULL,'2022-08-01 10:57:23',1659351443,NULL),(1872361441,19324951,1,3653475,1,1,1,'B',1,0.847826,66,585644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',12.1994,173681584,30350,NULL,'2022-08-01 14:27:24',1659364044,NULL),(1864880180,19324951,1,2006814,1,1,1,'X',1,1,20,858810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',13.1908,162659850,40806,NULL,'2021-06-04 12:42:42',1622810562,NULL),(1874667511,19324951,1,3695895,1,1,1,'B',1,0.880357,147,548124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 280}}',13.5661,177070446,166779,NULL,'2023-01-29 06:03:22',1674972202,NULL),(1860904076,19325898,1,2672216,0,1,1,'B',1,0.87963,105,541042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',11.4089,156233648,73886,NULL,'2020-11-24 14:24:44',1606227884,NULL),(1865630150,19325898,1,95561,0,1,1,'C',1,0.779883,44,308702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 236}, \"maximum_statistics\": {\"great\": 343}}',12.4325,163456743,104926,NULL,'2021-06-29 15:15:35',1624979735,NULL),(1861030902,19325898,1,2672218,1,1,1,'C',1,0.753351,70,282750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 373}}',13.5866,156475553,108700,NULL,'2020-12-02 18:15:58',1606932958,NULL),(1860904110,19325898,1,2672215,1,1,1,'B',1,0.815603,83,397154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 282}}',15.2781,156325167,107960,NULL,'2020-11-27 16:31:51',1606494711,NULL),(1861475331,19325898,1,1936434,0,1,1,'B',1,0.858516,84,444568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.8817,157233287,158255,NULL,'2020-12-26 18:36:55',1609007815,NULL),(1860743420,19325898,1,1774604,0,1,1,'B',1,0.896848,95,536524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',17.3122,156020613,157612,NULL,'2020-11-17 00:11:26',1605571886,NULL),(1860679761,19325898,1,1773278,0,1,1,'A',1,0.920259,232,719364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',21.0366,156020701,201475,NULL,'2020-11-17 00:18:02',1605572282,NULL),(1860710710,19325898,1,1832115,0,1,1,'A',1,0.925197,127,725092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',22.3584,156017250,103276,NULL,'2020-11-16 20:48:26',1605559706,NULL),(1860887233,19325898,1,1773277,0,1,1,'B',1,0.853428,111,483924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 322}, \"maximum_statistics\": {\"great\": 423}}',22.4449,156373414,237490,NULL,'2020-11-29 03:52:29',1606621949,NULL),(1862952274,19325898,1,2797803,1,1,1,'S',1,0.957865,178,781856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',25.099,159443120,134512,NULL,'2021-03-07 01:57:02',1615082222,NULL),(1862904556,19325898,1,1919414,0,1,1,'B',1,0.863333,89,464635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 468}, \"maximum_statistics\": {\"great\": 600}}',28.9338,159443520,271216,NULL,'2021-03-07 02:16:35',1615083395,NULL),(1862952223,19325898,1,2797745,1,1,1,'A',1,0.932692,101,621312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 312}}',37.4575,159443159,165816,NULL,'2021-03-07 01:59:18',1615082358,NULL),(3111983650,19326710,1,711059,1,1,1,'A',1,0.94697,74,800923,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 121, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',19.4251,NULL,0,'2024-07-05 20:02:18','2024-07-05 20:04:40',1720209880,7594),(1870153880,19329140,1,1504700,1,1,1,'C',1,0.796185,126,366017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',13.4939,170314089,220820,NULL,'2022-03-08 02:08:33',1646705313,NULL),(1867987280,19329140,1,2509131,0,1,1,'A',1,0.918103,93,665855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',13.776,167125722,74122,NULL,'2021-10-31 22:16:27',1635718587,NULL),(1869570319,19329140,1,2521932,0,1,1,'B',1,0.834951,59,413625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',17.3907,169498940,124114,NULL,'2022-02-02 22:30:30',1643841030,NULL),(1867999067,19329140,1,1773278,0,1,1,'A',1,0.939655,83,671761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',22.0498,167125801,137976,NULL,'2021-10-31 22:21:35',1635718895,NULL),(1869492706,19329140,1,1772048,0,1,1,'B',1,0.896916,233,580836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',32.3863,169499063,374254,NULL,'2022-02-02 22:39:25',1643841565,NULL),(1870687531,19329140,1,46805,0,1,1,'B',1,0.865497,103,511462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',37.2944,171125816,194364,NULL,'2022-04-11 20:17:27',1649708247,NULL),(1869503628,19329140,1,1773277,0,1,1,'A',1,0.938534,104,658759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',46.7325,169499000,262992,NULL,'2022-02-02 22:35:28',1643841328,NULL),(1870653106,19329140,1,1772047,0,1,1,'A',1,0.912109,506,679568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',72.07,171125945,655112,NULL,'2022-04-11 20:23:50',1649708630,NULL),(1860645345,19330678,1,2026862,0,1,1,'D',1,0.605263,20,188252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 101}, \"maximum_statistics\": {\"great\": 228}}',0.600026,155976171,148548,NULL,'2020-11-15 09:10:08',1605431408,NULL),(2624412078,19330678,1,4447051,1,1,1,'D',1,0.66821,41,190843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 172}, \"maximum_statistics\": {\"great\": 324}}',2.33789,183430110,83603,NULL,'2024-04-05 17:49:09',1712339349,NULL),(1875742011,19330678,1,2104521,0,1,1,'C',1,0.733906,51,303367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 233}}',4.36011,178554003,81200,NULL,'2023-04-24 00:21:44',1682295704,NULL),(2624361698,19330678,1,4363341,1,1,1,'C',1,0.72963,47,251913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 270}}',5.01157,183430013,88216,NULL,'2024-04-05 17:39:10',1712338750,NULL),(1860626360,19330678,1,1773539,0,1,1,'C',1,0.792079,44,425938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',5.14639,155975959,95856,NULL,'2020-11-15 08:57:42',1605430662,NULL),(1860599701,19330678,1,1832115,0,1,1,'B',1,0.80315,23,343876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',5.30043,155976055,40374,NULL,'2020-11-15 09:03:41',1605431021,NULL),(1869998258,19330678,1,3431707,0,1,1,'C',1,0.797794,46,336496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',5.75378,170012334,48112,NULL,'2022-02-23 13:43:46',1645623826,NULL),(1869965508,19330678,1,98284,0,1,1,'B',1,0.811429,107,363883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 175}}',6.92161,170085299,77071,NULL,'2022-02-26 12:49:03',1645879743,NULL),(1875649315,19330678,1,23280,1,1,1,'C',1,0.740586,88,295172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 10}}',7.02494,178568782,140300,NULL,'2023-04-25 00:22:43',1682382163,NULL),(2624251741,19330678,1,4448166,1,1,1,'C',1,0.779468,112,375436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',8.8357,183429791,114446,NULL,'2024-04-05 17:17:27',1712337447,NULL),(1875730029,19330678,1,2753473,0,1,1,'C',1,0.779412,74,343231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 272}}',10.2931,178558651,119366,NULL,'2023-04-24 09:39:33',1682329173,NULL),(1875644400,19330678,1,12789,0,1,1,'B',1,0.818182,80,399135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',10.346,178536282,74320,NULL,'2023-04-23 01:31:09',1682213469,NULL),(2624343554,19330678,1,1978932,1,1,1,'C',1,0.787671,59,321321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 292}}',11.0223,183429971,114473,NULL,'2024-04-05 17:35:34',1712338534,NULL),(2627179164,19330678,1,3705031,1,1,1,'C',1,0.759346,54,295025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 382}, \"maximum_statistics\": {\"great\": 642}}',12.5446,183435973,213869,NULL,'2024-04-06 05:46:43',1712382403,NULL),(3432967311,19330678,1,1072455,0,1,1,'A',1,0.911765,44,620389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',14.2721,185244064,43574,NULL,'2024-08-31 03:52:37',1725076357,NULL),(1875644034,19330678,1,12788,0,1,1,'A',1,0.903361,117,648862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',15.2534,178536258,77966,NULL,'2023-04-23 01:28:33',1682213313,NULL),(1875664326,19330678,1,648038,0,1,1,'B',1,0.817982,78,395011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',15.697,178558523,102228,NULL,'2023-04-24 09:26:29',1682328389,NULL),(1875649312,19330678,1,23279,1,1,1,'B',1,0.818182,116,440806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 12}}',15.8472,178568746,168960,NULL,'2023-04-25 00:18:13',1682381893,NULL),(2621917741,19330678,1,2090848,0,1,1,'B',1,0.826087,119,446665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 230}}',16.1063,183423797,120768,NULL,'2024-04-05 08:08:31',1712304511,NULL),(1875729623,19330678,1,2753268,0,1,1,'B',1,0.894231,156,647095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',16.4662,178553876,125523,NULL,'2023-04-24 00:06:28',1682294788,NULL),(2624393380,19330678,1,3706037,1,1,1,'B',1,0.811741,80,371017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',16.6437,183430074,88850,NULL,'2024-04-05 17:45:25',1712339125,NULL),(2623836925,19330678,1,1588627,0,1,1,'B',1,0.827273,173,482215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 220}}',17.2553,183428893,148114,NULL,'2024-04-05 15:56:45',1712332605,NULL),(2640644699,19330678,1,2041788,1,1,1,'B',1,0.83959,105,422755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',17.5381,183468269,148522,NULL,'2024-04-08 15:48:10',1712591290,NULL),(1875649323,19330678,1,23281,1,1,1,'B',1,0.893939,83,635690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',18.4787,178560124,138890,NULL,'2023-04-24 11:59:50',1682337590,NULL),(2621953187,19330678,1,46626,0,1,1,'A',1,0.919643,109,655273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',18.7633,183423888,80404,NULL,'2024-04-05 08:21:35',1712305295,NULL),(2623735962,19330678,1,2663872,1,1,1,'B',1,0.829193,117,410370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 346}, \"maximum_statistics\": {\"great\": 483}}',18.9575,183428647,203066,NULL,'2024-04-05 15:37:50',1712331470,NULL),(1875746932,19330678,1,3164477,1,1,1,'B',1,0.846578,122,470960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 453}}',19.5155,178558484,228710,NULL,'2023-04-24 09:23:56',1682328236,NULL),(1875730016,19330678,1,1929140,0,1,1,'B',1,0.875587,336,576829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 426}}',20.5192,178561226,335163,NULL,'2023-04-24 13:23:49',1682342629,NULL),(2622691009,19330678,1,1655999,0,1,1,'B',1,0.870968,105,517864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',20.8199,183425814,146013,NULL,'2024-04-05 12:04:31',1712318671,NULL),(2622671530,19330678,1,1119785,0,1,1,'S',1,0.966216,74,803358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,183425776,67968,NULL,'2024-04-05 11:59:44',1712318384,NULL),(2641060351,19330678,1,929087,1,1,1,'A',1,0.926531,182,681213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',28.2446,183469075,174046,NULL,'2024-04-08 17:16:57',1712596617,NULL),(2623699082,19330678,1,2397875,0,1,1,'A',1,0.941071,159,740312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 280}}',35.0581,183428554,198327,NULL,'2024-04-05 15:30:47',1712331047,NULL),(2636192141,19330678,1,3601512,1,1,1,'A',1,0.936207,222,693404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 290}}',41.2567,183458014,196742,NULL,'2024-04-07 17:38:58',1712511538,NULL),(1872544371,19335461,1,3529561,0,1,1,'C',1,0.755102,60,307566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',5.43735,173759626,84996,NULL,'2022-08-05 08:37:47',1659688667,NULL),(1865684326,19341997,1,1489602,0,1,1,'D',1,0.64881,21,169476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',0.646706,163692989,18685,NULL,'2021-07-06 19:44:32',1625600672,NULL),(1865654785,19341997,1,12789,0,1,1,'B',1,0.839572,84,436005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',12.7747,163693090,77000,NULL,'2021-07-06 19:47:58',1625600878,NULL),(1869912847,19342405,1,46803,0,1,1,'C',1,0.785714,43,365743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.58722,169968272,58673,NULL,'2022-02-21 18:10:24',1645467024,NULL),(1867034957,19345675,1,2554442,1,1,1,'D',1,0.685682,59,194112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 67, \"great\": 233}, \"maximum_statistics\": {\"great\": 447}}',5.40052,165660071,127782,NULL,'2021-09-08 15:49:12',1631116152,NULL),(1865504519,19345675,1,1949372,0,1,1,'B',1,0.828125,37,400878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',6.44961,163376824,29524,NULL,'2021-06-27 00:47:00',1624754820,NULL),(1866119196,19345675,1,3082548,0,1,1,'B',1,0.8125,28,366428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',6.94259,164277854,32140,NULL,'2021-07-25 02:00:05',1627178405,NULL),(1865400123,19345675,1,1773278,0,1,1,'C',1,0.771552,54,349674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',7.39766,163397807,83636,NULL,'2021-06-27 16:45:10',1624812310,NULL),(1866119215,19345675,1,3082548,1,1,1,'B',1,0.857143,65,551022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',10.7803,164277980,45532,NULL,'2021-07-25 02:05:38',1627178738,NULL),(1865400126,19345675,1,1773278,0,1,1,'B',1,0.892241,49,553533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',15.0916,163397901,98550,NULL,'2021-06-27 16:48:28',1624812508,NULL),(2250461952,19345675,1,2514778,0,1,1,'B',1,0.840517,40,494158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 116}}',15.6836,182449280,45880,NULL,'2024-01-19 08:26:59',1705652819,NULL),(2250462428,19345675,1,1602890,0,1,1,'B',1,0.864865,32,564454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',17.459,182449287,32520,NULL,'2024-01-19 08:28:16',1705652896,NULL),(1866125169,19345675,1,3082550,0,1,1,'A',1,0.974026,45,849478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',24.2474,164278028,32512,NULL,'2021-07-25 02:07:20',1627178840,NULL),(2250462772,19345675,1,1602890,0,1,1,'B',1,0.885135,71,646218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',25.3428,182449294,44005,NULL,'2024-01-19 08:29:14',1705652954,NULL),(1877790632,19345675,1,468989,0,1,1,'A',1,0.93128,118,639709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',28.0301,181536948,137300,NULL,'2023-11-10 10:14:37',1699611277,NULL),(1866890840,19345675,1,1773278,0,1,1,'A',1,0.978448,229,863955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',30.906,165359785,214950,NULL,'2021-08-28 16:45:35',1630169135,NULL),(1860895549,19347996,1,1773278,0,1,1,'C',1,0.739224,62,287830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 232}}',3.36391,156249861,86329,NULL,'2020-11-25 02:39:20',1606271960,NULL),(1876280957,19355573,1,2791137,0,1,1,'C',1,0.780488,61,345621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',4.83692,179550264,57446,NULL,'2023-06-25 21:44:13',1687729453,NULL),(2252439488,19377267,1,315414,0,1,1,'D',1,0.562791,26,94255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',0.395324,182488338,42934,NULL,'2024-01-21 22:25:48',1705875948,NULL),(2672360925,19377267,1,82156,0,1,1,'D',1,0.658768,34,204865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',1.30988,183540934,85997,NULL,'2024-04-14 15:33:07',1713108787,NULL),(1863084867,19380830,1,865974,1,1,1,'D',1,0.686275,36,292444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',NULL,159888431,223556,NULL,'2021-03-20 03:50:19',1616212219,NULL),(1870245610,19380830,1,298911,1,1,1,'C',1,0.797101,32,468001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',4.24963,170312567,248715,NULL,'2022-03-08 00:17:35',1646698655,NULL),(1872351511,19380830,1,2251805,1,1,1,'B',1,0.826687,69,386452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 326}}',10.6909,173589066,116117,NULL,'2022-07-28 05:31:16',1658986276,NULL),(1860775175,19381140,1,2644185,1,1,1,'D',1,0.395604,10,38577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 43, \"great\": 24}, \"maximum_statistics\": {\"great\": 91}}',0.015194,156032441,24240,NULL,'2020-11-17 13:25:42',1605619542,NULL),(1860737899,19381140,1,723197,0,1,1,'D',1,0.428571,11,117485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 16}, \"maximum_statistics\": {\"great\": 70}}',0.023609,156031267,76644,NULL,'2020-11-17 12:28:58',1605616138,NULL),(1860718732,19381140,1,2603772,1,1,1,'D',1,0.448864,7,126097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 22}, \"maximum_statistics\": {\"great\": 88}}',0.034825,156031316,91950,NULL,'2020-11-17 12:31:15',1605616275,NULL),(1860628049,19381140,1,1513222,0,1,1,'D',1,0.432886,18,110603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 28}, \"maximum_statistics\": {\"great\": 149}}',0.034918,156002080,98790,NULL,'2020-11-16 08:40:16',1605516016,NULL),(1860774944,19381140,1,2644183,1,1,1,'D',1,0.607692,18,152949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 65}}',0.460088,156031884,22272,NULL,'2020-11-17 12:59:25',1605617965,NULL),(1861916871,19381140,1,2667924,1,1,1,'D',1,0.625581,30,162485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 96}, \"maximum_statistics\": {\"great\": 215}}',1.077,157978922,67995,NULL,'2021-01-21 03:10:19',1611198619,NULL),(1860775180,19381140,1,2644184,0,1,1,'D',1,0.671429,18,241575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 35}}',1.37192,156169639,20702,NULL,'2020-11-22 06:44:01',1606027441,NULL),(1860773102,19381140,1,2344903,0,1,1,'C',1,0.758065,43,288034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',3.22371,156111434,37948,NULL,'2020-11-20 10:16:23',1605867383,NULL),(1860772809,19381140,1,2344901,0,1,1,'B',1,0.864865,44,486280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',6.48223,156169588,29832,NULL,'2020-11-22 06:40:26',1606027226,NULL),(1872630653,19386923,1,1714822,1,1,1,'D',1,0.552846,28,90636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 89, \"great\": 128}, \"maximum_statistics\": {\"great\": 369}}',NULL,174012084,69342,NULL,'2022-08-17 17:33:49',1660757629,NULL),(1872595902,19386923,1,515346,1,1,1,'D',1,0.643657,74,197196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 60, \"great\": 214}, \"maximum_statistics\": {\"great\": 536}}',3.12723,174012173,247452,NULL,'2022-08-17 17:39:34',1660757974,NULL),(1860756684,19386923,1,2451475,0,1,1,'B',1,0.895,98,571565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',8.91776,156103713,51746,NULL,'2020-11-20 02:08:24',1605838104,NULL),(1860756759,19386923,1,2451476,1,1,1,'B',1,0.804487,144,395977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 227}, \"maximum_statistics\": {\"great\": 312}}',9.63499,156058795,158620,NULL,'2020-11-18 13:01:28',1605704488,NULL),(1860761706,19386923,1,2307826,0,1,1,'C',1,0.796943,183,431887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 229}}',10.7175,156095647,159160,NULL,'2020-11-19 18:59:25',1605812365,NULL),(1860757098,19386923,1,2451482,1,1,1,'B',1,0.854167,98,461143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',11.118,156068039,78264,NULL,'2020-11-18 19:21:13',1605727273,NULL),(1860725719,19386923,1,1832115,0,1,1,'B',1,0.858268,52,466281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',12.2254,156068609,54738,NULL,'2020-11-18 19:44:24',1605728664,NULL),(1860880373,19386923,1,1075861,1,1,1,'C',1,0.794953,57,351918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 317}}',14.6318,156260688,122118,NULL,'2020-11-25 13:17:05',1606310225,NULL),(1860689466,19386923,1,2270126,1,1,1,'A',1,0.915344,108,570303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 189}}',18.1033,156126850,91634,NULL,'2020-11-20 20:18:53',1605903533,NULL),(1862387630,19386923,1,2307818,0,1,1,'B',1,0.850275,80,449035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 364}}',24.8085,158571165,166534,NULL,'2021-02-08 16:53:20',1612803200,NULL),(1860756833,19386923,1,2451477,1,1,1,'S',1,0.967262,168,776553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',26.0129,156059126,118670,NULL,'2020-11-18 13:15:27',1605705327,NULL),(1860757036,19386923,1,2451481,1,1,1,'B',1,0.879808,103,527323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 250, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 312}}',28.4188,156067915,173170,NULL,'2020-11-18 19:15:40',1605726940,NULL),(1860660560,19386923,1,1070065,1,1,1,'A',1,0.935897,113,690463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',28.7527,156188598,143212,NULL,'2020-11-22 21:04:20',1606079060,NULL),(1862430834,19386923,1,1772048,0,1,1,'B',1,0.888799,101,523910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 522}, \"maximum_statistics\": {\"great\": 616}}',28.9879,158621996,283246,NULL,'2021-02-10 02:34:49',1612924489,NULL),(1860688600,19386923,1,2269015,1,1,1,'A',1,0.90566,271,637619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 318}}',29.774,156032118,263530,NULL,'2020-11-17 13:10:00',1605618600,NULL),(1861030545,19386923,1,2672215,1,1,1,'S',1,0.971631,282,883536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 282}}',64.7331,156477131,259560,NULL,'2020-12-02 19:26:06',1606937166,NULL),(1874661875,19387145,1,1826138,0,1,1,'D',1,0.623563,44,220888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 78}, \"maximum_statistics\": {\"great\": 174}}',0.631563,177018964,170379,NULL,'2023-01-26 14:18:07',1674742687,NULL),(1868891356,19387145,1,3322595,0,1,1,'D',1,0.692982,30,217617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',1.85831,168480917,35998,NULL,'2021-12-24 12:19:04',1640348344,NULL),(1868916777,19387145,1,3322596,0,1,1,'C',1,0.757353,20,301061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',3.22585,168479925,24568,NULL,'2021-12-24 11:28:44',1640345324,NULL),(1869795638,19387145,1,2476773,0,1,1,'B',1,0.849537,61,427879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 216}}',10.9031,169842713,77765,NULL,'2022-02-16 20:25:33',1645043133,NULL),(1869790226,19387145,1,1774604,0,1,1,'B',1,0.840974,54,408174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',11.1668,169864041,118481,NULL,'2022-02-17 18:39:25',1645123165,NULL),(1869759137,19387145,1,1504000,0,1,1,'B',1,0.892086,87,560515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',15.2661,169796565,66238,NULL,'2022-02-14 19:29:51',1644866991,NULL),(1861342759,19387781,1,1228142,0,1,1,'D',1,0.62069,24,202356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 58}}',0.693937,157113055,22272,NULL,'2020-12-22 17:26:12',1608657972,NULL),(1860849587,19387781,1,2565324,0,1,1,'D',1,0.673077,18,183954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 78}}',1.40834,156325360,16710,NULL,'2020-11-27 16:37:37',1606495057,NULL),(1860900411,19387781,1,2637404,0,1,1,'C',1,0.732759,20,257353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',1.60283,156325639,13790,NULL,'2020-11-27 16:47:29',1606495649,NULL),(1861122811,19387781,1,2675300,1,1,1,'C',1,0.718391,37,279625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 87}}',1.84083,156638224,39470,NULL,'2020-12-07 17:53:36',1607363616,NULL),(1861739679,19387781,1,1292934,0,1,1,'C',1,0.722222,47,246463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',2.09655,157646151,31067,NULL,'2021-01-09 14:48:54',1610203734,NULL),(1861031703,19387781,1,2681216,0,1,1,'C',1,0.714634,44,225760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',3.19255,156534953,50870,NULL,'2020-12-04 16:56:07',1607100967,NULL),(1876315637,19387781,1,2548599,0,1,1,'C',1,0.741135,28,260259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 141}}',3.52063,179560271,52199,NULL,'2023-06-26 15:03:50',1687791830,NULL),(1861162836,19387781,1,2644285,1,1,1,'C',1,0.75,46,297348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 166}}',4.28492,156888040,68532,NULL,'2020-12-15 18:11:54',1608055914,NULL),(1861728130,19387781,1,1832115,0,1,1,'C',1,0.799213,32,348942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',5.21614,157642895,44002,NULL,'2021-01-09 12:38:37',1610195917,NULL),(1861774150,19387781,1,1773278,0,1,1,'C',1,0.790948,56,350227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',5.34869,157734383,86805,NULL,'2021-01-12 15:48:28',1610466508,NULL),(1861154056,19387781,1,2599517,0,1,1,'B',1,0.821212,78,406351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',6.39568,156638168,62364,NULL,'2020-12-07 17:51:53',1607363513,NULL),(1861034074,19387781,1,2688197,0,1,1,'B',1,0.842593,86,517159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',7.6005,156534892,48076,NULL,'2020-12-04 16:54:17',1607100857,NULL),(1861875939,19387781,1,2444045,0,1,1,'C',1,0.784314,35,334077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 255}}',7.90735,157851197,92844,NULL,'2021-01-16 18:08:37',1610820517,NULL),(1861242271,19387781,1,2594807,0,1,1,'C',1,0.775081,43,306879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 309}}',8.25559,156888194,96390,NULL,'2020-12-15 18:17:51',1608056271,NULL),(1876358169,19387781,1,2672216,1,1,1,'A',1,0.92284,140,682887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',19.5048,179560180,96082,NULL,'2023-06-26 14:57:49',1687791469,NULL),(1876090306,19389244,1,2073781,0,1,1,'C',1,0.798951,75,351232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',7.39076,179088371,102328,NULL,'2023-05-27 14:36:42',1685198202,NULL),(1876091165,19389244,1,2073781,0,1,1,'B',1,0.858392,55,219929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',12.4279,179100967,91080,NULL,'2023-05-28 07:59:48',1685260788,NULL),(1864310872,19397989,1,1179678,1,1,1,'D',1,0.533333,6,234782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 15}}',0.059305,161665743,24900,NULL,'2021-05-07 10:34:39',1620383679,NULL),(1864337353,19397989,1,240093,0,1,1,'D',1,0.495283,11,165474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.100578,161665947,118998,NULL,'2021-05-07 10:43:21',1620384201,NULL),(1864248132,19397989,1,2754192,1,1,1,'D',1,0.556291,26,150687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',0.235083,161665898,78033,NULL,'2021-05-07 10:41:11',1620384071,NULL),(1864312958,19397989,1,192789,1,1,1,'D',1,0.555172,16,241683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',0.238077,161665796,131958,NULL,'2021-05-07 10:37:00',1620383820,NULL),(1864320011,19397989,1,206985,0,1,1,'D',1,0.655786,27,209698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 87, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',1.19172,161666134,205565,NULL,'2021-05-07 10:50:44',1620384644,NULL),(1864251410,19397989,1,1347842,0,1,1,'D',1,0.698198,20,228158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 111}}',1.58821,161665844,37380,NULL,'2021-05-07 10:39:16',1620383956,NULL),(1864357398,19397989,1,274076,0,1,1,'C',1,0.715385,33,226755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',1.7272,161666000,59214,NULL,'2021-05-07 10:45:22',1620384322,NULL),(1864285416,19397989,1,1095679,0,1,1,'C',1,0.740741,69,304047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',2.35206,161665665,110652,NULL,'2021-05-07 10:31:51',1620383511,NULL),(1864252837,19397989,1,1349775,0,1,1,'C',1,0.784091,28,476229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',2.4096,161665823,50078,NULL,'2021-05-07 10:38:15',1620383895,NULL),(1865770517,19397989,1,3037657,0,1,1,'C',1,0.7125,39,378498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',2.61318,163776522,14522,NULL,'2021-07-09 10:03:44',1625825024,NULL),(1874328575,19397989,1,3865759,0,1,1,'C',1,0.742138,50,296015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',2.64171,176417005,57550,NULL,'2022-12-24 18:16:23',1671905783,NULL),(1864322999,19397989,1,1657682,0,1,1,'C',1,0.721675,32,297115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',2.98834,161666200,117096,NULL,'2021-05-07 10:53:48',1620384828,NULL),(1864646330,19397989,1,2485650,1,1,1,'C',1,0.759036,24,301749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',3.21767,162130031,57206,NULL,'2021-05-20 10:25:15',1621506315,NULL),(1864355790,19397989,1,2854568,1,1,1,'C',1,0.791667,27,315815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',4.67457,161665714,35138,NULL,'2021-05-07 10:33:30',1620383610,NULL),(1874020020,19397989,1,3871460,1,1,1,'B',1,0.860197,58,445079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',11.005,176134702,107262,NULL,'2022-12-09 20:28:24',1670617704,NULL),(1868416577,19397989,1,3116172,1,1,1,'B',1,0.880342,78,556636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',11.9454,167753270,60964,NULL,'2021-11-25 20:20:38',1637871638,NULL),(2831266805,19397989,1,4538476,1,1,1,'B',1,0.875,159,558783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',15.1069,183914896,180508,NULL,'2024-05-14 20:27:43',1715718463,NULL),(1874172295,19397989,1,1278734,1,1,1,'B',1,0.892473,88,548541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',16.5378,176191192,81246,NULL,'2022-12-12 18:43:39',1670870619,NULL),(1867516030,19397989,1,3201370,1,1,1,'A',1,0.902344,182,663567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 256}}',21.1846,166342234,195182,NULL,'2021-10-03 16:33:42',1633278822,NULL),(1875122486,19397989,1,3927928,1,1,1,'A',1,0.909283,84,595018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',21.5665,177672834,128868,NULL,'2023-03-04 15:03:37',1677942217,NULL),(1874337426,19397989,1,3591052,1,1,1,'A',1,0.95053,210,733480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',29.0808,176528584,216886,NULL,'2022-12-30 16:10:06',1672416606,NULL),(1871306885,19411222,1,463383,1,1,1,'X',1,1,391,996454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',NULL,172162105,412971,NULL,'2022-05-26 05:53:03',1653544383,NULL),(2299041618,19411222,1,802191,1,1,1,'A',1,0.913377,430,672851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 61, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,182686936,770930,NULL,'2024-02-06 13:39:50',1707226790,NULL),(1872725090,19411222,1,927213,1,1,1,'A',1,0.916113,395,361398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 1073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1204}}',NULL,174244969,695614,NULL,'2022-08-29 21:38:00',1661809080,NULL),(1873024405,19411222,1,1046043,1,1,1,'S',1,0.997751,1334,953472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1334}}',NULL,174496831,1502960,NULL,'2022-09-12 14:53:42',1662994422,NULL),(1874766950,19411222,1,1061533,1,1,1,'A',1,0.903807,358,163992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 125, \"great\": 1695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1944}}',NULL,177264663,796863,NULL,'2023-02-09 10:01:08',1675936868,NULL),(1861954847,19411222,1,1210546,1,1,1,'A',1,0.982999,574,897279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1147}}',NULL,158075679,1273730,NULL,'2021-01-24 06:56:54',1611471414,NULL),(1872816435,19411222,1,1214311,1,1,1,'A',1,0.996186,1213,939702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1311}}',NULL,174184666,1434650,NULL,'2022-08-26 19:38:36',1661542716,NULL),(2680150054,19411222,1,1231704,1,1,1,'A',1,0.965005,188,774508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 991}, \"maximum_statistics\": {\"great\": 1043}}',NULL,183559043,857796,NULL,'2024-04-16 06:06:01',1713247561,NULL),(3053554205,19411222,1,1286299,1,1,1,'S',1,0.996386,1245,941733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',NULL,184418783,1488290,NULL,'2024-06-24 22:55:28',1719269728,NULL),(1874806216,19411222,1,1626011,1,1,1,'A',1,0.972,467,835107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 1931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,177176840,1981566,NULL,'2023-02-04 10:28:25',1675506505,NULL),(1871852382,19411222,1,1731436,1,1,1,'A',1,0.960679,887,812278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 68, \"great\": 2376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2505}}',NULL,172772199,2647792,NULL,'2022-06-21 00:58:04',1655773084,NULL),(1872771858,19411222,1,1745206,1,1,1,'C',1,0.797488,148,201817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 76, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',NULL,174175925,219101,NULL,'2022-08-26 10:55:49',1661511349,NULL),(1871525925,19411222,1,1948341,1,1,1,'A',1,0.984661,647,841497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1858}}',NULL,172214877,1962150,NULL,'2022-05-28 10:33:23',1653734003,NULL),(1871606897,19411222,1,2033557,1,1,1,'S',1,0.999114,564,957432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 564}}',NULL,172471542,617980,NULL,'2022-06-08 05:16:38',1654665398,NULL),(1876549852,19411222,1,2173146,1,1,1,'C',1,0.795298,348,215387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 262, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1744}}',NULL,179922390,708720,NULL,'2023-07-20 04:20:38',1689826838,NULL),(1876158032,19411222,1,2176441,1,1,1,'A',1,0.991881,921,914454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1909}}',NULL,179219777,2216438,NULL,'2023-06-04 12:59:49',1685883589,NULL),(1875905897,19411222,1,2221529,1,1,1,'A',1,0.975649,587,948735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 885}, \"maximum_statistics\": {\"great\": 924}}',NULL,178833435,1040929,NULL,'2023-05-11 19:36:01',1683833761,NULL),(2252686583,19411222,1,2460578,1,1,1,'B',1,0.866197,470,315689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 579}, \"maximum_statistics\": {\"great\": 710}}',NULL,182493254,388817,NULL,'2024-01-22 10:28:13',1705919293,NULL),(1860724121,19411222,1,2538382,1,1,1,'A',1,0.964485,506,812359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 1695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1788}}',NULL,156050413,1705948,NULL,'2020-11-18 04:42:17',1605674537,NULL),(1869171389,19411222,1,2542673,1,1,1,'A',1,0.996593,718,939549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',NULL,168960012,1374200,NULL,'2022-01-12 08:15:31',1641975331,NULL),(1868995987,19411222,1,2679854,1,1,1,'A',1,0.954029,500,767252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 891, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 968}}',NULL,168637094,1024728,NULL,'2021-12-30 10:10:05',1640859005,NULL),(2252696530,19411222,1,2761032,1,1,1,'A',1,0.977405,683,875833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2058}}',NULL,182493424,2288644,NULL,'2024-01-22 10:56:38',1705920998,NULL),(1874849448,19411222,1,2792871,1,1,1,'A',1,0.957645,928,763771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 2281, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2420}}',NULL,177266535,2450824,NULL,'2023-02-09 12:33:22',1675946002,NULL),(1869410324,19411222,1,1787848,1,1,1,'D',1,0.554991,293,69268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 624, \"miss\": 1177, \"great\": 1545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3346}}',2.01207,169305042,982226,NULL,'2022-01-26 03:05:31',1643166331,NULL),(1871876033,19411222,1,3526113,1,1,1,'C',1,0.709636,185,128305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 342, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',8.65787,172820759,511364,NULL,'2022-06-23 05:47:58',1655963278,NULL),(1871063239,19411222,1,3074704,1,1,1,'D',1,0.653803,171,107825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 597, \"miss\": 935, \"great\": 2031, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3563}}',10.1879,171756885,1003681,NULL,'2022-05-08 23:32:48',1652052768,NULL),(1871659405,19411222,1,3607872,1,1,1,'D',1,0.650194,267,95799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 585, \"miss\": 249, \"great\": 714}, \"maximum_statistics\": {\"great\": 1548}}',10.2658,172515416,455730,NULL,'2022-06-10 04:29:47',1654835387,NULL),(1871795018,19411222,1,315,0,1,1,'D',1,0.684211,33,289194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',10.6023,172769293,30400,NULL,'2022-06-20 21:05:55',1655759155,NULL),(1871891462,19411222,1,3026898,1,1,1,'XH',1,1,8,978115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8}}',11.7528,172865395,141600,NULL,'2022-06-25 03:47:00',1656128820,NULL),(1871912192,19411222,1,3074704,1,1,1,'C',1,0.732248,248,80734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 735, \"great\": 2390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3563}}',17.2563,172771978,1016948,NULL,'2022-06-21 00:38:21',1655771901,NULL),(1871906770,19411222,1,3064687,1,1,1,'C',1,0.788926,258,51742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 179, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1490}}',30.6457,172845200,415482,NULL,'2022-06-24 07:36:07',1656056167,NULL),(1871900184,19411222,1,369232,1,1,1,'X',1,1,182,1013944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',44.1332,172914842,172332,NULL,'2022-06-27 06:08:36',1656310116,NULL),(1869362782,19411222,1,315,0,1,1,'C',1,0.75,53,386071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 114}}',53.9406,169305559,39700,NULL,'2022-01-26 03:33:44',1643168024,NULL),(1869487293,19411222,1,3393400,1,1,1,'B',1,0.817308,77,449330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 208}}',57.4092,169301868,94703,NULL,'2022-01-25 23:27:48',1643153268,NULL),(1871747880,19411222,1,3520087,1,1,1,'B',1,0.868742,471,268673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 150, \"great\": 1299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1558}}',62.6081,172751285,750870,NULL,'2022-06-20 02:51:46',1655693506,NULL),(1860748647,19411222,1,2180452,1,1,1,'A',1,0.985054,269,832689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',69.9182,156050232,361788,NULL,'2020-11-18 04:31:57',1605673917,NULL),(1871549955,19411222,1,2113754,1,1,1,'B',1,0.859677,190,247844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 109, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',72.6935,172517151,500546,NULL,'2022-06-10 06:49:45',1654843785,NULL),(1871869078,19411222,1,3384447,1,1,1,'B',1,0.88017,438,268873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 136, \"great\": 1386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',73.411,172820610,791548,NULL,'2022-06-23 05:35:45',1655962545,NULL),(1871659423,19411222,1,3607872,1,1,1,'B',1,0.884044,419,282416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 131, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',75.1151,172515601,781130,NULL,'2022-06-10 04:47:24',1654836444,NULL),(1877329080,19411222,1,1813034,1,1,1,'B',1,0.855066,335,276966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 223, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2339}}',76.7241,180995037,1107588,NULL,'2023-09-29 20:09:25',1696018165,NULL),(1871646749,19411222,1,3301531,1,1,1,'B',1,0.822857,105,476769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 350}}',82.0282,172445814,167328,NULL,'2022-06-07 01:18:35',1654564715,NULL),(1874791341,19411222,1,2633029,1,1,1,'B',1,0.856531,275,283103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 173, \"great\": 1505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1868}}',84.9679,177249464,955275,NULL,'2023-02-08 10:53:20',1675853600,NULL),(1871903737,19411222,1,3421470,1,1,1,'B',1,0.854711,161,256695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 142, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1263}}',92.7105,172868281,566740,NULL,'2022-06-25 06:55:25',1656140125,NULL),(1869487350,19411222,1,3393469,1,1,1,'SH',1,0.993548,155,1045644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',96.1782,169327331,153582,NULL,'2022-01-27 00:54:05',1643244845,NULL),(1872794860,19411222,1,3615061,1,1,1,'B',1,0.856851,211,301265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 55, \"great\": 404}, \"maximum_statistics\": {\"great\": 489}}',98.3899,174249939,271807,NULL,'2022-08-30 05:11:26',1661836286,NULL),(1869487354,19411222,1,3393469,1,1,1,'XH',1,1,155,1065931,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',99.7538,169327447,154578,NULL,'2022-01-27 01:00:42',1643245242,NULL),(1869362761,19411222,1,315,0,1,1,'B',1,0.846491,114,674660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',108.361,169305551,77005,NULL,'2022-01-26 03:33:25',1643168005,NULL),(1869317445,19411222,1,672863,1,1,1,'X',1,1,539,949318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',109.818,169031567,702564,NULL,'2022-01-15 07:31:18',1642231878,NULL),(1874785239,19411222,1,2332095,0,1,1,'B',1,0.888379,521,328250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 179, \"great\": 1870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2177}}',110.821,177234759,1186699,NULL,'2023-02-07 12:33:17',1675773197,NULL),(1868981256,19411222,1,136639,1,1,1,'X',1,1,760,954966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 760}}',113.135,168597618,1036300,NULL,'2021-12-28 21:27:24',1640726844,NULL),(1869361428,19411222,1,259,1,1,1,'S',1,0.975904,83,786930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',114.107,169305589,43333,NULL,'2022-01-26 03:35:34',1643168134,NULL),(1871879663,19411222,1,1923718,1,1,1,'A',1,0.938181,479,328017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 103, \"great\": 2435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2661}}',115.3,172844031,1441692,NULL,'2022-06-24 05:58:56',1656050336,NULL),(1872762521,19411222,1,1053861,1,1,1,'B',1,0.84123,167,251845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 96, \"great\": 773}, \"maximum_statistics\": {\"great\": 992}}',120.919,174175562,420071,NULL,'2022-08-26 10:27:06',1661509626,NULL),(1876351629,19411222,1,3911679,1,1,1,'B',1,0.859982,145,261741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 103, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',125.758,179563835,473668,NULL,'2023-06-26 20:08:46',1687810126,NULL),(1871795005,19411222,1,315,0,1,1,'B',1,0.877193,114,763688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',133.166,172769287,78034,NULL,'2022-06-20 21:05:31',1655759131,NULL),(1876508556,19411222,1,3831465,1,1,1,'B',1,0.849428,263,278938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',138.492,179661443,401246,NULL,'2023-07-03 04:28:34',1688358514,NULL),(1869360065,19411222,1,3393400,1,1,1,'A',1,0.975962,126,812362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',140.361,169155968,158844,NULL,'2022-01-20 11:53:09',1642679589,NULL),(2525434162,19411222,1,4208735,1,1,1,'A',1,0.935673,368,353359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 107, \"great\": 2342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2565}}',140.824,183196898,1459128,NULL,'2024-03-18 02:50:23',1710730223,NULL),(1869198947,19411222,1,89174,1,1,1,'X',1,1,366,949889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',141.236,168892974,455128,NULL,'2022-01-09 11:37:07',1641728227,NULL),(1872694119,19411222,1,2944441,1,1,1,'B',1,0.854097,108,258186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 83, \"great\": 714}, \"maximum_statistics\": {\"great\": 891}}',145.259,174175722,353136,NULL,'2022-08-26 10:39:59',1661510399,NULL),(1869487301,19411222,1,3393400,1,1,1,'A',1,0.959135,125,859936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',148.268,169301982,164760,NULL,'2022-01-25 23:35:08',1643153708,NULL),(1874647224,19411222,1,3809282,1,1,1,'B',1,0.886878,223,617426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',150.525,176976282,613419,NULL,'2023-01-23 22:58:19',1674514699,NULL),(1869487348,19411222,1,3393400,1,1,1,'A',1,0.963942,127,825945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',151.041,169301854,160938,NULL,'2022-01-25 23:26:49',1643153209,NULL),(1871297456,19411222,1,1951973,1,1,1,'S',1,0.995772,473,906875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',151.884,172117838,560240,NULL,'2022-05-24 07:58:10',1653379090,NULL),(1874678213,19411222,1,3824992,1,1,1,'B',1,0.87095,142,274530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 78, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',152.767,177070236,383632,NULL,'2023-01-29 05:44:41',1674971081,NULL),(1875119545,19411222,1,3752713,1,1,1,'B',1,0.869748,769,311511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 112, \"great\": 1168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1428}}',153.73,177571024,754438,NULL,'2023-02-26 11:47:30',1677412050,NULL),(1874612020,19411222,1,3785235,1,1,1,'B',1,0.871807,121,281738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 83, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',154.04,177089821,430606,NULL,'2023-01-30 07:58:59',1675065539,NULL),(1872007780,19411222,1,778483,0,1,1,'B',1,0.841372,173,268733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 710}, \"maximum_statistics\": {\"great\": 933}}',154.41,173048724,404721,NULL,'2022-07-03 00:02:36',1656806556,NULL),(1877331140,19411222,1,3110395,1,1,1,'A',1,0.902642,901,369786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 117, \"great\": 2098, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',159.248,180953463,1483658,NULL,'2023-09-26 16:12:26',1695744746,NULL),(1871794969,19411222,1,315,1,1,1,'A',1,0.947368,114,906060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',160.533,172769260,83290,NULL,'2022-06-20 21:04:31',1655759071,NULL),(1871923751,19411222,1,315,0,1,1,'SH',1,0.960526,114,498832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',161.6,173047612,60028,NULL,'2022-07-02 22:36:38',1656801398,NULL),(2907839702,19411222,1,3872992,1,1,1,'B',1,0.870229,231,685144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',167.086,184090378,212395,NULL,'2024-05-29 08:36:21',1716971781,NULL),(1876739297,19411222,1,4158362,0,1,1,'A',1,0.922718,866,372857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 164, \"great\": 2609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2892}}',167.844,180084645,1819231,NULL,'2023-07-30 12:05:32',1690718732,NULL),(1862552450,19411222,1,2686763,1,1,1,'A',1,0.911672,899,680438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 91, \"great\": 2701, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3170}}',168.246,158765920,2777412,NULL,'2021-02-14 04:10:11',1613275811,NULL),(1872190117,19411222,1,3549965,1,1,1,'B',1,0.89976,322,324031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 101, \"great\": 1768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2085}}',169.822,173333527,1108054,NULL,'2022-07-16 02:01:47',1657936907,NULL),(1874494403,19411222,1,3848144,0,1,1,'B',1,0.892694,296,353182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 565}, \"maximum_statistics\": {\"great\": 657}}',171.085,176810984,356379,NULL,'2023-01-14 19:08:52',1673723332,NULL),(1872810610,19411222,1,3626627,1,1,1,'B',1,0.899569,391,640983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 76, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',176.096,174218398,918150,NULL,'2022-08-28 13:17:23',1661692643,NULL),(1869575329,19411222,1,2755633,1,1,1,'A',1,0.95524,182,832906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 458}}',180.8,169357833,382203,NULL,'2022-01-28 06:10:33',1643350233,NULL),(1871876835,19411222,1,3607872,1,1,1,'A',1,0.975129,981,121861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1548}}',185.873,172845441,653412,NULL,'2022-06-24 07:53:36',1656057216,NULL),(1872810156,19411222,1,3530607,1,1,1,'A',1,0.905321,216,341605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 89, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',187.153,174218537,763494,NULL,'2022-08-28 13:24:45',1661693085,NULL),(1872802628,19411222,1,3186407,1,1,1,'A',1,0.953803,380,738380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 1477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1591}}',188.91,174218275,1426958,NULL,'2022-08-28 13:09:34',1661692174,NULL),(1871904675,19411222,1,3050529,1,1,1,'A',1,0.933603,599,101229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 1111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1235}}',196.697,172845232,492331,NULL,'2022-06-24 07:39:16',1656056356,NULL),(1871829154,19411222,1,553093,1,1,1,'A',1,0.935169,197,355943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 563}}',198.581,172820281,342594,NULL,'2022-06-23 05:12:42',1655961162,NULL),(1873591488,19411222,1,3809282,1,1,1,'A',1,0.924774,310,375509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 47, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',205.204,175434946,530722,NULL,'2022-11-01 23:57:07',1667347027,NULL),(1871904690,19411222,1,3050529,1,1,1,'A',1,0.912146,778,198042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',208.095,172845331,610127,NULL,'2022-06-24 07:45:58',1656056758,NULL),(1871580687,19411222,1,3369714,1,1,1,'A',1,0.949344,450,364810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1678}}',210.046,172517050,999810,NULL,'2022-06-10 06:40:36',1654843236,NULL),(1869417702,19411222,1,3228029,1,1,1,'SH',1,0.998328,299,1051782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',211.797,169306891,312276,NULL,'2022-01-26 04:52:10',1643172730,NULL),(1871897103,19411222,1,3617288,1,1,1,'S',1,0.998553,691,951961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',214.64,172918616,742880,NULL,'2022-06-27 10:27:09',1656325629,NULL),(2256386894,19411222,1,3824662,0,1,1,'A',1,0.902065,397,335127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 98, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',215.378,182564551,898802,NULL,'2024-01-27 23:49:22',1706399362,NULL),(1869199708,19411222,1,3305730,1,1,1,'S',1,0.999097,554,947293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',215.63,168958916,701836,NULL,'2022-01-12 06:48:26',1641970106,NULL),(1871921078,19411222,1,3634084,1,1,1,'A',1,0.95092,265,351553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 1359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1467}}',217.651,172868111,844160,NULL,'2022-06-25 06:44:29',1656139469,NULL),(1873689320,19411222,1,3671141,1,1,1,'A',1,0.920841,274,350592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 65, \"great\": 1006, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1118}}',217.714,175433570,587307,NULL,'2022-11-01 21:49:26',1667339366,NULL),(1872783203,19411222,1,1770948,1,1,1,'A',1,0.94209,382,399493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 94, \"great\": 2285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',219.646,174218664,1585926,NULL,'2022-08-28 13:31:37',1661693497,NULL),(2264588328,19411222,1,4247093,1,1,1,'B',1,0.892857,191,334372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 715}, \"maximum_statistics\": {\"great\": 854}}',220.169,182605595,469717,NULL,'2024-01-31 02:37:05',1706668625,NULL),(2673213158,19411222,1,4159751,1,1,1,'B',1,0.854418,394,588404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 76, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',221.177,183543149,811941,NULL,'2024-04-14 18:24:06',1713119046,NULL),(2924908665,19411222,1,3022584,1,1,1,'B',1,0.887909,402,630479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 79, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1191}}',223.549,184130005,1090022,NULL,'2024-06-01 11:49:35',1717242575,NULL),(1871800626,19411222,1,890435,0,1,1,'A',1,0.913269,767,373300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 88, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1447}}',226.04,172794841,870470,NULL,'2022-06-22 01:29:15',1655861355,NULL),(2508384563,19411222,1,4208735,1,1,1,'A',1,0.980312,755,130651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 2495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',227.243,183156826,1142484,NULL,'2024-03-15 05:37:33',1710481053,NULL),(1869070799,19411222,1,2790937,1,1,1,'X',1,1,1474,952623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1474}}',227.941,168597761,1821560,NULL,'2021-12-28 21:35:04',1640727304,NULL),(1871974032,19411222,1,1743281,1,1,1,'A',1,0.902375,408,358470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',229.142,173048654,415525,NULL,'2022-07-02 23:57:03',1656806223,NULL),(1871907038,19411222,1,3551313,1,1,1,'A',1,0.986011,351,405990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',231.628,172843656,699894,NULL,'2022-06-24 05:25:15',1656048315,NULL),(1871297467,19411222,1,1951973,1,1,1,'A',1,0.968288,424,874613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 473}}',232.814,172117856,503587,NULL,'2022-05-24 07:59:41',1653379181,NULL),(1874542179,19411222,1,724040,0,1,1,'A',1,0.915223,268,353509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',233.615,176829223,413937,NULL,'2023-01-15 16:33:46',1673800426,NULL),(1871919197,19411222,1,3562042,1,1,1,'A',1,0.949229,437,412203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 721}, \"maximum_statistics\": {\"great\": 778}}',234.603,172914020,472216,NULL,'2022-06-27 04:53:01',1656305581,NULL),(1872082296,19411222,1,3607886,0,1,1,'A',1,0.91229,385,375217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 80, \"great\": 1697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',235.899,173250533,1117469,NULL,'2022-07-12 04:10:29',1657599029,NULL),(1871912171,19411222,1,3074522,1,1,1,'A',1,0.933071,283,375570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 914}, \"maximum_statistics\": {\"great\": 1016}}',237.805,172843280,622659,NULL,'2022-06-24 04:57:40',1656046660,NULL),(1871936668,19411222,1,3205646,1,1,1,'A',1,0.97561,309,393829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 873}, \"maximum_statistics\": {\"great\": 902}}',237.998,173034843,519232,NULL,'2022-07-02 11:03:24',1656759804,NULL),(1871879235,19411222,1,3238884,1,1,1,'S',1,0.999505,1010,461137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',239.788,172820041,754310,NULL,'2022-06-23 04:54:46',1655960086,NULL),(1872702707,19411222,1,3549965,1,1,1,'A',1,0.932614,445,379597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 78, \"great\": 1882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2085}}',241.218,174175475,1303901,NULL,'2022-08-26 10:20:52',1661509252,NULL),(1869151156,19411222,1,2730616,1,1,1,'X',1,1,1403,954671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1403}}',242.538,168857823,1739280,NULL,'2022-01-08 03:39:16',1641613156,NULL),(1877085529,19411222,1,4236749,1,1,1,'A',1,0.964233,958,400936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 2585}, \"maximum_statistics\": {\"great\": 2726}}',242.581,180498326,1683524,NULL,'2023-08-26 21:04:18',1693083858,NULL),(1869219072,19411222,1,3337331,1,1,1,'S',1,0.998682,759,955227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',250.067,168959906,923560,NULL,'2022-01-12 08:07:14',1641974834,NULL),(1876093339,19411222,1,1637636,0,1,1,'A',1,0.941898,729,404794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 75, \"great\": 1733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',258.64,179034610,1282828,NULL,'2023-05-24 08:47:26',1684918046,NULL),(1871664230,19411222,1,3609715,1,1,1,'A',1,0.996851,679,506768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 790}, \"maximum_statistics\": {\"great\": 794}}',258.801,172444048,589400,NULL,'2022-06-06 22:58:13',1654556293,NULL),(1871983836,19411222,1,3551313,1,1,1,'A',1,0.963899,572,756347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1108}}',262.182,172967736,1010930,NULL,'2022-06-29 13:16:21',1656508581,NULL),(1871959053,19411222,1,1701249,1,1,1,'S',1,0.988971,544,493450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544}}',264.322,172968248,426340,NULL,'2022-06-29 13:37:49',1656509869,NULL),(2525449317,19411222,1,2328045,1,1,1,'A',1,0.941995,431,830212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 381}, \"maximum_statistics\": {\"great\": 431}}',264.532,183196946,435830,NULL,'2024-03-18 02:56:24',1710730584,NULL),(1872782684,19411222,1,3605782,1,1,1,'A',1,0.95087,430,747704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 977}}',271.139,174230217,872870,NULL,'2022-08-29 02:43:46',1661741026,NULL),(1868500589,19411222,1,2680771,1,1,1,'A',1,0.908714,314,726734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',271.149,167866275,625260,NULL,'2021-11-30 06:15:34',1638252934,NULL),(1874835031,19411222,1,3017227,1,1,1,'A',1,0.940786,661,404649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 79, \"great\": 1873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2035}}',272.601,177264913,1298356,NULL,'2023-02-09 10:20:33',1675938033,NULL),(2525457026,19411222,1,2328045,1,1,1,'A',1,0.936195,286,832997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 431}}',275.901,183196967,403576,NULL,'2024-03-18 02:59:30',1710730770,NULL),(3069988767,19411222,1,1362878,1,1,1,'A',1,0.925587,581,376732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 82, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1532}}',276.486,184453861,917388,NULL,'2024-06-27 23:07:12',1719529632,NULL),(1874604625,19411222,1,3710896,1,1,1,'A',1,0.924134,735,390757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 878, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 982}}',276.901,176829327,625339,NULL,'2023-01-15 16:40:11',1673800811,NULL),(1873680624,19411222,1,778483,0,1,1,'A',1,0.914255,416,374584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 816, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',277.54,175471183,584121,NULL,'2022-11-04 00:35:37',1667522137,NULL),(1871264114,19411222,1,3210497,1,1,1,'A',1,0.982213,544,455613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',281.61,171816267,540186,NULL,'2022-05-11 17:22:27',1652289747,NULL),(1869421869,19411222,1,3232773,1,1,1,'A',1,0.98289,184,972944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',283.706,169301741,223839,NULL,'2022-01-25 23:18:16',1643152696,NULL),(2525463785,19411222,1,2328045,1,1,1,'A',1,0.938515,431,870970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 378}, \"maximum_statistics\": {\"great\": 431}}',284.81,183196982,452606,NULL,'2024-03-18 03:02:12',1710730932,NULL),(2982177150,19411222,1,2377792,1,1,1,'A',1,0.915152,596,758762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 731}, \"maximum_statistics\": {\"great\": 825}}',288.521,184262873,797597,NULL,'2024-06-12 01:37:03',1718156223,NULL),(1871646741,19411222,1,3301531,1,1,1,'B',1,0.895714,251,720300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 350}}',289.129,172445773,297916,NULL,'2022-06-07 01:15:26',1654564526,NULL),(1871868363,19411222,1,2230910,0,1,1,'A',1,0.930913,240,373458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',291.358,172771822,462891,NULL,'2022-06-21 00:24:39',1655771079,NULL),(1868797504,19411222,1,2542796,1,1,1,'A',1,0.975215,181,469861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',291.69,168381699,288189,NULL,'2021-12-20 15:03:19',1640012599,NULL),(1871818968,19411222,1,2115739,1,1,1,'A',1,0.947917,510,869364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',293.739,172820358,798796,NULL,'2022-06-23 05:18:48',1655961528,NULL),(1872037383,19411222,1,2335813,0,1,1,'A',1,0.914948,273,364288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',295.933,173119453,496844,NULL,'2022-07-06 07:27:50',1657092470,NULL),(1869199640,19411222,1,3305730,1,1,1,'A',1,0.955776,181,828944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 516}, \"maximum_statistics\": {\"great\": 554}}',296.055,168958869,526413,NULL,'2022-01-12 06:45:47',1641969947,NULL),(1868554167,19411222,1,2768656,1,1,1,'A',1,0.975198,353,489600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',296.642,167863366,346637,NULL,'2021-11-30 03:11:06',1638241866,NULL),(1877113230,19411222,1,3814127,1,1,1,'S',1,0.996864,3029,440178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 3010, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3029}}',299.703,180652270,2228730,NULL,'2023-09-06 08:39:16',1693989556,NULL),(1871959055,19411222,1,1701249,1,1,1,'S',1,0.981618,544,978060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',300.26,172968325,645715,NULL,'2022-06-29 13:41:31',1656510091,NULL),(1871897087,19411222,1,3617288,1,1,1,'A',1,0.98987,489,489043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',304.26,172918364,459758,NULL,'2022-06-27 10:12:44',1656324764,NULL),(1869102057,19411222,1,3345623,1,1,1,'X',1,1,1978,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1978, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1978}}',313.157,168597934,2371540,NULL,'2021-12-28 21:43:54',1640727834,NULL),(1860898711,19411222,1,2609366,1,1,1,'S',1,0.971802,727,964414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',313.158,156291045,817018,NULL,'2020-11-26 13:41:09',1606398069,NULL),(1871343969,19411222,1,1863246,1,1,1,'A',1,0.975814,793,453780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 978}, \"maximum_statistics\": {\"great\": 1013}}',316.35,172115904,718532,NULL,'2022-05-24 05:22:12',1653369732,NULL),(2448094669,19411222,1,1281383,1,1,1,'A',1,0.982625,369,452158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',317.118,183022954,378385,NULL,'2024-03-04 02:57:23',1709521043,NULL),(1869127752,19411222,1,2455266,1,1,1,'S',1,0.999402,836,943327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',318.406,168959959,1000200,NULL,'2022-01-12 08:11:17',1641975077,NULL),(1872814356,19411222,1,3687870,1,1,1,'A',1,0.949507,651,420922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 1511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1624}}',319.171,174248827,1076072,NULL,'2022-08-30 03:17:12',1661829432,NULL),(1871589679,19411222,1,989370,1,1,1,'A',1,0.974978,779,451777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',320.889,172541942,782731,NULL,'2022-06-11 07:54:17',1654934057,NULL),(2256384575,19411222,1,2665951,0,1,1,'A',1,0.937536,862,409027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 1564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',323.866,182564322,1204545,NULL,'2024-01-27 23:25:38',1706397938,NULL),(1872010105,19411222,1,3625574,1,1,1,'A',1,0.981645,679,449314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1471}}',327.08,173011065,1050254,NULL,'2022-07-01 10:16:20',1656670580,NULL),(1871646707,19411222,1,3301531,1,1,1,'S',1,0.994286,350,997756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',327.965,172445761,371466,NULL,'2022-06-07 01:14:22',1654564462,NULL),(1871903744,19411222,1,3421470,1,1,1,'A',1,0.991291,653,432736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',328.049,172868338,916848,NULL,'2022-06-25 06:59:06',1656140346,NULL),(1869206571,19411222,1,2397489,1,1,1,'X',1,1,492,957863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',331.227,168958815,541540,NULL,'2022-01-12 06:41:49',1641969709,NULL),(1871701976,19411222,1,525911,0,1,1,'A',1,0.977169,230,446297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',333.426,172638995,413270,NULL,'2022-06-15 10:56:46',1655290606,NULL),(1872775087,19411222,1,1476503,0,1,1,'A',1,0.969873,407,447398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',335.376,174175133,594899,NULL,'2022-08-26 09:52:13',1661507533,NULL),(1871897097,19411222,1,3617288,1,1,1,'A',1,0.968886,655,934903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 691}}',335.731,172918541,728412,NULL,'2022-06-27 10:23:17',1656325397,NULL),(1874735151,19411222,1,3854451,1,1,1,'A',1,0.951765,204,451560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',338.239,177089887,294979,NULL,'2023-01-30 08:07:14',1675066034,NULL),(1872037080,19411222,1,2335498,1,1,1,'A',1,0.947493,296,434022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 985}, \"maximum_statistics\": {\"great\": 1057}}',340.65,173048630,651261,NULL,'2022-07-02 23:55:42',1656806142,NULL),(2655887773,19411222,1,890435,0,1,1,'A',1,0.913269,538,744077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1447}}',341.236,183502714,1325790,NULL,'2024-04-11 17:24:19',1712856259,NULL),(1871918988,19411222,1,3558010,1,1,1,'A',1,0.941328,492,394892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1355}}',341.859,172794660,811194,NULL,'2022-06-22 01:14:12',1655860452,NULL),(1868783361,19411222,1,3228029,1,1,1,'SH',1,0.993311,299,1069851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',342.447,168381565,318120,NULL,'2021-12-20 14:57:30',1640012250,NULL),(1871346738,19411222,1,3466915,1,1,1,'X',1,1,579,959216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',342.455,172118743,650640,NULL,'2022-05-24 09:00:16',1653382816,NULL),(1869342484,19411222,1,111680,1,1,1,'A',1,0.981567,1046,875528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',342.623,169087586,1240996,NULL,'2022-01-17 11:32:45',1642419165,NULL),(1877002107,19411222,1,3884404,1,1,1,'A',1,0.942784,309,408083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',345.341,180373491,969860,NULL,'2023-08-18 06:01:11',1692338471,NULL),(1868278112,19411222,1,582773,1,1,1,'A',1,0.9769,666,973105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',346.81,167566855,783098,NULL,'2021-11-18 07:28:37',1637220517,NULL),(1872030164,19411222,1,2825068,1,1,1,'A',1,0.960247,415,428402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 2126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',351.558,173013799,1614972,NULL,'2022-07-01 13:08:29',1656680909,NULL),(1871955074,19411222,1,3415525,1,1,1,'SH',1,0.995935,246,1101950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',353.197,173047462,267974,NULL,'2022-07-02 22:27:06',1656800826,NULL),(1874902307,19411222,1,3899718,1,1,1,'A',1,0.942593,150,387290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',353.865,177376384,297114,NULL,'2023-02-15 19:41:23',1676490083,NULL),(1871815856,19411222,1,2867842,1,1,1,'S',1,0.990541,1480,922603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1480}}',354.788,172843239,1709418,NULL,'2022-06-24 04:54:56',1656046496,NULL),(1871982823,19411222,1,1100855,0,1,1,'A',1,0.952381,207,415316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',357.401,173077310,516200,NULL,'2022-07-04 08:58:36',1656925116,NULL),(2264580134,19411222,1,4113968,1,1,1,'A',1,0.960983,681,442475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 1304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1384}}',364.907,182605570,984544,NULL,'2024-01-31 02:34:26',1706668466,NULL),(1871856090,19411222,1,2022187,1,1,1,'A',1,0.957917,408,763213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',366.424,172914753,974318,NULL,'2022-06-27 05:59:24',1656309564,NULL),(1876041547,19411222,1,3965338,1,1,1,'S',1,0.996749,769,950313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 764}, \"maximum_statistics\": {\"great\": 769}}',366.436,179048872,801110,NULL,'2023-05-25 07:38:47',1685000327,NULL),(1872766249,19411222,1,3595978,1,1,1,'A',1,0.954303,470,445681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 1054, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1127}}',366.587,174175702,773874,NULL,'2022-08-26 10:38:30',1661510310,NULL),(1871919171,19411222,1,3561488,1,1,1,'A',1,0.976163,771,477837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 822}, \"maximum_statistics\": {\"great\": 860}}',366.68,172942459,623418,NULL,'2022-06-28 11:27:23',1656415643,NULL),(2918659665,19411222,1,4601540,1,1,1,'SH',1,0.996933,326,1100122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',367.345,184115397,389036,NULL,'2024-05-31 09:57:15',1717149435,NULL),(1874736273,19411222,1,3963367,1,1,1,'A',1,0.952731,331,837541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',367.467,177069798,440629,NULL,'2023-01-29 05:04:48',1674968688,NULL),(1876385748,19411222,1,3116858,1,1,1,'A',1,0.948776,989,442345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1103}}',367.85,179549790,794286,NULL,'2023-06-25 20:59:27',1687726767,NULL),(1868102803,19411222,1,1879405,0,1,1,'A',1,0.961935,1284,451584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 2114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',369.039,167389310,1529122,NULL,'2021-11-11 07:10:29',1636614629,NULL),(1872153877,19411222,1,3116858,1,1,1,'A',1,0.927471,362,404738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 967}, \"maximum_statistics\": {\"great\": 1103}}',369.977,173250232,663558,NULL,'2022-07-12 03:44:35',1657597475,NULL),(1871385275,19411222,1,1941698,0,1,1,'A',1,0.937368,667,803630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 1693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',371.873,172162934,1883403,NULL,'2022-05-26 07:12:01',1653549121,NULL),(1868524153,19411222,1,552068,1,1,1,'A',1,0.97897,1218,856988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1902}}',372.222,167886104,1936314,NULL,'2021-12-01 02:04:05',1638324245,NULL),(1874611919,19411222,1,3785136,1,1,1,'A',1,0.973084,2733,848544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 3628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3771}}',373.32,177089456,4070406,NULL,'2023-01-30 07:24:29',1675063469,NULL),(1871912177,19411222,1,3074522,1,1,1,'A',1,0.95374,600,856712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 935}, \"maximum_statistics\": {\"great\": 1016}}',374.56,172843449,1123388,NULL,'2022-06-24 05:08:54',1656047334,NULL),(1869475085,19411222,1,2267914,1,1,1,'A',1,0.942759,406,812687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',383.905,169330842,1005636,NULL,'2022-01-27 04:15:43',1643256943,NULL),(2899608879,19411222,1,3884404,1,1,1,'A',1,0.938652,525,813241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1573}}',384.792,184072404,1518697,NULL,'2024-05-27 16:36:58',1716827818,NULL),(1875983214,19411222,1,2111261,0,1,1,'A',1,0.959783,617,419122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',387.711,178833602,656916,NULL,'2023-05-11 19:48:30',1683834510,NULL),(1872076291,19411222,1,2680771,1,1,1,'A',1,0.94675,313,411407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 664}, \"maximum_statistics\": {\"great\": 723}}',390.992,173315760,432665,NULL,'2022-07-15 05:10:30',1657861830,NULL),(1868504144,19411222,1,3209881,1,1,1,'A',1,0.961941,616,796060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 986, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',391.95,167864799,1134718,NULL,'2021-11-30 04:32:59',1638246779,NULL),(1871319017,19411222,1,2649319,1,1,1,'A',1,0.948798,296,408300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',392.253,172142061,561401,NULL,'2022-05-25 09:23:12',1653470592,NULL),(1868472574,19411222,1,1905728,1,1,1,'A',1,0.991299,373,531021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',392.662,167863937,549739,NULL,'2021-11-30 03:40:38',1638243638,NULL),(1874533378,19411222,1,1558120,1,1,1,'A',1,0.951362,376,433395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',392.954,176828020,341496,NULL,'2023-01-15 15:21:37',1673796097,NULL),(1868481316,19411222,1,2037584,1,1,1,'A',1,0.984991,1001,897085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 1140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1166}}',393.072,167865988,1240718,NULL,'2021-11-30 05:51:17',1638251477,NULL),(1868533464,19411222,1,1000664,1,1,1,'A',1,0.960037,490,905515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',395.32,167888177,576343,NULL,'2021-12-01 04:05:43',1638331543,NULL),(2924771491,19411222,1,4565467,1,1,1,'A',1,0.941527,202,789061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',395.635,184129651,365288,NULL,'2024-06-01 11:17:29',1717240649,NULL),(1868442298,19411222,1,1075866,1,1,1,'S',1,0.992,500,1001456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',396.379,167655862,570048,NULL,'2021-11-21 16:12:13',1637511133,NULL),(1868407364,19411222,1,963335,1,1,1,'A',1,0.961969,514,894746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 836}, \"maximum_statistics\": {\"great\": 894}}',396.742,167657621,907232,NULL,'2021-11-21 17:29:50',1637515790,NULL),(1868456995,19411222,1,2410933,1,1,1,'A',1,0.9828,667,833805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',396.749,167657093,814640,NULL,'2021-11-21 17:05:43',1637514343,NULL),(2706666698,19411222,1,277663,1,1,1,'A',1,0.981331,497,1007310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 616}}',397.85,183622322,684339,NULL,'2024-04-21 07:07:34',1713683254,NULL),(1872007657,19411222,1,778327,0,1,1,'A',1,0.984127,695,515231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',398.06,173047541,593855,NULL,'2022-07-02 22:32:01',1656801121,NULL);
INSERT INTO `scores` VALUES (1869401465,19411222,1,1885024,1,1,1,'S',1,0.991544,1833,1018021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1833}}',398.065,169304187,2266407,NULL,'2022-01-26 02:12:51',1643163171,NULL),(1869779553,19411222,1,3363883,1,1,1,'A',1,0.953527,1191,880094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 2478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2679}}',399.285,169910297,2934846,NULL,'2022-02-19 14:15:37',1645280137,NULL),(1868270360,19411222,1,2191080,1,1,1,'S',1,0.998609,719,947330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',400.072,167442254,810520,NULL,'2021-11-13 07:06:42',1636787202,NULL),(1868334968,19411222,1,1666641,0,1,1,'SH',1,0.995127,513,548123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 513}}',400.719,167650748,401036,NULL,'2021-11-21 12:31:05',1637497865,NULL),(2256382838,19411222,1,4231738,1,1,1,'A',1,0.952358,448,408389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',401.43,182564167,701940,NULL,'2024-01-27 23:06:41',1706396801,NULL),(1868239132,19411222,1,1242099,0,1,1,'A',1,0.936211,568,812177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 692}, \"maximum_statistics\": {\"great\": 776}}',402.065,167443466,746660,NULL,'2021-11-13 08:19:27',1636791567,NULL),(1871659724,19411222,1,3545780,1,1,1,'A',1,0.939791,267,804684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',402.521,172517345,874554,NULL,'2022-06-10 07:06:17',1654844777,NULL),(1868290298,19411222,1,1911852,1,1,1,'A',1,0.965233,788,905837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',403.889,167567204,1542960,NULL,'2021-11-18 07:58:21',1637222301,NULL),(1872147377,19411222,1,2335498,1,1,1,'A',1,0.970672,485,456121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',404.987,173312281,705774,NULL,'2022-07-15 00:26:45',1657844805,NULL),(1868525100,19411222,1,1379641,1,1,1,'A',1,0.96586,717,820619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 1534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1611}}',405.334,167864966,1548402,NULL,'2021-11-30 04:42:29',1638247349,NULL),(1876757517,19411222,1,2429855,1,1,1,'A',1,0.930818,275,750608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',405.442,180105370,1140419,NULL,'2023-07-31 19:05:41',1690830341,NULL),(1868447204,19411222,1,1938787,1,1,1,'SH',1,0.998143,1077,544449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1073, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1077}}',410.26,167737253,910774,NULL,'2021-11-25 04:04:56',1637813096,NULL),(2695189809,19411222,1,4287947,1,1,1,'S',1,0.986063,287,943117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',410.591,183594933,287780,NULL,'2024-04-19 08:05:03',1713513903,NULL),(1868243315,19411222,1,2120823,1,1,1,'A',1,0.959579,532,870439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1472}}',412.116,167616142,1468226,NULL,'2021-11-20 05:52:08',1637387528,NULL),(1868363850,19411222,1,1217999,0,1,1,'A',1,0.968889,271,452841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',412.947,167737453,537339,NULL,'2021-11-25 04:16:18',1637813778,NULL),(1868412811,19411222,1,617859,0,1,1,'A',1,0.971879,664,929703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 853}, \"maximum_statistics\": {\"great\": 889}}',412.96,167656511,975804,NULL,'2021-11-21 16:37:47',1637512667,NULL),(1868512697,19411222,1,2888013,1,1,1,'SH',1,0.99566,576,537893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',413.03,167865220,460742,NULL,'2021-11-30 04:58:03',1638248283,NULL),(2621781654,19411222,1,3421470,1,1,1,'S',1,0.996437,1263,916258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1263}}',413.85,183423420,1553710,NULL,'2024-04-05 07:16:33',1712301393,NULL),(1873655828,19411222,1,3734882,1,1,1,'S',1,0.994194,775,515025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 766, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 775}}',414.899,175432970,629520,NULL,'2022-11-01 20:59:38',1667336378,NULL),(1876385763,19411222,1,3116858,1,1,1,'A',1,0.937897,436,438563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',414.957,179549849,752143,NULL,'2023-06-25 21:05:37',1687727137,NULL),(1874717161,19411222,1,3957905,1,1,1,'A',1,0.941393,612,798183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1220}}',415.155,176957120,1256096,NULL,'2023-01-22 19:15:01',1674414901,NULL),(1876710631,19411222,1,4035262,1,1,1,'A',1,0.949261,954,764427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1488}}',416.129,180084714,1495362,NULL,'2023-07-30 12:11:13',1690719073,NULL),(1868574050,19411222,1,1739253,1,1,1,'A',1,0.984645,1615,892956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 2266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2312}}',416.918,167866053,2716192,NULL,'2021-11-30 05:57:54',1638251874,NULL),(1868491066,19411222,1,1545413,1,1,1,'A',1,0.972857,628,863294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 674, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 700}}',418.877,167865372,738360,NULL,'2021-11-30 05:09:09',1638248949,NULL),(2955381485,19411222,1,1498002,1,1,1,'S',1,0.994555,551,1015451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 551}}',420.395,184202432,674592,NULL,'2024-06-07 05:50:49',1717739449,NULL),(2429453824,19411222,1,3957905,1,1,1,'A',1,0.956148,496,418411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 1136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',421.112,182981838,827890,NULL,'2024-02-29 21:44:32',1709243072,NULL),(1868411090,19411222,1,2158454,0,1,1,'A',1,0.961104,549,424621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',421.198,167737642,568485,NULL,'2021-11-25 04:26:57',1637814417,NULL),(1868501613,19411222,1,1283325,0,1,1,'A',1,0.966011,395,888089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',421.776,167887880,571744,NULL,'2021-12-01 03:45:57',1638330357,NULL),(1874663704,19411222,1,1558120,1,1,1,'A',1,0.950389,394,860546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',422.5,177070099,521469,NULL,'2023-01-29 05:30:33',1674970233,NULL),(1868239519,19411222,1,1243907,1,1,1,'A',1,0.98185,708,896747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1157}}',423.645,167567146,1171260,NULL,'2021-11-18 07:52:35',1637221955,NULL),(1868284368,19411222,1,2797467,1,1,1,'A',1,0.963935,866,908622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1927, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2038}}',424.332,167440977,2284005,NULL,'2021-11-13 05:44:55',1636782295,NULL),(3109173947,19411222,1,778483,0,1,1,'A',1,0.924437,297,747915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',424.378,184539262,811249,NULL,'2024-07-05 09:13:15',1720170795,NULL),(1868221371,19411222,1,1747526,1,1,1,'A',1,0.990362,1987,911087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 2971, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3009}}',427.138,167440209,3500410,NULL,'2021-11-13 05:01:27',1636779687,NULL),(1876132966,19411222,1,4040089,1,1,1,'A',1,0.944192,343,405145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',429.937,179134603,719360,NULL,'2023-05-30 10:22:25',1685442145,NULL),(1868494386,19411222,1,2865712,1,1,1,'S',1,0.993295,2088,991213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2060, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2088}}',432.071,167914558,2607108,NULL,'2021-12-02 06:34:57',1638426897,NULL),(1874712448,19411222,1,3955887,1,1,1,'A',1,0.96506,221,440072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 415}}',433.856,176956981,290300,NULL,'2023-01-22 19:06:35',1674414395,NULL),(1868318264,19411222,1,97890,0,1,1,'A',1,0.975806,545,933046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 839}, \"maximum_statistics\": {\"great\": 868}}',436.559,167443298,920063,NULL,'2021-11-13 08:07:37',1636790857,NULL),(2989063820,19411222,1,4373425,1,1,1,'S',1,0.981818,220,992896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',439.077,184278125,246854,NULL,'2024-06-13 11:00:43',1718276443,NULL),(1872007676,19411222,1,778327,0,1,1,'SH',1,0.992063,756,536027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',439.264,173119795,623290,NULL,'2022-07-06 07:53:34',1657094014,NULL),(2955396801,19411222,1,2352119,1,1,1,'S',1,0.995913,734,1009281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',440.782,184202462,936400,NULL,'2024-06-07 05:56:52',1717739812,NULL),(2635883684,19411222,1,4287944,1,1,1,'S',1,0.975325,385,880659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',440.983,183457293,384738,NULL,'2024-04-07 16:37:13',1712507833,NULL),(3004817831,19411222,1,4583852,1,1,1,'S',1,0.992143,700,1012904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',442.096,184312754,907880,NULL,'2024-06-16 04:55:16',1718513716,NULL),(3058135135,19411222,1,3246381,1,1,1,'A',1,0.95558,1149,888369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 1688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',442.894,184428817,2028495,NULL,'2024-06-25 19:33:45',1719344025,NULL),(1873752264,19411222,1,3680899,1,1,1,'A',1,0.975,588,459957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 740}}',443.697,175672992,504926,NULL,'2022-11-14 08:26:59',1668414419,NULL),(1869211953,19411222,1,2810351,1,1,1,'A',1,0.967081,463,913567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',443.835,168934775,903189,NULL,'2022-01-11 04:22:37',1641874957,NULL),(1871215986,19411222,1,2137043,1,1,1,'A',1,0.99045,973,492248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',446.806,171855639,1154706,NULL,'2022-05-13 12:19:50',1652444390,NULL),(1874734768,19411222,1,3910660,1,1,1,'S',1,0.984674,261,486657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',447.056,177070026,177760,NULL,'2023-01-29 05:23:07',1674969787,NULL),(1871701980,19411222,1,525911,1,1,1,'S',1,0.979452,657,978287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',447.151,172639020,800611,NULL,'2022-06-15 10:58:28',1655290708,NULL),(1868276925,19411222,1,3229499,1,1,1,'A',1,0.973684,858,854169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1273}}',447.278,167442162,1400232,NULL,'2021-11-13 07:00:11',1636786811,NULL),(1871229586,19411222,1,3479765,1,1,1,'S',1,0.983549,851,978283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',448.421,171941093,1016241,NULL,'2022-05-16 17:36:26',1652722586,NULL),(1869607130,19411222,1,778327,1,1,1,'S',1,0.992063,756,1010750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',448.709,169484549,947660,NULL,'2022-02-02 08:47:49',1643791669,NULL),(1871934719,19411222,1,3601914,1,1,1,'A',1,0.976744,423,988782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',449.069,173117655,516742,NULL,'2022-07-06 05:04:50',1657083890,NULL),(1868510340,19411222,1,936050,1,1,1,'A',1,0.992446,1274,985601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2383}}',449.367,167914491,2808105,NULL,'2021-12-02 06:28:12',1638426492,NULL),(1869437581,19411222,1,2189875,1,1,1,'S',1,0.986689,601,992793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',449.598,169278147,729193,NULL,'2022-01-25 00:48:14',1643071694,NULL),(1868404671,19411222,1,958624,1,1,1,'S',1,0.99812,532,1042891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',450.549,167656090,629102,NULL,'2021-11-21 16:21:05',1637511665,NULL),(1869594615,19411222,1,1110481,0,1,1,'SH',1,0.997382,1528,545488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528}}',450.658,169418796,1254594,NULL,'2022-01-30 12:19:42',1643545182,NULL),(1868500925,19411222,1,1281016,1,1,1,'S',1,0.993615,1801,1015082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1801}}',451.032,167885748,2254139,NULL,'2021-12-01 01:45:06',1638323106,NULL),(1871951282,19411222,1,1969505,1,1,1,'A',1,0.98029,683,502056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 1677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',451.859,173042956,1284160,NULL,'2022-07-02 17:54:54',1656784494,NULL),(1872030684,19411222,1,118718,0,1,1,'SH',1,0.995374,1405,536496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',451.953,173037147,1123577,NULL,'2022-07-02 13:06:42',1656767202,NULL),(1868387377,19411222,1,904516,1,1,1,'A',1,0.983968,938,980681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 975}, \"maximum_statistics\": {\"great\": 998}}',452.272,167652228,1174101,NULL,'2021-11-21 13:30:35',1637501435,NULL),(1871271593,19411222,1,132889,0,1,1,'A',1,0.974129,689,942288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',452.871,171816355,1091408,NULL,'2022-05-11 17:26:44',1652290004,NULL),(1868396443,19411222,1,1559744,1,1,1,'A',1,0.989958,466,898166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',452.873,167656919,1001382,NULL,'2021-11-21 16:56:46',1637513806,NULL),(1868291119,19411222,1,1913436,0,1,1,'A',1,0.972678,509,915979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',453.024,167615325,1354099,NULL,'2021-11-20 05:02:02',1637384522,NULL),(1868265247,19411222,1,1573005,1,1,1,'A',1,0.983289,644,956965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',454.591,167504213,848206,NULL,'2021-11-15 13:38:30',1636983510,NULL),(2994055183,19411222,1,4158362,1,1,1,'A',1,0.942427,2408,821399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 66, \"great\": 2625}, \"maximum_statistics\": {\"great\": 2892}}',454.857,184288868,3195366,NULL,'2024-06-14 08:43:33',1718354613,NULL),(1871934726,19411222,1,3601914,1,1,1,'S',1,0.993023,430,983622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',456.546,173117741,508301,NULL,'2022-07-06 05:11:37',1657084297,NULL),(1868520891,19411222,1,1800975,1,1,1,'A',1,0.987358,1611,273121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 2327, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2373}}',457.895,167866378,1375278,NULL,'2021-11-30 06:24:53',1638253493,NULL),(1874735153,19411222,1,3854451,1,1,1,'S',1,0.977647,425,966314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',458.313,177089925,519779,NULL,'2023-01-30 08:11:32',1675066292,NULL),(1869271123,19411222,1,3067702,1,1,1,'A',1,0.968453,608,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 1408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1474}}',458.337,169009153,1616234,NULL,'2022-01-14 11:20:22',1642159222,NULL),(1868561339,19411222,1,718447,1,1,1,'S',1,0.995823,1676,1034192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',461.352,167886033,2076483,NULL,'2021-12-01 01:59:38',1638323978,NULL),(3027758988,19411222,1,3880342,1,1,1,'A',1,0.95018,481,823827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1666}}',461.492,184362518,1519273,NULL,'2024-06-20 11:37:48',1718883468,NULL),(1872071516,19411222,1,1360616,0,1,1,'A',1,0.953237,1159,428484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',462.444,173312014,1106171,NULL,'2022-07-15 00:06:05',1657843565,NULL),(2680340904,19411222,1,1203136,1,1,1,'A',1,0.947996,1180,782816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 1811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',462.568,183559490,1852480,NULL,'2024-04-16 07:35:21',1713252921,NULL),(1868118162,19411222,1,1306458,1,1,1,'A',1,0.997275,1058,1036096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1826, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1835}}',463.177,167390332,2155232,NULL,'2021-11-11 08:29:28',1636619368,NULL),(1868231268,19411222,1,431502,1,1,1,'A',1,0.972359,405,931520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',463.348,167443209,837059,NULL,'2021-11-13 08:02:29',1636790549,NULL),(1871983358,19411222,1,2992544,1,1,1,'XH',1,1,1304,502024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1304}}',463.641,173093830,1000584,NULL,'2022-07-05 02:26:57',1656988017,NULL),(1860665993,19411222,1,250579,0,1,1,'A',1,0.947687,919,874668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1405}}',464.614,156050505,1563971,NULL,'2020-11-18 04:48:03',1605674883,NULL),(1868831711,19411222,1,2135532,1,1,1,'S',1,0.990909,715,1017920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',465.479,168382179,836044,NULL,'2021-12-20 15:24:38',1640013878,NULL),(2685140995,19411222,1,3540250,1,1,1,'A',1,0.946296,623,774271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 1238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1350}}',465.796,183570387,1382356,NULL,'2024-04-17 07:20:49',1713338449,NULL),(1871386036,19411222,1,2311580,1,1,1,'A',1,0.986462,850,488250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1662}}',466.103,172098311,1214024,NULL,'2022-05-23 11:28:41',1653305321,NULL),(1868321269,19411222,1,3001709,1,1,1,'S',1,0.998663,2243,956207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2243}}',467.153,167442658,2721260,NULL,'2021-11-13 07:33:59',1636788839,NULL),(1868337739,19411222,1,771858,1,1,1,'A',1,0.971178,924,895424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',467.87,167652418,1786073,NULL,'2021-11-21 13:37:49',1637501869,NULL),(1868482484,19411222,1,1516752,0,1,1,'A',1,0.975773,712,492411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 1376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1424}}',468.375,167863905,1047541,NULL,'2021-11-30 03:39:10',1638243550,NULL),(1868469556,19411222,1,132889,0,1,1,'A',1,0.972017,847,930609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',469.312,167915219,1068780,NULL,'2021-12-02 07:30:51',1638430251,NULL),(1868539719,19411222,1,1421041,0,1,1,'A',1,0.988722,1288,530709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1824, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1862}}',469.651,167864694,1482857,NULL,'2021-11-30 04:26:02',1638246362,NULL),(1868216405,19411222,1,1733133,1,1,1,'A',1,0.994303,823,930323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1129, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1141}}',470.987,167443000,1328298,NULL,'2021-11-13 07:52:15',1636789935,NULL),(1868437821,19411222,1,1926798,1,1,1,'S',1,0.993333,600,1025969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',471.072,167656064,723912,NULL,'2021-11-21 16:19:45',1637511585,NULL),(1868545472,19411222,1,2118477,1,1,1,'A',1,0.990603,702,899342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',473.455,167885386,994282,NULL,'2021-12-01 01:25:54',1638321954,NULL),(1868321556,19411222,1,2679859,1,1,1,'A',1,0.985448,783,902018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',473.541,167439835,919864,NULL,'2021-11-13 04:40:09',1636778409,NULL),(1868952518,19411222,1,2112927,1,1,1,'S',1,0.996951,1640,999431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',474.023,168449654,1976124,NULL,'2021-12-23 07:45:14',1640245514,NULL),(1871573631,19411222,1,2421239,1,1,1,'A',1,0.985157,1152,497119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',475.881,172495073,961598,NULL,'2022-06-09 07:25:35',1654759535,NULL),(1869610621,19411222,1,2810861,1,1,1,'S',1,0.999449,907,1012943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',475.93,169357973,1159912,NULL,'2022-01-28 06:17:52',1643350672,NULL),(2721705407,19411222,1,4463972,1,1,1,'A',1,0.941604,1634,848671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 1682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1858}}',476.284,183660412,2140206,NULL,'2024-04-24 08:18:33',1713946713,NULL),(1868434341,19411222,1,1047870,1,1,1,'A',1,0.982025,1344,961952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1975}}',476.783,167652787,2408887,NULL,'2021-11-21 13:54:45',1637502885,NULL),(1872945740,19411222,1,3755259,1,1,1,'A',1,0.980672,578,485066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 595}}',477.835,174301114,430582,NULL,'2022-09-02 01:57:00',1662083820,NULL),(1868380512,19411222,1,1838986,1,1,1,'S',1,0.992834,1884,929356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1857, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1884}}',478.492,167736962,2326140,NULL,'2021-11-25 03:46:30',1637811990,NULL),(1868529025,19411222,1,64577,1,1,1,'S',1,0.994819,1351,1022215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1337, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',479.003,167885958,1735267,NULL,'2021-12-01 01:55:44',1638323744,NULL),(2253206108,19411222,1,4231739,1,1,1,'S',1,0.992248,903,501102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 889}, \"maximum_statistics\": {\"great\": 903}}',479.429,182502438,724752,NULL,'2024-01-23 05:02:31',1705986151,NULL),(1876685237,19411222,1,3786498,1,1,1,'A',1,0.983473,701,482953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 1859}, \"maximum_statistics\": {\"great\": 1906}}',480.184,180102778,1331567,NULL,'2023-07-31 15:34:54',1690817694,NULL),(1868346468,19411222,1,1159350,1,1,1,'A',1,0.986863,536,984214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1256}}',482.27,167652511,1430169,NULL,'2021-11-21 13:42:21',1637502141,NULL),(1876669290,19411222,1,3560837,1,1,1,'A',1,0.989748,870,489188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',483.018,180103006,819720,NULL,'2023-07-31 15:51:01',1690818661,NULL),(2355507653,19411222,1,3528897,1,1,1,'A',1,0.974246,632,466782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',484.777,182813398,552233,NULL,'2024-02-16 15:09:27',1708096167,NULL),(3108863100,19411222,1,4484328,1,1,1,'A',1,0.946179,695,860524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',485.055,184538613,1428062,NULL,'2024-07-05 07:26:08',1720164368,NULL),(1868521936,19411222,1,2310254,1,1,1,'A',1,0.99724,1868,931601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1993}}',485.426,167886210,2213090,NULL,'2021-12-01 02:09:59',1638324599,NULL),(1868258967,19411222,1,2569352,1,1,1,'A',1,0.975087,793,931084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1445}}',485.856,167617566,1618167,NULL,'2021-11-20 07:31:57',1637393517,NULL),(1871281428,19411222,1,2063481,1,1,1,'A',1,0.990468,871,1006221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1154}}',486.863,172162490,1364478,NULL,'2022-05-26 06:26:50',1653546410,NULL),(1873756258,19411222,1,3848144,1,1,1,'A',1,0.980213,418,482467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',487.365,175672735,467385,NULL,'2022-11-14 08:00:42',1668412842,NULL),(1869470878,19411222,1,2026430,1,1,1,'S',1,0.989732,1753,939784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1753}}',488.655,169302368,2103432,NULL,'2022-01-26 00:06:15',1643155575,NULL),(1871926845,19411222,1,904516,0,1,1,'SH',1,0.985471,998,532029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 998}}',489.097,173037440,806611,NULL,'2022-07-02 13:21:49',1656768109,NULL),(1873066535,19411222,1,1217999,0,1,1,'A',1,0.982222,451,492750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',489.3,174550907,611240,NULL,'2022-09-15 21:21:24',1663276884,NULL),(1868238061,19411222,1,153886,1,1,1,'A',1,0.988613,873,989336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',490.656,167440563,2337521,NULL,'2021-11-13 05:23:47',1636781027,NULL),(1874805727,19411222,1,3837830,1,1,1,'A',1,0.970828,614,437085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',490.799,177234511,528208,NULL,'2023-02-07 12:16:39',1675772199,NULL),(1868566667,19411222,1,1465000,1,1,1,'A',1,0.997307,867,924594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1114}}',491.555,167865944,1232290,NULL,'2021-11-30 05:48:13',1638251293,NULL),(1868549143,19411222,1,1667953,1,1,1,'A',1,0.984175,969,984353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1327}}',492.707,167915253,1649346,NULL,'2021-12-02 07:33:36',1638430416,NULL),(1873036928,19411222,1,1100855,1,1,1,'A',1,0.980519,415,943786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 900}, \"maximum_statistics\": {\"great\": 924}}',493.177,174550659,1033866,NULL,'2022-09-15 21:00:18',1663275618,NULL),(1868358650,19411222,1,1733315,1,1,1,'S',1,0.993896,901,939088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',495.273,167657142,1012030,NULL,'2021-11-21 17:08:03',1637514483,NULL),(1873581746,19411222,1,3809602,1,1,1,'S',1,0.993815,1051,942105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1038, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1051}}',495.741,175288220,1327982,NULL,'2022-10-25 05:39:57',1666676397,NULL),(1871567925,19411222,1,1642099,1,1,1,'S',1,0.993351,752,1029277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',496.168,172471461,920932,NULL,'2022-06-08 05:11:16',1654665076,NULL),(1868448315,19411222,1,103282,1,1,1,'A',1,0.994257,848,1016152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1567}}',497.421,167651194,1760590,NULL,'2021-11-21 12:49:34',1637498974,NULL),(2925159016,19411222,1,4422281,1,1,1,'A',1,0.974182,546,941968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',497.844,184130565,694296,NULL,'2024-06-01 12:45:14',1717245914,NULL),(2924848913,19411222,1,1963088,1,1,1,'A',1,0.957484,908,888489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1717}}',498.516,184129847,2036489,NULL,'2024-06-01 11:35:40',1717241740,NULL),(1869560786,19411222,1,3282723,1,1,1,'A',1,0.9719,734,934995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1121}}',499.03,169460006,1257639,NULL,'2022-02-01 06:33:49',1643697229,NULL),(1872005920,19411222,1,3477836,1,1,1,'SH',1,0.996102,1796,536142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1796}}',499.331,173076741,1497130,NULL,'2022-07-04 08:15:27',1656922527,NULL),(1871386294,19411222,1,3011708,1,1,1,'A',1,0.977248,807,871587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1796, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1868}}',499.696,172162414,2070844,NULL,'2022-05-26 06:19:16',1653545956,NULL),(1868168336,19411222,1,2797468,1,1,1,'A',1,0.983218,1736,968494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1877}}',499.727,167389210,2333939,NULL,'2021-11-11 07:02:51',1636614171,NULL),(1868332021,19411222,1,777192,1,1,1,'S',1,0.998221,1124,912715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1124}}',499.808,167439720,1353130,NULL,'2021-11-13 04:33:55',1636778035,NULL),(1868330034,19411222,1,3022584,1,1,1,'S',1,0.995802,1191,292560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1191}}',500.857,167440805,745214,NULL,'2021-11-13 05:35:47',1636781747,NULL),(1868407589,19411222,1,221441,1,1,1,'S',1,0.995868,1573,1028952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1573}}',501.248,167657533,2038433,NULL,'2021-11-21 17:26:01',1637515561,NULL),(1874810020,19411222,1,3842513,1,1,1,'S',1,0.996637,446,1042721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 446}}',502.271,177193349,559087,NULL,'2023-02-05 04:47:14',1675572434,NULL),(1868554634,19411222,1,1073090,0,1,1,'A',1,0.979522,441,944482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 586}}',502.294,167888161,614625,NULL,'2021-12-01 04:04:43',1638331483,NULL),(1868315774,19411222,1,2989059,1,1,1,'A',1,0.992313,801,905709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',502.391,167442710,1496770,NULL,'2021-11-13 07:37:15',1636789035,NULL),(3109236647,19411222,1,4543188,1,1,1,'A',1,0.973025,401,849332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 8}}',503.043,184539374,544078,NULL,'2024-07-05 09:32:51',1720171971,NULL),(1868357329,19411222,1,143823,1,1,1,'A',1,0.972551,698,941247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1184}}',503.343,167652572,1384914,NULL,'2021-11-21 13:45:01',1637502301,NULL),(1871085074,19411222,1,1331306,1,1,1,'S',1,0.99,1550,1006943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',503.834,171792031,1924996,NULL,'2022-05-10 14:59:49',1652194789,NULL),(2897428396,19411222,1,4242083,1,1,1,'S',1,0.995595,681,505427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',504.246,184067158,515861,NULL,'2024-05-27 06:36:12',1716791772,NULL),(1868279508,19411222,1,1879405,1,1,1,'S',1,0.996193,2233,1003131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2233}}',504.489,167616748,2688882,NULL,'2021-11-20 06:33:50',1637390030,NULL),(1874709606,19411222,1,2397489,1,1,1,'A',1,0.964431,482,938693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 492}}',504.509,177089608,552806,NULL,'2023-01-30 07:37:53',1675064273,NULL),(3069890781,19411222,1,4326039,1,1,1,'A',1,0.984277,832,975773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1113}}',504.967,184453653,1318160,NULL,'2024-06-27 22:38:33',1719527913,NULL),(1869283634,19411222,1,1274406,0,1,1,'A',1,0.986452,1035,522432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',505.738,169031170,923648,NULL,'2022-01-15 07:03:15',1642230195,NULL),(1868419730,19411222,1,70334,1,1,1,'A',1,0.993516,530,1007570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',505.765,167655940,803129,NULL,'2021-11-21 16:15:05',1637511305,NULL),(1874824350,19411222,1,3949210,1,1,1,'A',1,0.953846,427,850213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 895}, \"maximum_statistics\": {\"great\": 975}}',505.898,177176638,960342,NULL,'2023-02-04 10:13:41',1675505621,NULL),(1868915517,19411222,1,1419340,1,1,1,'A',1,0.992804,1225,981273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1987, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2015}}',505.948,168450158,2561244,NULL,'2021-12-23 08:20:16',1640247616,NULL),(1873694047,19411222,1,2599337,1,1,1,'A',1,0.985515,851,500062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',505.987,175433346,735849,NULL,'2022-11-01 21:30:55',1667338255,NULL),(1868306836,19411222,1,2649335,1,1,1,'A',1,0.996122,1005,937422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1934}}',506.48,167442797,2323360,NULL,'2021-11-13 07:42:22',1636789342,NULL),(1869169250,19411222,1,3325060,1,1,1,'S',1,0.990839,1037,892944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1037}}',506.539,168911867,1194140,NULL,'2022-01-10 04:06:16',1641787576,NULL),(2639434197,19411222,1,1936354,1,1,1,'A',1,0.975591,1249,906459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1311}}',507.349,183465381,1616326,NULL,'2024-04-08 11:02:59',1712574179,NULL),(1868432971,19411222,1,697898,0,1,1,'A',1,0.991414,1267,529002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1747}}',507.519,167651078,1352510,NULL,'2021-11-21 12:45:08',1637498708,NULL),(2680434590,19411222,1,3998580,1,1,1,'A',1,0.946935,1291,862165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',508.637,183559635,1684027,NULL,'2024-04-16 08:16:32',1713255392,NULL),(1868290992,19411222,1,1412711,1,1,1,'A',1,0.9727,1254,957664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',508.72,167443419,1592412,NULL,'2021-11-13 08:15:57',1636791357,NULL),(1868535299,19411222,1,257573,1,1,1,'A',1,0.986111,663,979781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1080}}',509.202,167914809,1239220,NULL,'2021-12-02 06:57:26',1638428246,NULL),(1877459876,19411222,1,4172025,1,1,1,'A',1,0.971949,619,489703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 1934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',509.617,181035756,1507158,NULL,'2023-10-02 18:06:35',1696269995,NULL),(1868342107,19411222,1,124784,1,1,1,'S',1,0.992494,1199,1010881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',509.94,167656460,1544458,NULL,'2021-11-21 16:35:28',1637512528,NULL),(1869143105,19411222,1,2267914,1,1,1,'S',1,0.993151,1022,935118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',510.703,168912695,1158660,NULL,'2022-01-10 05:01:52',1641790912,NULL),(1871935296,19411222,1,2112927,1,1,1,'A',1,0.966463,573,472004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1640}}',511.397,173048204,1114123,NULL,'2022-07-02 23:22:18',1656804138,NULL),(1868986819,19411222,1,1531625,1,1,1,'A',1,0.99388,1875,991397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2906, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2941}}',511.644,168614258,3440722,NULL,'2021-12-29 13:57:17',1640786237,NULL),(1868211651,19411222,1,1153788,1,1,1,'A',1,0.991575,1114,1009321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',511.693,167615241,2402676,NULL,'2021-11-20 04:57:12',1637384232,NULL),(1868848730,19411222,1,1192690,1,1,1,'S',1,0.983584,731,983367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 707}, \"maximum_statistics\": {\"great\": 731}}',512.897,168584266,923221,NULL,'2021-12-28 10:59:44',1640689184,NULL),(1872896974,19411222,1,1000660,1,1,1,'A',1,0.982906,560,981223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 570}, \"maximum_statistics\": {\"great\": 585}}',513.373,174396616,657753,NULL,'2022-09-07 03:52:08',1662522728,NULL),(1868232708,19411222,1,2095795,1,1,1,'A',1,0.996066,1575,932199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 2524, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2542}}',513.783,167544461,3093654,NULL,'2021-11-17 07:38:30',1637134710,NULL),(1869112511,19411222,1,1192690,1,1,1,'S',1,0.984268,731,984604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 731}}',514.22,168912885,921506,NULL,'2022-01-10 05:16:27',1641791787,NULL),(1869542272,19411222,1,521280,1,1,1,'S',1,0.984674,783,956743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 759}, \"maximum_statistics\": {\"great\": 783}}',514.595,169359103,927080,NULL,'2022-01-28 07:36:01',1643355361,NULL),(1868383289,19411222,1,1844124,1,1,1,'S',1,0.995843,842,1033010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',514.757,167655968,1036437,NULL,'2021-11-21 16:16:33',1637511393,NULL),(1871239480,19411222,1,3344381,1,1,1,'S',1,0.997324,1495,912821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1487, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1495}}',515.049,171819101,1916792,NULL,'2022-05-11 19:43:03',1652298183,NULL),(1870104307,19411222,1,1127501,0,1,1,'SH',1,0.996632,1930,543494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',515.658,170152709,1533058,NULL,'2022-03-01 04:34:57',1646109297,NULL),(1872793171,19411222,1,3513036,1,1,1,'S',1,0.973865,727,471012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 689}, \"maximum_statistics\": {\"great\": 727}}',516.649,174184495,528878,NULL,'2022-08-26 19:25:57',1661541957,NULL),(1871107858,19411222,1,3166334,1,1,1,'A',1,0.989461,1860,912675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 2103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2135}}',516.68,171794561,2368454,NULL,'2022-05-10 17:12:42',1652202762,NULL),(1871187172,19411222,1,1286944,0,1,1,'A',1,0.995165,1445,533340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1758}}',516.92,171855156,1422212,NULL,'2022-05-13 11:55:27',1652442927,NULL),(2729497886,19411222,1,3616009,1,1,1,'A',1,0.948955,951,860855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 1907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',516.978,183679660,2333211,NULL,'2024-04-25 20:19:28',1714076368,NULL),(1869152160,19411222,1,3137527,1,1,1,'S',1,0.989561,1389,927066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1389}}',517.535,168859621,1665420,NULL,'2022-01-08 05:29:35',1641619775,NULL),(1869167300,19411222,1,1373621,1,1,1,'A',1,0.973828,601,907371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',518.268,168891616,1762261,NULL,'2022-01-09 10:25:15',1641723915,NULL),(2639275517,19411222,1,3607886,0,1,1,'A',1,0.952575,706,846178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',518.499,183464981,1954575,NULL,'2024-04-08 10:10:33',1712571033,NULL),(1868293987,19411222,1,3161298,1,1,1,'A',1,0.9841,802,975578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1478}}',519.999,167567258,1733051,NULL,'2021-11-18 08:01:59',1637222519,NULL),(1872904109,19411222,1,2346971,1,1,1,'A',1,0.975232,591,466375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',520.78,174364358,712216,NULL,'2022-09-05 06:16:47',1662358607,NULL),(1868484859,19411222,1,1240974,0,1,1,'A',1,0.988838,556,978153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',520.837,167865730,1498491,NULL,'2021-11-30 05:35:19',1638250519,NULL),(1868246702,19411222,1,1516754,1,1,1,'S',1,0.995313,1280,1013456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1280}}',521.061,167616317,1574742,NULL,'2021-11-20 06:02:46',1637388166,NULL),(1872803286,19411222,1,3400683,1,1,1,'A',1,0.989827,1573,996920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1966}}',521.385,174184117,2352960,NULL,'2022-08-26 19:00:39',1661540439,NULL),(1869338243,19411222,1,105991,1,1,1,'S',1,0.992797,1666,1011763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1666}}',522.273,169033633,2131672,NULL,'2022-01-15 09:47:56',1642240076,NULL),(1868399831,19411222,1,2131481,1,1,1,'A',1,0.984733,419,976269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 655}}',522.346,167656152,714175,NULL,'2021-11-21 16:23:25',1637511805,NULL),(1872768319,19411222,1,3488823,1,1,1,'S',1,0.995043,807,515087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',523.669,174250057,593256,NULL,'2022-08-30 05:21:08',1661836868,NULL),(1868567286,19411222,1,1129305,1,1,1,'A',1,0.983813,587,929871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',523.892,167865270,1535275,NULL,'2021-11-30 05:01:22',1638248482,NULL),(1868321390,19411222,1,3001709,1,1,1,'S',1,0.99309,2243,994123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2243}}',523.994,167544030,2803398,NULL,'2021-11-17 07:06:25',1637132785,NULL),(1869530003,19411222,1,1286944,0,1,1,'SH',1,0.996303,1758,537171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',524.386,169418504,1438156,NULL,'2022-01-30 12:05:17',1643544317,NULL),(1871357914,19411222,1,2967440,1,1,1,'A',1,0.99031,855,1005522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',524.608,172115709,1194498,NULL,'2022-05-24 05:09:05',1653368945,NULL),(1868471592,19411222,1,1770953,1,1,1,'A',1,0.984146,1426,977037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',524.676,167866311,1986763,NULL,'2021-11-30 06:18:38',1638253118,NULL),(2657573373,19411222,1,1217999,1,1,1,'A',1,0.985,619,972843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',524.715,183505944,1005705,NULL,'2024-04-12 00:36:13',1712882173,NULL),(1868373527,19411222,1,1242099,0,1,1,'S',1,0.983247,776,490066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 750}, \"maximum_statistics\": {\"great\": 776}}',524.935,167737560,566678,NULL,'2021-11-25 04:21:57',1637814117,NULL),(1872773380,19411222,1,2564214,1,1,1,'A',1,0.988072,1076,988637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2012}}',524.975,174184191,2380316,NULL,'2022-08-26 19:05:30',1661540730,NULL),(1872897130,19411222,1,1000664,1,1,1,'S',1,0.988848,538,1007091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',525.321,174322155,627231,NULL,'2022-09-03 04:33:00',1662179580,NULL),(1868257017,19411222,1,1286944,1,1,1,'A',1,0.991183,1309,1002563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1728, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1758}}',525.371,167440491,2183066,NULL,'2021-11-13 05:19:57',1636780797,NULL),(1868519350,19411222,1,1610757,1,1,1,'A',1,0.988386,2019,917106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 2407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2454}}',525.527,167885210,2751692,NULL,'2021-12-01 01:15:05',1638321305,NULL),(1868758313,19411222,1,1937119,1,1,1,'A',1,0.982011,1145,972093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1223}}',525.941,168250072,1550319,NULL,'2021-12-15 09:25:56',1639560356,NULL),(1871569331,19411222,1,521280,1,1,1,'S',1,0.990421,783,974897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 768}, \"maximum_statistics\": {\"great\": 783}}',526.727,172445377,936013,NULL,'2022-06-07 00:46:40',1654562800,NULL),(1868401989,19411222,1,2359000,1,1,1,'S',1,0.997599,1874,905357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1865, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1874}}',527.666,167657311,2245030,NULL,'2021-11-21 17:16:33',1637514993,NULL),(1868553945,19411222,1,2360933,1,1,1,'A',1,0.995047,1352,934871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2322}}',527.858,167866099,2591290,NULL,'2021-11-30 06:01:32',1638252092,NULL),(1871443838,19411222,1,3210012,1,1,1,'A',1,0.993541,1432,503773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',528.229,172326667,1275900,NULL,'2022-06-02 00:11:06',1654128666,NULL),(1868556441,19411222,1,1847629,1,1,1,'A',1,0.981077,1169,967419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',529.028,167886570,2264076,NULL,'2021-12-01 02:31:22',1638325882,NULL),(1876837618,19411222,1,2673663,1,1,1,'A',1,0.976675,756,920345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',529.54,180123269,935308,NULL,'2023-08-02 00:17:33',1690935453,NULL),(1868983471,19411222,1,1936317,1,1,1,'A',1,0.98103,1191,974409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1845}}',529.757,168731306,2245048,NULL,'2022-01-03 00:07:02',1641168422,NULL),(1873112565,19411222,1,3328173,1,1,1,'A',1,0.991419,993,502677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1748}}',530.034,174770502,1284163,NULL,'2022-09-28 02:56:29',1664333789,NULL),(1874544352,19411222,1,3927865,1,1,1,'A',1,0.986234,972,525055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',530.555,176781344,864567,NULL,'2023-01-13 09:00:25',1673600425,NULL),(1868758178,19411222,1,2882894,1,1,1,'SH',1,0.99269,684,534151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',530.596,168381802,558862,NULL,'2021-12-20 15:07:34',1640012854,NULL),(1871190649,19411222,1,2584209,1,1,1,'S',1,0.99553,2349,1000592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',531.548,171816986,2808588,NULL,'2022-05-11 17:54:42',1652291682,NULL),(1868109823,19411222,1,1274406,1,1,1,'S',1,0.991956,1181,1013991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1181}}',531.759,167390449,1476320,NULL,'2021-11-11 08:37:21',1636619841,NULL),(1868373656,19411222,1,848579,1,1,1,'A',1,0.985849,1284,973357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2014}}',532.984,167651321,2255081,NULL,'2021-11-21 12:55:06',1637499306,NULL),(1868307136,19411222,1,2649346,1,1,1,'S',1,0.990275,2108,923297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2067, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2108}}',533.038,167439792,2419850,NULL,'2021-11-13 04:38:13',1636778293,NULL),(1868140841,19411222,1,1593453,1,1,1,'A',1,0.990415,1270,906079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1847, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1878}}',533.47,167390648,2128270,NULL,'2021-11-11 08:50:45',1636620645,NULL),(1871621436,19411222,1,2760215,1,1,1,'S',1,0.995467,1434,1028079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1434}}',533.555,172514756,1810504,NULL,'2022-06-10 03:35:59',1654832159,NULL),(1871307073,19411222,1,1274406,0,1,1,'SH',1,0.99873,1181,548782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',533.557,172115533,965060,NULL,'2022-05-24 04:57:16',1653368236,NULL),(1868239458,19411222,1,2543933,1,1,1,'S',1,0.995551,1798,945271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1782, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1798}}',534.071,167442462,2151160,NULL,'2021-11-13 07:20:02',1636788002,NULL),(2685706906,19411222,1,3899718,1,1,1,'S',1,0.968518,540,943139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 506}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',534.074,183571777,640202,NULL,'2024-04-17 10:56:30',1713351390,NULL),(2913354031,19411222,1,1879405,1,1,1,'A',1,0.972906,1598,940975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2233}}',535.154,184103144,2490125,NULL,'2024-05-30 10:10:51',1717063851,NULL),(1872159577,19411222,1,3657205,1,1,1,'SH',1,0.996407,974,548692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 967, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',535.291,173144605,801628,NULL,'2022-07-07 10:25:22',1657189522,NULL),(2674903144,19411222,1,2376877,1,1,1,'S',1,0.996531,1009,946108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1002, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1009}}',535.51,183546965,1119290,NULL,'2024-04-15 02:28:40',1713148120,NULL),(1869293035,19411222,1,1316271,1,1,1,'A',1,0.990601,1491,1004725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',535.601,169034077,1972049,NULL,'2022-01-15 10:14:06',1642241646,NULL),(1869088041,19411222,1,1763967,1,1,1,'A',1,0.979452,887,977185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',535.741,168731000,2075801,NULL,'2022-01-02 23:48:58',1641167338,NULL),(1868229174,19411222,1,1211856,0,1,1,'A',1,0.992492,433,1006618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',536.402,167442114,753868,NULL,'2021-11-13 06:57:24',1636786644,NULL),(1868260001,19411222,1,1557977,1,1,1,'A',1,0.987073,1439,999368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2282}}',536.473,167567503,2757306,NULL,'2021-11-18 08:23:48',1637223828,NULL),(3069906046,19411222,1,4326039,1,1,1,'S',1,0.992363,1113,1014083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113}}',536.555,184453682,1389198,NULL,'2024-06-27 22:42:56',1719528176,NULL),(1868474532,19411222,1,1500985,1,1,1,'S',1,0.984604,1364,1003503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',537.093,167915281,1747612,NULL,'2021-12-02 07:36:28',1638430588,NULL),(1876944271,19411222,1,3624462,1,1,1,'A',1,0.977668,2022,474981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 2338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2418}}',537.393,180314883,1787152,NULL,'2023-08-14 06:30:02',1691994602,NULL),(1871283976,19411222,1,1211856,0,1,1,'A',1,0.995495,607,543743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',537.426,172115443,507476,NULL,'2022-05-24 04:51:38',1653367898,NULL),(1871483436,19411222,1,1913436,1,1,1,'A',1,0.989071,1230,999553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1281}}',538.252,172308020,1550285,NULL,'2022-06-01 03:49:58',1654055398,NULL),(1871923065,19411222,1,1316271,1,1,1,'SH',1,0.996867,1596,547226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',539.091,173042565,1330593,NULL,'2022-07-02 17:33:37',1656783217,NULL),(1871055895,19411222,1,1240974,0,1,1,'A',1,0.996151,999,536903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',539.111,171810186,1047330,NULL,'2022-05-11 12:18:42',1652271522,NULL),(1869589273,19411222,1,89386,1,1,1,'S',1,0.991571,1661,978234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1661}}',539.273,169420570,2089480,NULL,'2022-01-30 13:45:26',1643550326,NULL),(1871879652,19411222,1,2732076,1,1,1,'A',1,0.984739,970,983846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1245}}',540.081,172914626,1468278,NULL,'2022-06-27 05:48:39',1656308919,NULL),(1869190412,19411222,1,2777762,1,1,1,'A',1,0.990426,1862,1004999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 2052}, \"maximum_statistics\": {\"great\": 2089}}',541.807,168865650,2764396,NULL,'2022-01-08 11:56:47',1641643007,NULL),(1869308060,19411222,1,1378838,1,1,1,'A',1,0.983813,1574,984279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1946}}',542.708,169009490,2397116,NULL,'2022-01-14 11:43:37',1642160617,NULL),(2924989429,19411222,1,1377273,1,1,1,'A',1,0.961455,931,886409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1842}}',543.357,184130168,2065098,NULL,'2024-06-01 12:07:52',1717243672,NULL),(2685116100,19411222,1,2649319,1,1,1,'A',1,0.950888,551,863777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',543.826,183570339,977325,NULL,'2024-04-17 07:09:19',1713337759,NULL),(1872897138,19411222,1,1000664,0,1,1,'SH',1,0.999071,538,548695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',543.862,174364152,413722,NULL,'2022-09-05 05:53:44',1662357224,NULL),(1868500474,19411222,1,2264752,1,1,1,'S',1,0.996711,1520,1024773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1520}}',543.963,167866229,1857762,NULL,'2021-11-30 06:11:59',1638252719,NULL),(1872757756,19411222,1,2804249,1,1,1,'A',1,0.991683,841,486934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',545.052,174244850,775000,NULL,'2022-08-29 21:29:24',1661808564,NULL),(1868240297,19411222,1,2751152,1,1,1,'S',1,0.998653,1114,941685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',545.258,167442358,1347480,NULL,'2021-11-13 07:13:36',1636787616,NULL),(1868553129,19411222,1,86994,1,1,1,'A',1,0.99378,610,1013573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',545.98,167888029,1222049,NULL,'2021-12-01 03:56:09',1638330969,NULL),(1871243555,19411222,1,2202720,1,1,1,'A',1,0.993258,1697,989406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 3075, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3115}}',546.225,171817161,3700335,NULL,'2022-05-11 18:03:12',1652292192,NULL),(1873051219,19411222,1,1500985,1,1,1,'S',1,0.989003,1364,1016718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',546.263,174550329,1755220,NULL,'2022-09-15 20:33:42',1663274022,NULL),(1869175317,19411222,1,3163541,1,1,1,'S',1,0.995688,2435,1028048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2414}, \"maximum_statistics\": {\"great\": 2435}}',546.898,168858699,3106816,NULL,'2022-01-08 04:29:30',1641616170,NULL),(1869349838,19411222,1,1464530,1,1,1,'A',1,0.990279,1587,1005831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1972}, \"maximum_statistics\": {\"great\": 2006}}',547.286,169009553,2404760,NULL,'2022-01-14 11:47:18',1642160838,NULL),(2611521670,19411222,1,4303979,1,1,1,'A',1,0.98842,835,898610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',548.112,183399472,1587860,NULL,'2024-04-03 07:07:05',1712128025,NULL),(1869435118,19411222,1,1418746,1,1,1,'S',1,0.994232,2514,995938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2514}}',548.294,169303359,3062628,NULL,'2022-01-26 01:21:17',1643160077,NULL),(1869220458,19411222,1,121334,1,1,1,'S',1,0.995646,1378,1026514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1378}}',548.361,168891536,1796324,NULL,'2022-01-09 10:19:43',1641723583,NULL),(2673684234,19411222,1,2081148,1,1,1,'S',1,0.999454,916,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',548.447,183544218,1093380,NULL,'2024-04-14 20:01:26',1713124886,NULL),(1871320658,19411222,1,2407430,1,1,1,'A',1,0.990546,1313,975585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1428}}',548.979,172142013,1740354,NULL,'2022-05-25 09:18:55',1653470335,NULL),(1876944798,19411222,1,3946642,0,1,1,'A',1,0.963194,1449,911560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 1671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',549.099,180314638,2060528,NULL,'2023-08-14 06:04:07',1691993047,NULL),(2252027030,19411222,1,4148279,1,1,1,'A',1,0.971154,481,460849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',549.312,182480406,725940,NULL,'2024-01-21 10:57:27',1705834647,NULL),(1871283981,19411222,1,1211856,1,1,1,'S',1,0.994745,666,1035484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',549.318,172119032,807334,NULL,'2022-05-24 09:19:46',1653383986,NULL),(1869333339,19411222,1,321286,1,1,1,'S',1,0.995583,1132,1030555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',549.472,169033787,1407380,NULL,'2022-01-15 09:58:07',1642240687,NULL),(1869165760,19411222,1,2067467,1,1,1,'A',1,0.984132,1054,980095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1544}}',550.309,168864476,1804572,NULL,'2022-01-08 10:51:18',1641639078,NULL),(2611488323,19411222,1,1162312,1,1,1,'A',1,0.977166,1354,919803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',550.62,183399378,1772510,NULL,'2024-04-03 06:52:50',1712127170,NULL),(1869146723,19411222,1,1936317,1,1,1,'S',1,0.988347,1845,995959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1845}}',550.734,168864767,2260044,NULL,'2022-01-08 11:06:18',1641639978,NULL),(1869363511,19411222,1,1838986,1,1,1,'A',1,0.992834,1214,979595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1858, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1884}}',550.976,169303178,2386558,NULL,'2022-01-26 01:07:45',1643159265,NULL),(2924614114,19411222,1,4545068,1,1,1,'A',1,0.981019,398,948762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 967}, \"maximum_statistics\": {\"great\": 1001}}',550.996,184129337,1111357,NULL,'2024-06-01 10:39:50',1717238390,NULL),(1870047275,19411222,1,2559016,1,1,1,'S',1,0.998777,1635,1044868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1635}}',552.777,170173229,2037932,NULL,'2022-03-02 02:47:49',1646189269,NULL),(2680173839,19411222,1,3455630,1,1,1,'A',1,0.972656,585,898076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 854}, \"maximum_statistics\": {\"great\": 896}}',552.941,183559091,1022002,NULL,'2024-04-16 06:17:26',1713248246,NULL),(2611293794,19411222,1,4426844,1,1,1,'A',1,0.996065,1089,937458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1779}}',553.242,183398820,2096264,NULL,'2024-04-03 05:29:40',1712122180,NULL),(1868533889,19411222,1,1989546,1,1,1,'S',1,0.992211,1348,1014063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1348}}',554.052,167886253,1737841,NULL,'2021-12-01 02:12:34',1638324754,NULL),(1871597395,19411222,1,2981284,1,1,1,'A',1,0.987047,791,973890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',554.315,172446472,1555865,NULL,'2022-06-07 02:02:27',1654567347,NULL),(1873725800,19411222,1,1444656,1,1,1,'A',1,0.981124,750,955258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 2202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2278}}',554.962,175672673,2510181,NULL,'2022-11-14 07:53:37',1668412417,NULL),(1874622438,19411222,1,3790224,1,1,1,'A',1,0.962185,521,904809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 714}}',555.337,176976084,772924,NULL,'2023-01-23 22:39:06',1674513546,NULL),(1868274127,19411222,1,217280,1,1,1,'A',1,0.991606,1360,1018393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',555.621,167440346,1669332,NULL,'2021-11-13 05:10:36',1636780236,NULL),(1869357876,19411222,1,2007651,1,1,1,'S',1,0.99859,1418,955516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',557.186,169009327,1645040,NULL,'2022-01-14 11:32:44',1642159964,NULL),(2924695639,19411222,1,4568679,1,1,1,'A',1,0.982469,541,505423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 634}, \"maximum_statistics\": {\"great\": 656}}',557.21,184129502,484096,NULL,'2024-06-01 10:59:35',1717239575,NULL),(1873290759,19411222,1,774996,1,1,1,'S',1,0.998296,1174,951226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',557.854,174862895,1426230,NULL,'2022-10-02 03:02:03',1664679723,NULL),(1868184658,19411222,1,1150699,1,1,1,'S',1,0.989062,1600,1007412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1565, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1600}}',558.18,167390383,2054551,NULL,'2021-11-11 08:33:14',1636619594,NULL),(1868439410,19411222,1,1806900,1,1,1,'S',1,0.996642,2531,939315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2531}}',558.196,167737149,3153440,NULL,'2021-11-25 03:57:31',1637812651,NULL),(1869070269,19411222,1,3168256,1,1,1,'A',1,0.962005,624,975866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',558.292,168603679,1483215,NULL,'2021-12-29 03:23:21',1640748201,NULL),(1871496817,19411222,1,2810351,1,1,1,'A',1,0.991304,497,1009460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',560.171,172307832,1005148,NULL,'2022-06-01 03:35:49',1654054549,NULL),(1876916406,19411222,1,4247150,1,1,1,'A',1,0.986578,2186,908925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 2726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2794}}',560.865,180217114,3298320,NULL,'2023-08-07 22:48:42',1691448522,NULL),(2925097575,19411222,1,4412953,1,1,1,'S',1,0.995049,606,1017395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 600}, \"maximum_statistics\": {\"great\": 606}}',560.866,184130424,723524,NULL,'2024-06-01 12:31:58',1717245118,NULL),(1868534163,19411222,1,1989987,1,1,1,'S',1,0.993426,1293,1017571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1293}}',560.985,167886286,1678776,NULL,'2021-12-01 02:14:47',1638324887,NULL),(1876751456,19411222,1,4172025,1,1,1,'A',1,0.975394,1034,955705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',561.462,180105045,2431551,NULL,'2023-07-31 18:38:56',1690828736,NULL),(3015678848,19411222,1,1743281,1,1,1,'A',1,0.968997,659,917055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',561.747,184336932,827126,NULL,'2024-06-18 05:24:18',1718688258,NULL),(1874720438,19411222,1,3612994,1,1,1,'A',1,0.970442,1152,930609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',562.365,177070302,1649263,NULL,'2023-01-29 05:50:28',1674971428,NULL),(1869139181,19411222,1,2486211,1,1,1,'S',1,0.991803,1708,1009530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1708}}',562.948,168912493,2097001,NULL,'2022-01-10 04:46:29',1641789989,NULL),(2635230593,19411222,1,1140239,1,1,1,'A',1,0.978336,976,955559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1666, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1731}}',563.243,183455728,1984634,NULL,'2024-04-07 14:28:13',1712500093,NULL),(1872032855,19411222,1,1274287,0,1,1,'A',1,0.992352,1190,532549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1373}}',563.346,173040224,1083822,NULL,'2022-07-02 15:34:54',1656776094,NULL),(1869600441,19411222,1,1129305,1,1,1,'A',1,0.992446,1249,516459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1390}}',563.877,169418893,1083587,NULL,'2022-01-30 12:23:56',1643545436,NULL),(1868506090,19411222,1,3050826,1,1,1,'S',1,0.994105,1357,934328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1341, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',563.906,167866132,1633200,NULL,'2021-11-30 06:04:18',1638252258,NULL),(1868232979,19411222,1,439066,1,1,1,'S',1,0.999612,2579,936913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2577, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',564.64,167441455,3167652,NULL,'2021-11-13 06:14:55',1636784095,NULL),(1869151822,19411222,1,3137515,1,1,1,'A',1,0.984928,1050,898243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1526}}',564.884,168859692,1718598,NULL,'2022-01-08 05:34:02',1641620042,NULL),(1871238195,19411222,1,3341105,1,1,1,'A',1,0.974233,1296,868593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1650, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1727}}',565.284,171829488,1969828,NULL,'2022-05-12 08:58:25',1652345905,NULL),(3069818932,19411222,1,3828480,1,1,1,'S',1,0.993729,877,1033874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 866}, \"maximum_statistics\": {\"great\": 877}}',566.49,184453512,1078514,NULL,'2024-06-27 22:18:41',1719526721,NULL),(1868414476,19411222,1,624447,1,1,1,'S',1,0.994663,1780,1018588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',568.096,167652152,2241152,NULL,'2021-11-21 13:28:01',1637501281,NULL),(1868297788,19411222,1,1642679,1,1,1,'S',1,0.989374,1694,1004547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',568.672,167443369,2152196,NULL,'2021-11-13 08:12:25',1636791145,NULL),(1871235224,19411222,1,3161298,1,1,1,'S',1,0.994587,1478,1027266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',568.703,171855204,1865005,NULL,'2022-05-13 11:58:18',1652443098,NULL),(1871570937,19411222,1,1836214,1,1,1,'S',1,0.996847,1427,1039886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1427}}',568.793,172451759,1736336,NULL,'2022-06-07 08:46:32',1654591592,NULL),(1871346817,19411222,1,3466915,1,1,1,'S',1,0.993955,579,1032161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 579}}',569.653,172118939,694312,NULL,'2022-05-24 09:13:26',1653383606,NULL),(1871045736,19411222,1,1516752,1,1,1,'A',1,0.983497,1402,978653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1424}}',569.781,171792306,1711607,NULL,'2022-05-10 15:13:31',1652195611,NULL),(1868469162,19411222,1,132640,1,1,1,'S',1,0.997845,1392,1032573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',569.788,167886708,1724356,NULL,'2021-12-01 02:39:23',1638326363,NULL),(1871951511,19411222,1,991176,0,1,1,'SH',1,0.996759,2314,541227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2314}}',570.471,173042713,1904547,NULL,'2022-07-02 17:40:50',1656783650,NULL),(1871053046,19411222,1,3047272,1,1,1,'A',1,0.986669,2465,903977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 2894, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2963}}',570.482,171794742,3556876,NULL,'2022-05-10 17:22:45',1652203365,NULL),(1869282711,19411222,1,2029066,1,1,1,'S',1,0.992881,1826,1022210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',571.822,169085194,2253382,NULL,'2022-01-17 08:07:03',1642406823,NULL),(1868155634,19411222,1,250579,1,1,1,'A',1,0.990747,1330,1009662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',572.315,167390495,1695696,NULL,'2021-11-11 08:40:42',1636620042,NULL),(3069831440,19411222,1,3828480,1,1,1,'S',1,0.996579,877,1042843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 871}, \"maximum_statistics\": {\"great\": 877}}',572.387,184453541,1082234,NULL,'2024-06-27 22:22:07',1719526927,NULL),(1874748349,19411222,1,3877992,1,1,1,'S',1,0.985032,1236,999537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',573.581,177192903,1584523,NULL,'2023-02-05 04:14:05',1675570445,NULL),(2495270448,19411222,1,3710839,1,1,1,'A',1,0.990574,1205,926720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',574.363,183128339,1427450,NULL,'2024-03-12 19:52:32',1710273152,NULL),(1873195594,19411222,1,2453006,1,1,1,'A',1,0.995238,792,923875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',575.196,174821395,1044300,NULL,'2022-09-30 11:02:22',1664535742,NULL),(1869176485,19411222,1,991176,1,1,1,'S',1,0.991141,2314,1003454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2273}, \"maximum_statistics\": {\"great\": 2314}}',576.428,168864406,2891698,NULL,'2022-01-08 10:47:20',1641638840,NULL),(1871354686,19411222,1,2022931,1,1,1,'A',1,0.99241,885,929438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1647}}',576.869,172162213,1889898,NULL,'2022-05-26 06:02:13',1653544933,NULL),(2680185479,19411222,1,105917,1,1,1,'A',1,0.985929,1122,991913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',577.276,183559115,1863332,NULL,'2024-04-16 06:22:58',1713248578,NULL),(1877009966,19411222,1,3730585,1,1,1,'A',1,0.996824,1084,928720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',577.343,180313557,1679732,NULL,'2023-08-14 03:58:24',1691985504,NULL),(2675684175,19411222,1,105917,0,1,1,'A',1,0.983427,1129,977617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1599}}',577.953,183549012,1818953,NULL,'2024-04-15 08:19:40',1713169180,NULL),(1872049413,19411222,1,3671908,1,1,1,'A',1,0.993647,1751,989622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 2332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2361}}',578.064,173026480,2788602,NULL,'2022-07-02 01:26:10',1656725170,NULL),(1869042166,19411222,1,1021966,1,1,1,'S',1,0.980208,1440,946103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1440}}',578.372,168731065,1746193,NULL,'2022-01-02 23:52:38',1641167558,NULL),(2657919530,19411222,1,866288,0,1,1,'A',1,0.980009,1229,960512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',578.456,183506705,2523251,NULL,'2024-04-12 02:41:48',1712889708,NULL),(3010712973,19411222,1,155101,1,1,1,'A',1,0.985261,627,989706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 862}, \"maximum_statistics\": {\"great\": 882}}',579.353,184326020,1093616,NULL,'2024-06-17 07:41:07',1718610067,NULL),(2989007553,19411222,1,3946642,0,1,1,'A',1,0.973669,1434,471474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',579.733,184278014,1340766,NULL,'2024-06-13 10:45:35',1718275535,NULL),(1873011249,19411222,1,2882894,1,1,1,'SH',1,0.989766,684,1064608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 684}}',579.813,174550261,882740,NULL,'2022-09-15 20:28:14',1663273694,NULL),(1868189228,19411222,1,1473448,1,1,1,'S',1,0.99882,2966,956101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2966}}',580.708,167390812,3460380,NULL,'2021-11-11 09:02:49',1636621369,NULL),(1869581426,19411222,1,3168256,0,1,1,'SH',1,0.996362,1237,548738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',582.171,169419470,1004618,NULL,'2022-01-30 12:50:18',1643547018,NULL),(1869308683,19411222,1,249371,1,1,1,'S',1,0.996241,1463,1036861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1463}}',582.336,169033562,1818411,NULL,'2022-01-15 09:43:22',1642239802,NULL),(1868216197,19411222,1,1732575,1,1,1,'S',1,0.989642,1786,1011243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1749, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1786}}',582.471,167439248,2329971,NULL,'2021-11-13 04:08:22',1636776502,NULL),(1871215042,19411222,1,3540252,1,1,1,'A',1,0.991393,1108,917482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',583.482,171829206,1435798,NULL,'2022-05-12 08:32:22',1652344342,NULL),(1871339503,19411222,1,2445145,1,1,1,'A',1,0.976802,965,942000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',583.512,172143881,1420671,NULL,'2022-05-25 11:30:36',1653478236,NULL),(1874805780,19411222,1,3837830,1,1,1,'A',1,0.976934,699,917657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',583.557,177234545,859174,NULL,'2023-02-07 12:18:29',1675772309,NULL),(1871279948,19411222,1,3587614,1,1,1,'A',1,0.985301,1169,986322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 2017, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2075}}',583.661,171816603,2551494,NULL,'2022-05-11 17:37:27',1652290647,NULL),(2681099066,19411222,1,4158362,1,1,1,'S',1,0.998098,2892,911090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2892}}',583.678,183561270,3388640,NULL,'2024-04-16 12:03:45',1713269025,NULL),(1869605707,19411222,1,1763967,1,1,1,'A',1,0.994044,1010,1021170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',583.81,169358220,2107948,NULL,'2022-01-28 06:34:39',1643351679,NULL),(1869592364,19411222,1,1097541,1,1,1,'S',1,0.996927,2115,1040842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2115}}',585.417,169358953,2644268,NULL,'2022-01-28 07:26:13',1643354773,NULL),(2924646637,19411222,1,4568679,1,1,1,'S',1,0.989329,656,999686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 642}, \"maximum_statistics\": {\"great\": 656}}',585.522,184129404,786552,NULL,'2024-06-01 10:47:49',1717238869,NULL),(1868257197,19411222,1,2565627,1,1,1,'A',1,0.997573,1586,945579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 2667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2678}}',585.828,167503886,2969520,NULL,'2021-11-15 13:21:10',1636982470,NULL),(2628165848,19411222,1,965244,1,1,1,'A',1,0.977585,1519,971159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2098}, \"maximum_statistics\": {\"great\": 2186}}',586.242,183438623,2613452,NULL,'2024-04-06 10:34:51',1712399691,NULL),(1871214225,19411222,1,1399480,1,1,1,'A',1,0.989169,1670,996888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1985}}',586.341,171818258,2436061,NULL,'2022-05-11 19:01:52',1652295712,NULL),(2675676740,19411222,1,69725,1,1,1,'S',1,0.988217,976,1013844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 953}, \"maximum_statistics\": {\"great\": 976}}',588.331,183548986,1157388,NULL,'2024-04-15 08:16:25',1713168985,NULL),(1868159911,19411222,1,2956690,1,1,1,'A',1,0.99577,1651,937538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2246}}',588.624,167389600,2619980,NULL,'2021-11-11 07:32:01',1636615921,NULL),(1873181066,19411222,1,3211585,1,1,1,'S',1,0.998472,1309,954526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1309}}',588.9,174796343,1593950,NULL,'2022-09-29 07:07:13',1664435233,NULL),(1871969803,19411222,1,1732575,1,1,1,'SH',1,0.99916,1786,550120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1786}}',589.055,173119620,1524215,NULL,'2022-07-06 07:40:25',1657093225,NULL),(1872830310,19411222,1,3657686,1,1,1,'A',1,0.987758,592,984009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1307}}',589.241,174319930,1576818,NULL,'2022-09-03 02:03:05',1662170585,NULL),(1869366426,19411222,1,403050,1,1,1,'A',1,0.980402,1149,977370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2092}}',589.63,169305972,2417921,NULL,'2022-01-26 03:58:36',1643169516,NULL),(1872965227,19411222,1,1274287,1,1,1,'A',1,0.99126,812,1000966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',590.175,174502228,1658808,NULL,'2022-09-12 21:23:59',1663017839,NULL),(2694982624,19411222,1,3817225,1,1,1,'SH',1,0.998663,748,1063343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',590.439,183594422,959520,NULL,'2024-04-19 06:38:29',1713508709,NULL),(1876691394,19411222,1,3307971,1,1,1,'A',1,0.994257,1123,925900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1480}}',591.286,180086295,1650366,NULL,'2023-07-30 14:14:52',1690726492,NULL),(1874686833,19411222,1,3826864,1,1,1,'S',1,0.993388,1815,1029720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1815}}',591.922,176974574,2259612,NULL,'2023-01-23 20:30:52',1674505852,NULL),(2913181570,19411222,1,4589188,1,1,1,'A',1,0.984043,1462,988080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1598}}',592.122,184102749,1963643,NULL,'2024-05-30 09:18:33',1717060713,NULL),(2616807067,19411222,1,3886146,1,1,1,'A',1,0.98073,501,968112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 952}, \"maximum_statistics\": {\"great\": 986}}',592.65,183411929,1190411,NULL,'2024-04-04 08:31:35',1712219495,NULL),(2639482897,19411222,1,2120823,1,1,1,'A',1,0.990489,1305,1007391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',593.47,183465502,1782708,NULL,'2024-04-08 11:18:24',1712575104,NULL),(1869272716,19411222,1,2674184,1,1,1,'S',1,0.991416,1631,1001839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1631}}',595.408,169061459,2051869,NULL,'2022-01-16 08:58:16',1642323496,NULL),(2685666128,19411222,1,2158454,1,1,1,'S',1,0.99059,797,960474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',595.594,183571691,1008290,NULL,'2024-04-17 10:43:51',1713350631,NULL),(2982350068,19411222,1,3729909,1,1,1,'A',1,0.978343,1110,960405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',595.661,184263268,1841171,NULL,'2024-06-12 02:39:24',1718159964,NULL),(1872693180,19411222,1,403050,1,1,1,'A',1,0.987333,942,991687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 2042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2092}}',595.741,174245175,2388289,NULL,'2022-08-29 21:54:01',1661810041,NULL),(3058386135,19411222,1,157233,1,1,1,'A',1,0.988506,931,975186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',596.102,184429336,1521844,NULL,'2024-06-25 20:27:50',1719347270,NULL),(2680953982,19411222,1,3818904,1,1,1,'S',1,0.993565,777,1030649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 777}}',596.531,183560883,958506,NULL,'2024-04-16 11:22:04',1713266524,NULL),(1868212320,19411222,1,2321553,1,1,1,'A',1,0.988253,1027,988938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1916, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1958}}',597.158,167567346,2349238,NULL,'2021-11-18 08:09:10',1637222950,NULL),(1871944875,19411222,1,3405046,1,1,1,'SH',1,0.984919,1293,523917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1293}}',597.678,173037373,1038896,NULL,'2022-07-02 13:18:27',1656767907,NULL),(1872020607,19411222,1,366293,1,1,1,'S',1,0.988834,1836,1003472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1836}}',598.566,172968604,2299209,NULL,'2022-06-29 13:54:34',1656510874,NULL),(3027058172,19411222,1,4563601,1,1,1,'X',1,1,2221,951927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2221}}',598.681,184360931,2807460,NULL,'2024-06-20 08:15:23',1718871323,NULL),(2924578337,19411222,1,4225175,1,1,1,'S',1,0.99593,1720,1031556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1720}}',598.817,184129265,2115180,NULL,'2024-06-01 10:30:51',1717237851,NULL),(1869581418,19411222,1,3168256,1,1,1,'S',1,0.993129,1237,1027024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',598.882,169419371,1537187,NULL,'2022-01-30 12:45:37',1643546737,NULL),(2657948042,19411222,1,2542872,1,1,1,'S',1,0.993743,959,1034285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',598.972,183506769,1110962,NULL,'2024-04-12 02:52:32',1712890352,NULL),(1869309318,19411222,1,250579,0,1,1,'SH',1,0.994306,1405,545266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1405}}',599.333,169031905,1127694,NULL,'2022-01-15 07:55:28',1642233328,NULL),(1872957161,19411222,1,3293736,1,1,1,'S',1,0.991841,1532,1003847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',599.686,174551565,1882784,NULL,'2022-09-15 22:13:13',1663279993,NULL),(1874832245,19411222,1,3953178,1,1,1,'S',1,0.998571,1400,954432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1400}}',600.708,177213719,1702220,NULL,'2023-02-06 05:47:22',1675662442,NULL),(1869466900,19411222,1,2248574,1,1,1,'S',1,0.996642,1489,949369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1489}}',601.206,169280142,1672670,NULL,'2022-01-25 02:50:48',1643079048,NULL),(1869424637,19411222,1,2650974,1,1,1,'S',1,0.991789,1705,1019304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1705}}',601.312,169279439,2106553,NULL,'2022-01-25 02:09:18',1643076558,NULL),(1868267720,19411222,1,2583183,1,1,1,'A',1,0.984923,2028,985116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 2159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',602.055,167439430,2691170,NULL,'2021-11-13 04:18:37',1636777117,NULL),(2635068017,19411222,1,4357033,1,1,1,'A',1,0.98892,760,984052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1444}}',602.255,183455325,1735112,NULL,'2024-04-07 13:56:55',1712498215,NULL),(1868221087,19411222,1,2067808,1,1,1,'S',1,0.993861,2362,937689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2362}}',602.888,167617044,2821590,NULL,'2021-11-20 06:56:09',1637391369,NULL),(1871608187,19411222,1,3405046,1,1,1,'A',1,0.981439,876,968641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1293}}',602.919,172514360,1532641,NULL,'2022-06-10 03:08:24',1654830504,NULL),(2657719475,19411222,1,3900630,1,1,1,'A',1,0.978437,454,840301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',604.805,183506271,797766,NULL,'2024-04-12 01:28:43',1712885323,NULL),(3059015638,19411222,1,4440821,1,1,1,'A',1,0.964286,797,929541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 769}, \"maximum_statistics\": {\"great\": 826}}',604.989,184430600,937487,NULL,'2024-06-25 23:03:33',1719356613,NULL),(1868147090,19411222,1,3227945,1,1,1,'S',1,0.995679,1273,1035352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',605.151,167389463,1611920,NULL,'2021-11-11 07:21:17',1636615277,NULL),(1868239481,19411222,1,2543933,1,1,1,'S',1,0.990267,1798,983481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1763, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1798}}',606.008,167544249,2214864,NULL,'2021-11-17 07:21:30',1637133690,NULL),(1874610828,19411222,1,3957908,1,1,1,'A',1,0.995698,1622,907782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1616, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1627}}',606.302,176883815,1940890,NULL,'2023-01-18 20:21:12',1674073272,NULL),(3032261862,19411222,1,4483773,1,1,1,'S',1,0.99856,1389,1046806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1389}}',606.439,184371889,1763754,NULL,'2024-06-21 06:00:11',1718949611,NULL),(1868285767,19411222,1,1399480,1,1,1,'A',1,0.986398,1869,998514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1932, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1985}}',608.707,167439987,2506670,NULL,'2021-11-13 04:49:34',1636778974,NULL),(2907811974,19411222,1,1242099,1,1,1,'S',1,0.992912,776,1013857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 765}, \"maximum_statistics\": {\"great\": 776}}',608.923,184090314,910575,NULL,'2024-05-29 08:26:12',1716971172,NULL),(1869188541,19411222,1,2572186,1,1,1,'S',1,0.997216,2514,945477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2514}}',609.505,168891127,2984600,NULL,'2022-01-09 09:54:09',1641722049,NULL),(1871332220,19411222,1,1378838,1,1,1,'A',1,0.99409,1226,1018979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1946}}',610.109,172162710,2450582,NULL,'2022-05-26 06:50:29',1653547829,NULL),(2657546139,19411222,1,2421236,1,1,1,'A',1,0.99093,1199,903989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1709}}',611.507,183505867,2005294,NULL,'2024-04-12 00:26:30',1712881590,NULL),(2639419305,19411222,1,1167707,1,1,1,'A',1,0.977376,2058,964419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 2120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',611.838,183465351,2534804,NULL,'2024-04-08 10:58:09',1712573889,NULL),(1874714190,19411222,1,3099612,1,1,1,'S',1,0.989439,1515,1010436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1515}}',612.697,177069926,1925001,NULL,'2023-01-29 05:14:24',1674969264,NULL),(1873125838,19411222,1,3360606,1,1,1,'A',1,0.992474,1069,1012664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1661}}',613.002,174770738,2248052,NULL,'2022-09-28 03:18:03',1664335083,NULL),(2730214766,19411222,1,3874008,1,1,1,'A',1,0.965938,879,966868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1556}}',613.188,183681071,1838872,NULL,'2024-04-25 23:55:52',1714089352,NULL),(2373351198,19411222,1,4148279,1,1,1,'A',1,0.973558,833,501995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 991}, \"maximum_statistics\": {\"great\": 1040}}',614.217,182853247,790798,NULL,'2024-02-19 14:43:52',1708353832,NULL),(2982380661,19411222,1,4593373,1,1,1,'A',1,0.986178,1148,986356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',614.3,184263335,1655445,NULL,'2024-06-12 02:50:36',1718160636,NULL),(1869210874,19411222,1,3024108,1,1,1,'A',1,0.987643,644,913565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',614.959,168859879,1239280,NULL,'2022-01-08 05:44:14',1641620654,NULL),(2619511297,19411222,1,4279950,1,1,1,'S',1,0.998429,1909,914700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1903}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',615.659,183418361,2158932,NULL,'2024-04-04 19:13:49',1712258029,NULL),(1871577519,19411222,1,3205589,1,1,1,'A',1,0.988933,936,912181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 3232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3298}}',616.198,172446691,3582970,NULL,'2022-06-07 02:17:12',1654568232,NULL),(3058327739,19411222,1,4108222,1,1,1,'S',1,0.988901,901,998006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',616.672,184429229,1157245,NULL,'2024-06-25 20:15:07',1719346507,NULL),(2680604450,19411222,1,2130201,1,1,1,'A',1,0.973545,914,941047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1890}}',617.331,183560048,2201469,NULL,'2024-04-16 09:24:38',1713259478,NULL),(2657652006,19411222,1,1360252,1,1,1,'S',1,0.993867,1875,980160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',617.382,183506106,2385290,NULL,'2024-04-12 01:04:22',1712883862,NULL),(1872782860,19411222,1,3658314,1,1,1,'S',1,0.98366,1377,999645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1377}}',619.157,174175231,1738894,NULL,'2022-08-26 10:01:14',1661508074,NULL),(2655691414,19411222,1,3621632,1,1,1,'S',1,0.978584,1144,967366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1144}}',619.727,183502299,1367108,NULL,'2024-04-11 16:42:38',1712853758,NULL),(2673326988,19411222,1,3986257,1,1,1,'S',1,0.990164,610,981064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',619.788,183543388,751779,NULL,'2024-04-14 18:47:15',1713120435,NULL),(1876791312,19411222,1,4041736,1,1,1,'A',1,0.998764,2033,944937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 2423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2428}}',621.069,180282891,2768380,NULL,'2023-08-12 07:19:35',1691824775,NULL),(1871615834,19411222,1,2278533,1,1,1,'S',1,0.989691,1649,1013329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',621.454,172451561,2075477,NULL,'2022-06-07 08:31:08',1654590668,NULL),(1869255496,19411222,1,1504535,1,1,1,'A',1,0.981462,1851,966704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1915}}',622.664,169033277,2339440,NULL,'2022-01-15 09:25:08',1642238708,NULL),(1871560679,19411222,1,1332976,1,1,1,'S',1,0.99195,1615,1013791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1615}}',623.389,172446047,2019234,NULL,'2022-06-07 01:33:19',1654565599,NULL),(2680281484,19411222,1,3946642,1,1,1,'A',1,0.965742,783,916871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1766}}',623.874,183559368,2052803,NULL,'2024-04-16 07:08:15',1713251295,NULL),(2680801816,19411222,1,4270255,1,1,1,'S',1,0.990045,1105,893664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',623.979,183560524,1376900,NULL,'2024-04-16 10:33:32',1713263612,NULL),(1868468531,19411222,1,1183029,1,1,1,'A',1,0.98379,1837,989896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 2127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',624.596,167865054,2650453,NULL,'2021-11-30 04:47:17',1638247637,NULL),(1872986865,19411222,1,1370184,1,1,1,'A',1,0.99013,1027,984538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1892, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1925}}',624.77,174551828,2223899,NULL,'2022-09-15 22:40:49',1663281649,NULL),(1871812246,19411222,1,3132089,1,1,1,'A',1,0.9875,2091,912965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 3512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',625.1,172914428,4224674,NULL,'2022-06-27 05:29:29',1656307769,NULL),(3058180105,19411222,1,2692813,1,1,1,'A',1,0.990549,958,980347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 2132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2169}}',625.242,184428896,2564361,NULL,'2024-06-25 19:43:18',1719344598,NULL),(2655637875,19411222,1,1029561,1,1,1,'A',1,0.994969,665,1019465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',625.252,183502210,1550322,NULL,'2024-04-11 16:31:16',1712853076,NULL),(1876878631,19411222,1,3884407,1,1,1,'S',1,0.994966,1788,942170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',627.128,180280871,2129968,NULL,'2023-08-12 04:03:07',1691812987,NULL),(3010780198,19411222,1,3673426,1,1,1,'A',1,0.987214,1452,993627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',629.715,184326153,1842397,NULL,'2024-06-17 08:06:02',1718611562,NULL),(3058529003,19411222,1,903809,0,1,1,'A',1,0.96409,724,904660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1643}}',630.454,184429598,1927405,NULL,'2024-06-25 20:59:10',1719349150,NULL),(3109011433,19411222,1,2067571,1,1,1,'A',1,0.978614,1238,962842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',630.894,184538934,2257798,NULL,'2024-07-05 08:19:39',1720167579,NULL),(3052763490,19411222,1,3716953,1,1,1,'A',1,0.986618,808,986085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',631.077,184417135,1442650,NULL,'2024-06-24 19:47:10',1719258430,NULL),(1869498955,19411222,1,1204254,1,1,1,'S',1,0.989963,1893,1011495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1893}}',631.872,169358367,2370817,NULL,'2022-01-28 06:45:08',1643352308,NULL),(1871637230,19411222,1,1170442,1,1,1,'A',1,0.987711,1450,989702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1953}}',632.32,172494693,2321345,NULL,'2022-06-09 06:50:24',1654757424,NULL),(1876923796,19411222,1,3796183,1,1,1,'S',1,0.996831,2051,290759,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2051}}',632.514,180373392,1216557,NULL,'2023-08-18 05:47:27',1692337647,NULL),(3109022977,19411222,1,903809,0,1,1,'A',1,0.965003,1287,901308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1643}}',632.611,184538960,1888920,NULL,'2024-07-05 08:23:36',1720167816,NULL),(1876754260,19411222,1,3969098,1,1,1,'S',1,0.993236,961,939244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 948, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',633.246,180086191,1118160,NULL,'2023-07-30 14:08:50',1690726130,NULL),(2913234247,19411222,1,4601541,1,1,1,'S',1,0.996445,422,1032606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',634.181,184102878,493518,NULL,'2024-05-30 09:35:01',1717061701,NULL),(2924668270,19411222,1,4608803,1,1,1,'A',1,0.989434,1011,1009035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1467}}',635.12,184129456,1825451,NULL,'2024-06-01 10:53:02',1717239182,NULL),(3052710499,19411222,1,3569182,1,1,1,'A',1,0.974231,1934,954623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 2479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2600}}',635.342,184417016,3071203,NULL,'2024-06-24 19:35:52',1719257752,NULL),(1876817090,19411222,1,3935662,1,1,1,'S',1,0.995637,2063,998848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2063}}',636.174,180282820,2564460,NULL,'2023-08-12 07:12:40',1691824360,NULL),(3010997583,19411222,1,3599279,1,1,1,'A',1,0.979632,1744,971680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1792}}',636.52,184326599,2199188,NULL,'2024-06-17 09:20:43',1718616043,NULL),(2611459686,19411222,1,4113791,1,1,1,'A',1,0.99465,1910,928691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 2036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2056}}',637.002,183399300,2423890,NULL,'2024-04-03 06:40:34',1712126434,NULL),(2675168471,19411222,1,1444656,1,1,1,'A',1,0.994293,2163,1018781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',637.124,183547675,2747684,NULL,'2024-04-15 04:20:56',1713154856,NULL),(2685697171,19411222,1,3797322,1,1,1,'S',1,0.986009,679,994530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',641.484,183571753,841192,NULL,'2024-04-17 10:53:31',1713351211,NULL),(2616791056,19411222,1,2797467,1,1,1,'A',1,0.990677,1766,1004813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 2003, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2038}}',642.785,183411894,2489882,NULL,'2024-04-04 08:25:39',1712219139,NULL),(2616831563,19411222,1,3266949,1,1,1,'A',1,0.989783,1555,917773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 2257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2300}}',643.352,183411994,2624056,NULL,'2024-04-04 08:40:40',1712220040,NULL),(2994239714,19411222,1,1477955,1,1,1,'A',1,0.975511,1256,942006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1613}}',643.628,184289259,1845760,NULL,'2024-06-14 09:41:25',1718358085,NULL),(1877030840,19411222,1,4034549,1,1,1,'A',1,0.986969,1755,905331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 2623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2686}}',643.946,180313595,2909722,NULL,'2023-08-14 04:04:10',1691985850,NULL),(3052632600,19411222,1,4651258,1,1,1,'S',1,0.99205,1824,1023758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1824}}',645.945,184416842,2289400,NULL,'2024-06-24 19:19:26',1719256766,NULL),(1876677614,19411222,1,3907988,1,1,1,'A',1,0.99491,1572,937713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',646.825,180105282,2061720,NULL,'2023-07-31 18:57:56',1690829876,NULL),(3010930920,19411222,1,4387939,1,1,1,'A',1,0.992163,1932,920202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 2203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2233}}',648.42,184326464,2626496,NULL,'2024-06-17 08:59:08',1718614748,NULL),(2924052921,19411222,1,4180401,1,1,1,'A',1,0.993961,1833,987079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2047, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',649.042,184127973,2439150,NULL,'2024-06-01 08:09:48',1717229388,NULL),(3004961475,19411222,1,3610013,1,1,1,'S',1,0.986862,1294,1002465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1294}}',649.298,184313103,1549839,NULL,'2024-06-16 05:43:44',1718516624,NULL),(2680371022,19411222,1,1414482,1,1,1,'A',1,0.989853,1174,994005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',649.833,183559533,2219055,NULL,'2024-04-16 07:48:41',1713253721,NULL),(1873051967,19411222,1,3241817,1,1,1,'A',1,0.987117,863,987158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',650.012,174551860,1978128,NULL,'2022-09-15 22:44:10',1663281850,NULL),(1871288829,19411222,1,2583183,1,1,1,'S',1,0.994824,2222,1025716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',650.6,172162821,2809750,NULL,'2022-05-26 07:01:19',1653548479,NULL),(2913199891,19411222,1,2502210,1,1,1,'A',1,0.971812,291,921966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',652.311,184102802,831771,NULL,'2024-05-30 09:24:25',1717061065,NULL),(1873186581,19411222,1,2981205,1,1,1,'A',1,0.995143,1462,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',653.271,174796497,2034680,NULL,'2022-09-29 07:19:35',1664435975,NULL),(2635464714,19411222,1,3859915,1,1,1,'S',1,0.998232,1697,1000592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',654.23,183456291,2135918,NULL,'2024-04-07 15:13:34',1712502814,NULL),(2695070672,19411222,1,4073700,1,1,1,'A',1,0.977515,679,951872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1312}}',655.26,183594632,1536307,NULL,'2024-04-19 07:16:07',1713510967,NULL),(1877041893,19411222,1,4167759,1,1,1,'A',1,0.997387,1962,944732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 2476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2488}}',658.013,180313993,2741480,NULL,'2023-08-14 04:51:07',1691988667,NULL),(1874199413,19411222,1,3859766,1,1,1,'S',1,0.999416,1712,1007992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1712}}',658.893,176216600,2181600,NULL,'2022-12-14 09:04:51',1671008691,NULL),(1876957107,19411222,1,3832494,1,1,1,'A',1,0.990306,1436,500666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 2538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2579}}',659.009,180314823,1949434,NULL,'2023-08-14 06:24:38',1691994278,NULL),(2611631582,19411222,1,3958207,1,1,1,'S',1,0.994734,1709,991773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1709}}',659.921,183399787,2258550,NULL,'2024-04-03 07:54:16',1712130856,NULL),(3010963310,19411222,1,3824661,1,1,1,'A',1,0.983255,1003,976117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1493}}',660.08,184326534,1836818,NULL,'2024-06-17 09:09:46',1718615386,NULL),(2680493700,19411222,1,2989058,1,1,1,'A',1,0.995455,1497,932966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1650}}',660.406,183559760,1835220,NULL,'2024-04-16 08:41:19',1713256879,NULL),(1873053149,19411222,1,1504535,1,1,1,'A',1,0.992428,1410,995529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1915}}',662.214,174501759,2335443,NULL,'2022-09-12 20:45:16',1663015516,NULL),(2680642814,19411222,1,2112927,1,1,1,'S',1,0.97439,1640,966072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',664.469,183560129,1990750,NULL,'2024-04-16 09:38:41',1713260321,NULL),(1874198778,19411222,1,3859765,1,1,1,'A',1,0.989378,1828,971260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1977}}',665.255,176216519,2436110,NULL,'2022-12-14 08:55:09',1671008109,NULL),(1874610208,19411222,1,3953036,1,1,1,'A',1,0.997476,1979,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2760, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2773}}',666.288,176884025,3272190,NULL,'2023-01-18 20:36:54',1674074214,NULL),(2675209696,19411222,1,3556396,1,1,1,'A',1,0.988138,1413,877708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',666.522,183547770,1918268,NULL,'2024-04-15 04:39:09',1713155949,NULL),(1871580016,19411222,1,3368303,1,1,1,'S',1,0.9948,2500,896900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2500}}',666.952,172469395,3025090,NULL,'2022-06-08 02:39:59',1654655999,NULL),(3108936248,19411222,1,2337466,1,1,1,'A',1,0.986503,915,997054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1593}}',667.598,184538793,1878638,NULL,'2024-07-05 07:53:03',1720165983,NULL),(2982321105,19411222,1,4066958,1,1,1,'A',1,0.985537,624,966803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',667.762,184263208,1752923,NULL,'2024-06-12 02:28:49',1718159329,NULL),(3011010504,19411222,1,3517658,1,1,1,'A',1,0.985514,1414,978726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1947, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2002}}',668.003,184326625,2416886,NULL,'2024-06-17 09:24:49',1718616289,NULL),(3052946617,19411222,1,2716081,1,1,1,'S',1,0.996477,2271,1041981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2255}, \"maximum_statistics\": {\"great\": 2271}}',668.632,184417475,2832548,NULL,'2024-06-24 20:25:55',1719260755,NULL),(1873071873,19411222,1,3688744,1,1,1,'A',1,0.99665,2142,895431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 2225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2239}}',669.07,174502446,2631710,NULL,'2022-09-12 21:43:09',1663018989,NULL),(3058600716,19411222,1,4148279,1,1,1,'A',1,0.983654,627,973526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1040}}',670.223,184429724,1208678,NULL,'2024-06-25 21:15:56',1719350156,NULL),(3109208899,19411222,1,4148279,1,1,1,'A',1,0.981731,618,971361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',672.965,184539320,1220069,NULL,'2024-07-05 09:24:17',1720171457,NULL),(3058743347,19411222,1,2317547,1,1,1,'A',1,0.988492,1076,985413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1260}}',674.164,184429979,1508198,NULL,'2024-06-25 21:50:29',1719352229,NULL),(2913506355,19411222,1,2652022,1,1,1,'A',1,0.991677,1385,1016974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',674.244,184103451,1835338,NULL,'2024-05-30 10:53:42',1717066422,NULL),(3058218266,19411222,1,1932756,1,1,1,'A',1,0.971439,1057,943188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1383}}',675.424,184428973,1544037,NULL,'2024-06-25 19:51:24',1719345084,NULL),(2913492917,19411222,1,2537856,1,1,1,'A',1,0.98785,889,987947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1605}}',675.973,184103426,1958269,NULL,'2024-05-30 10:50:03',1717066203,NULL),(2685044204,19411222,1,1358048,1,1,1,'S',1,0.988824,1700,998997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1700}}',676.075,183570176,2070186,NULL,'2024-04-17 06:36:21',1713335781,NULL),(2994273901,19411222,1,3162564,1,1,1,'S',1,0.984697,1797,991137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',677.278,184289330,2200496,NULL,'2024-06-14 09:51:37',1718358697,NULL),(2495135827,19411222,1,3932474,1,1,1,'A',1,0.991215,1504,878186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 2633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2675}}',678.827,183128090,3001360,NULL,'2024-03-12 19:25:16',1710271516,NULL),(1876924956,19411222,1,3927691,1,1,1,'A',1,0.981207,1409,971491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',679.013,180313643,2086866,NULL,'2023-08-14 04:09:10',1691986150,NULL),(2685080178,19411222,1,3089091,1,1,1,'A',1,0.982046,805,969986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',680.652,183570252,1711248,NULL,'2024-04-17 06:52:52',1713336772,NULL),(3053060780,19411222,1,4389762,1,1,1,'A',1,0.995823,2498,937611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 2853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2873}}',682.757,184417679,3378290,NULL,'2024-06-24 20:50:59',1719262259,NULL),(3093068599,19411222,1,3925943,1,1,1,'S',1,0.99384,1461,942542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1461}}',682.993,184505192,1755580,NULL,'2024-07-02 07:15:45',1719904545,NULL),(2913254823,19411222,1,4367661,1,1,1,'A',1,0.978772,730,956242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1955}}',687.412,184102924,2357859,NULL,'2024-05-30 09:41:10',1717062070,NULL),(3058460748,19411222,1,2961632,1,1,1,'S',1,0.989838,1919,965973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1880}, \"maximum_statistics\": {\"great\": 1919}}',690.279,184429489,2342617,NULL,'2024-06-25 20:44:08',1719348248,NULL),(2913078039,19411222,1,3825077,1,1,1,'S',1,0.999698,1658,956659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1658}}',691.698,184102505,1800350,NULL,'2024-05-30 08:44:00',1717058640,NULL),(1875050044,19411222,1,3952364,0,1,1,'A',1,0.990446,1781,501135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 2478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',693.217,177588092,1873175,NULL,'2023-02-27 11:40:18',1677498018,NULL),(3004799771,19411222,1,3884333,1,1,1,'S',1,0.994774,2009,1015630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2009}}',694.296,184312714,2588473,NULL,'2024-06-16 04:49:14',1718513354,NULL),(2994087149,19411222,1,3579862,1,1,1,'A',1,0.984353,1539,986501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2109}, \"maximum_statistics\": {\"great\": 2173}}',694.485,184288926,2565287,NULL,'2024-06-14 08:53:52',1718355232,NULL),(1874816863,19411222,1,3907074,1,1,1,'A',1,0.996781,1599,1001002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2933, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2951}}',697.792,177249614,3588114,NULL,'2023-02-08 11:04:57',1675854297,NULL),(2994173126,19411222,1,2584209,1,1,1,'A',1,0.980417,1461,975533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 2265}, \"maximum_statistics\": {\"great\": 2349}}',698.323,184289095,2736320,NULL,'2024-06-14 09:20:57',1718356857,NULL),(1875004685,19411222,1,3874008,1,1,1,'S',1,0.994859,1556,1024395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1556}}',698.327,177586533,1978962,NULL,'2023-02-27 08:54:51',1677488091,NULL),(2694999480,19411222,1,3622656,1,1,1,'S',1,0.984412,1283,992831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',698.866,183594455,1603140,NULL,'2024-04-19 06:45:48',1713509148,NULL),(1877010975,19411222,1,4006315,1,1,1,'A',1,0.992222,1597,892785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 2664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2700}}',701.813,180314975,3256648,NULL,'2023-08-14 06:41:12',1691995272,NULL),(1876794716,19411222,1,3919305,1,1,1,'A',1,0.988623,2184,1006953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 2449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2505}}',708.346,180281979,3059286,NULL,'2023-08-12 05:48:53',1691819333,NULL),(1876996028,19411222,1,1273614,1,1,1,'S',1,0.982868,1576,991093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',711.967,180314913,1958549,NULL,'2023-08-14 06:33:16',1691994796,NULL),(3052797353,19411222,1,557818,1,1,1,'A',1,0.994673,808,1018742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',714.559,184417189,1565721,NULL,'2024-06-24 19:54:16',1719258856,NULL),(1877028002,19411222,1,3909357,1,1,1,'S',1,0.986574,1862,1011894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',714.78,180314082,2231370,NULL,'2023-08-14 04:59:38',1691989178,NULL),(1876930877,19411222,1,2935189,1,1,1,'S',1,0.99269,684,1026473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',722.565,180315083,869122,NULL,'2023-08-14 06:53:57',1691996037,NULL),(2680241996,19411222,1,3624462,1,1,1,'A',1,0.97105,1935,942196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 2287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2418}}',724.844,183559264,2859983,NULL,'2024-04-16 06:49:20',1713250160,NULL),(3058838029,19411222,1,4084837,1,1,1,'A',1,0.994398,1817,927510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 2829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2856}}',725.125,184430159,3370290,NULL,'2024-06-25 22:14:44',1719353684,NULL),(2982220688,19411222,1,4326040,1,1,1,'S',1,0.999693,1627,950446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1627}}',726.756,184262989,1931380,NULL,'2024-06-12 01:52:48',1718157168,NULL),(2982031213,19411222,1,889000,1,1,1,'S',1,0.994971,2386,1031562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2386}}',726.838,184262561,3070783,NULL,'2024-06-12 00:46:00',1718153160,NULL),(3058418070,19411222,1,4263292,1,1,1,'A',1,0.975458,1332,951164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1691}}',727.437,184429398,2036625,NULL,'2024-06-25 20:34:48',1719347688,NULL),(3108966152,19411222,1,1879405,1,1,1,'A',1,0.984326,1600,988614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 2166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',732.918,184538859,2636047,NULL,'2024-07-05 08:03:41',1720166621,NULL),(3052820722,19411222,1,4289635,1,1,1,'A',1,0.99052,1206,1015218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 2228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2268}}',745.185,184417226,2755880,NULL,'2024-06-24 19:59:07',1719259147,NULL),(3058578811,19411222,1,3952364,1,1,1,'A',1,0.9791,1565,966837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 2422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',747.264,184429688,2930660,NULL,'2024-06-25 21:10:42',1719349842,NULL),(2994073367,19411222,1,3832494,1,1,1,'A',1,0.982551,1724,983846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 2495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579}}',750.89,184288898,3115441,NULL,'2024-06-14 08:49:27',1718354967,NULL),(3010813614,19411222,1,4165927,1,1,1,'A',1,0.982605,755,961283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 2059, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2127}}',762.237,184326233,2444930,NULL,'2024-06-17 08:18:24',1718612304,NULL),(2684925487,19411222,1,3829220,1,1,1,'A',1,0.981121,894,976592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',794.231,183569869,2130647,NULL,'2024-04-17 05:41:49',1713332509,NULL),(1872587398,19411532,1,2162597,1,1,1,'B',1,0.808642,61,369378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',13.4066,173982648,89300,NULL,'2022-08-16 04:51:02',1660625462,NULL),(1865407841,19411571,1,1032282,0,1,1,'D',1,0.623656,25,201917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 88}, \"maximum_statistics\": {\"great\": 186}}',0.906784,163307437,90892,NULL,'2021-06-24 22:15:45',1624572945,NULL),(1865466778,19411571,1,65289,0,1,1,'D',1,0.620795,34,154500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 77, \"great\": 156}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',1.06114,163307515,199059,NULL,'2021-06-24 22:20:01',1624573201,NULL),(1863316879,19411571,1,2635563,1,1,1,'D',1,0.672691,26,172770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',1.9369,160107361,67237,NULL,'2021-03-26 02:37:17',1616726237,NULL),(1867208726,19411571,1,1826768,0,1,1,'C',1,0.78125,34,357427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',5.76263,165946410,26682,NULL,'2021-09-19 00:48:00',1632012480,NULL),(1866410627,19411571,1,3081829,1,1,1,'B',1,0.803371,106,411978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',6.42804,164753417,83220,NULL,'2021-08-08 20:55:47',1628456147,NULL),(1871943600,19416841,1,3210096,0,1,1,'D',1,0.626866,14,147305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',0.774678,172968578,14568,NULL,'2022-06-29 13:53:04',1656510784,NULL),(3437399331,19417063,1,4139963,1,1,1,'A',1,0.902439,68,551148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',16.414,185253722,79600,NULL,'2024-08-31 19:40:00',1725133200,NULL),(3724871590,19417063,1,4184585,1,1,1,'B',1,0.867052,59,453900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',16.4846,185892751,71902,NULL,'2024-10-22 15:12:47',1729609967,NULL),(3437350386,19417063,1,3726032,1,1,1,'A',1,0.939655,147,717982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',25.7754,185253628,150911,NULL,'2024-08-31 19:31:03',1725132663,NULL),(1860713783,19421184,1,158004,0,1,1,'D',1,0.282787,8,38318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 73, \"great\": 20}, \"maximum_statistics\": {\"great\": 122}}',0.000886,156067463,41490,NULL,'2020-11-18 18:55:32',1605725732,NULL),(2252347734,19421184,1,922357,1,1,1,'B',1,0.877841,91,463720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 176}}',15.333,182486749,80491,NULL,'2024-01-21 19:41:01',1705866061,NULL),(1874434514,19427959,1,3322596,0,1,1,'C',1,0.75,25,262769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',2.37567,176629777,19262,NULL,'2023-01-05 01:36:06',1672882566,NULL),(1875585198,19429737,1,1863249,0,1,1,'D',1,0.681388,26,196628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 171}, \"maximum_statistics\": {\"great\": 317}}',2.23533,178418084,94744,NULL,'2023-04-15 23:48:24',1681602504,NULL),(1864336813,19429737,1,1949373,0,1,1,'C',1,0.762712,38,350863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 59}}',2.883,161539262,18236,NULL,'2021-05-03 17:47:20',1620064040,NULL),(1864425425,19429737,1,46803,0,1,1,'B',1,0.801587,22,368358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.22508,161824908,51124,NULL,'2021-05-11 18:45:34',1620758734,NULL),(1860842596,19432181,1,725705,1,1,1,'A',1,0.913793,29,669219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',7.48755,156214106,39498,NULL,'2020-11-23 19:51:43',1606161103,NULL),(1874623002,19432181,1,21564,0,1,1,'A',1,0.90625,48,747879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',10.3573,177078448,51940,NULL,'2023-01-29 15:04:41',1675004681,NULL),(1860873242,19432181,1,204019,0,1,1,'A',1,0.944444,45,722503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',10.6002,156214128,36137,NULL,'2020-11-23 19:52:47',1606161167,NULL),(1876603687,19432181,1,1661046,1,1,1,'A',1,0.907609,92,669791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',11.8545,179851630,201153,NULL,'2023-07-15 13:54:22',1689429262,NULL),(2693773528,19432181,1,4274731,1,1,1,'B',1,0.890909,81,603135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',15.5656,183591557,61078,NULL,'2024-04-18 22:54:30',1713480870,NULL),(1871754452,19436218,1,2036506,0,1,1,'D',1,0.696133,72,235936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 181}}',3.00024,172717030,56087,NULL,'2022-06-18 15:57:31',1655567851,NULL),(2936682953,19436218,1,1954913,0,1,1,'B',1,0.852201,44,435638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',11.3258,184158630,55935,NULL,'2024-06-03 15:11:43',1717427503,NULL),(1876475026,19438936,1,3908538,1,1,1,'D',1,0.320359,12,18143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 96, \"great\": 36}, \"maximum_statistics\": {\"great\": 167}}',0.002847,179734081,25146,NULL,'2023-07-08 02:21:46',1688782906,NULL),(1876419655,19438936,1,941844,1,1,1,'D',1,0.639908,45,160667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 101}, \"maximum_statistics\": {\"great\": 218}}',0.923155,179734168,81583,NULL,'2023-07-08 02:31:13',1688783473,NULL),(1865142932,19441811,1,2267326,1,1,1,'A',1,0.907895,76,657267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',13.728,162927414,41148,NULL,'2021-06-12 18:19:40',1623521980,NULL),(1866228781,19441811,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,164467186,23129,NULL,'2021-07-30 23:32:04',1627687924,NULL),(1866192779,19441811,1,1751532,1,1,1,'S',1,0.958333,48,747311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',19.6074,164466985,31105,NULL,'2021-07-30 23:21:38',1627687298,NULL),(1865002314,19447392,1,3015751,1,1,1,'C',1,0.760163,54,288679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 369}}',17.7868,162482064,118796,NULL,'2021-05-30 04:00:58',1622347258,NULL),(1865720571,19447392,1,220928,0,1,1,'B',1,0.853965,130,465496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',44.9451,163808107,250512,NULL,'2021-07-10 08:14:33',1625904873,NULL),(3690697999,19447392,1,3015751,1,1,1,'A',1,0.911924,212,637415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',53.7565,185804345,270596,NULL,'2024-10-16 12:08:36',1729080516,NULL),(3365513846,19461340,1,3452749,1,1,1,'D',1,0.508264,28,77300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 78, \"great\": 82}, \"maximum_statistics\": {\"great\": 242}}',0.197268,185096461,60346,NULL,'2024-08-19 15:30:57',1724081457,NULL),(1862465797,19461340,1,1774604,0,1,1,'C',1,0.777937,47,314714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',7.0505,158932076,112701,NULL,'2021-02-19 02:34:58',1613702098,NULL),(1862541934,19461340,1,1773278,0,1,1,'B',1,0.829741,50,408161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 232}}',7.61079,158914061,89399,NULL,'2021-02-18 14:29:03',1613658543,NULL),(1862630939,19461340,1,1832115,0,1,1,'B',1,0.870079,52,493512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',13.24,159018991,57454,NULL,'2021-02-21 15:28:38',1613921318,NULL),(1861494617,19464829,1,979324,1,1,1,'B',1,0.862903,48,583221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',NULL,157342223,81515,NULL,'2020-12-30 08:52:09',1609318329,NULL),(1860694513,19464829,1,1610199,1,1,1,'D',1,0.463415,25,45748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 120, \"great\": 96}, \"maximum_statistics\": {\"great\": 328}}',0.092985,156176406,55538,NULL,'2020-11-22 12:38:57',1606048737,NULL),(1860664527,19464829,1,101710,0,1,1,'D',1,0.550909,16,111315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 73, \"great\": 101}, \"maximum_statistics\": {\"great\": 275}}',0.386248,156176299,81216,NULL,'2020-11-22 12:35:11',1606048511,NULL),(1860792731,19464829,1,1616374,0,1,1,'D',1,0.633962,33,151573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 128}, \"maximum_statistics\": {\"great\": 265}}',1.20369,156352479,78631,NULL,'2020-11-28 13:20:17',1606569617,NULL),(1860831503,19464829,1,696197,1,1,1,'D',1,0.65625,21,164523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 144}}',1.95884,156359731,46030,NULL,'2020-11-28 17:40:04',1606585204,NULL),(1865045841,19464829,1,2895076,0,1,1,'D',1,0.677165,48,204021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',2.58723,162725147,34132,NULL,'2021-06-06 09:23:30',1622971410,NULL),(1860781449,19464829,1,525538,0,1,1,'C',1,0.720994,46,278756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',3.39349,156327512,84913,NULL,'2020-11-27 17:50:40',1606499440,NULL),(1860692409,19464829,1,1608214,1,1,1,'C',1,0.757282,48,332800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',3.52904,156176355,98035,NULL,'2020-11-22 12:37:01',1606048621,NULL),(1861420858,19464829,1,90783,0,1,1,'XH',1,1,3,949023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.58259,157296425,123060,NULL,'2020-12-28 20:14:57',1609186497,NULL),(1866899402,19464829,1,981364,1,1,1,'C',1,0.768571,49,296175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',5.02451,165491172,74456,NULL,'2021-09-02 10:00:21',1630576821,NULL),(1865150656,19464829,1,696191,1,1,1,'C',1,0.776515,50,289649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',7.14979,163009291,48366,NULL,'2021-06-15 11:40:10',1623757210,NULL),(1865065836,19464829,1,765459,0,1,1,'C',1,0.764957,54,274427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 117}}',7.35114,162725212,61107,NULL,'2021-06-06 09:26:23',1622971583,NULL),(1861420872,19464829,1,90783,0,1,1,'XH',1,1,3,994716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',7.46113,157296464,102960,NULL,'2020-12-28 20:16:25',1609186585,NULL),(1861423574,19464829,1,7714,0,1,1,'B',1,0.848921,139,551592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',9.23375,157200885,188184,NULL,'2020-12-25 16:23:43',1608913423,NULL),(1865097977,19464829,1,2354675,1,1,1,'C',1,0.78754,56,347605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 313}}',9.34764,162725271,130614,NULL,'2021-06-06 09:28:40',1622971720,NULL),(1860812583,19464829,1,37845,0,1,1,'C',1,0.79798,66,354226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',9.95809,156326875,67608,NULL,'2020-11-27 17:27:56',1606498076,NULL),(1865040240,19464829,1,2629475,1,1,1,'B',1,0.804264,81,358839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 258}}',11.0014,162725188,98703,NULL,'2021-06-06 09:25:16',1622971516,NULL),(1869308773,19464829,1,3134243,1,1,1,'C',1,0.787281,101,360271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 228}}',11.0918,169156339,98922,NULL,'2022-01-20 12:13:11',1642680791,NULL),(1861441361,19464829,1,871794,0,1,1,'A',1,0.914634,47,595390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',11.2741,157342197,54360,NULL,'2020-12-30 08:50:49',1609318249,NULL),(1861310723,19464829,1,1965539,0,1,1,'A',1,0.904762,84,632407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',11.5636,157192943,102348,NULL,'2020-12-25 10:52:10',1608893530,NULL),(1861479526,19464829,1,696424,1,1,1,'A',1,0.923077,39,671501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',11.7524,157312444,63480,NULL,'2020-12-29 09:32:29',1609234349,NULL),(1860933345,19464829,1,921858,0,1,1,'B',1,0.827354,140,459878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 223}}',13.0838,156493958,144180,NULL,'2020-12-03 11:08:53',1606993733,NULL),(1869309102,19464829,1,3134307,1,1,1,'B',1,0.821244,125,456195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',13.6164,169064777,112708,NULL,'2022-01-16 12:14:12',1642335252,NULL),(1861015693,19464829,1,85212,0,1,1,'A',1,0.903614,48,620226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',13.757,156493888,122941,NULL,'2020-12-03 11:05:17',1606993517,NULL),(1865166265,19464829,1,733751,0,1,1,'A',1,0.909722,68,537690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',14.602,163009345,73595,NULL,'2021-06-15 11:42:34',1623757354,NULL),(1860841941,19464829,1,391578,0,1,1,'A',1,0.90604,140,604235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',15.2541,156352568,124607,NULL,'2020-11-28 13:23:26',1606569806,NULL),(2554609658,19464829,1,1871007,0,1,1,'B',1,0.855172,91,500340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',16.5766,183264200,70560,NULL,'2024-03-23 15:50:08',1711209008,NULL),(1861357732,19464829,1,46803,0,1,1,'A',1,0.928571,80,674034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8443,157192858,88894,NULL,'2020-12-25 10:46:53',1608893213,NULL),(1865729589,19464829,1,237755,1,1,1,'B',1,0.868664,193,608850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 217}}',17.5554,163748974,280815,NULL,'2021-07-08 13:42:15',1625751735,NULL),(1860797598,19464829,1,1929140,0,1,1,'B',1,0.880282,164,520577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 426}}',19.5152,156327351,239118,NULL,'2020-11-27 17:45:06',1606499106,NULL),(1860672253,19464829,1,1095679,0,1,1,'A',1,0.925926,135,641655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',20.0749,156188718,152436,NULL,'2020-11-22 21:10:29',1606079429,NULL),(1865016471,19464829,1,1506885,0,1,1,'B',1,0.857477,101,468054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 428}}',20.2227,162725363,188740,NULL,'2021-06-06 09:32:20',1622971940,NULL),(1860889040,19464829,1,1095679,0,1,1,'A',1,0.948148,135,739665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',23.7852,156237937,160845,NULL,'2020-11-24 17:11:13',1606237873,NULL),(1861350759,19464829,1,1486580,1,1,1,'A',1,0.940063,289,719645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',24.1471,157116328,375626,NULL,'2020-12-22 19:28:02',1608665282,NULL),(1864274652,19464829,1,2895075,0,1,1,'A',1,0.918919,74,740480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',24.5461,161605682,41874,NULL,'2021-05-05 16:03:22',1620230602,NULL),(2539221166,19464829,1,3183386,1,1,1,'B',1,0.896597,137,568512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 382}}',35.6085,183229286,206974,NULL,'2024-03-20 20:05:32',1710965132,NULL),(1865049827,19464829,1,2895078,0,1,1,'A',1,0.90566,106,713445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',39.7524,162725134,72896,NULL,'2021-06-06 09:22:46',1622971366,NULL),(1861347421,19466190,1,46803,0,1,1,'C',1,0.730159,29,285429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.57885,157101764,52177,NULL,'2020-12-22 10:18:05',1608632285,NULL),(1875973307,19468964,1,1666640,0,1,1,'D',1,0.386305,16,14212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 184, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',0.029299,178831849,49460,NULL,'2023-05-11 17:34:08',1683826448,NULL),(2746210545,19468964,1,1655999,0,1,1,'C',1,0.75,50,284451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',5.07129,183720920,87839,NULL,'2024-04-28 20:10:08',1714335008,NULL),(2746177682,19468964,1,2452376,0,1,1,'C',1,0.779661,41,316412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 177}}',7.91829,183720844,59172,NULL,'2024-04-28 20:03:16',1714334596,NULL),(2746146282,19468964,1,2002993,0,1,1,'B',1,0.80137,66,380917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',8.00261,183720789,118678,NULL,'2024-04-28 19:56:48',1714334208,NULL),(2746200256,19468964,1,556959,0,1,1,'B',1,0.896296,84,585020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',21.397,183720898,66140,NULL,'2024-04-28 20:07:59',1714334879,NULL),(2746190582,19468964,1,797333,0,1,1,'A',1,0.915929,101,613588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',22.8022,183720871,171818,NULL,'2024-04-28 20:05:56',1714334756,NULL),(2746169200,19468964,1,1774604,0,1,1,'A',1,0.916905,90,577328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',22.8184,183720832,160377,NULL,'2024-04-28 20:01:32',1714334492,NULL),(1864657251,19470175,1,727294,1,1,1,'S',1,0.967949,78,728677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',NULL,162099645,260216,NULL,'2021-05-19 12:48:05',1621428485,NULL),(1862681326,19470175,1,1594137,1,1,1,'D',1,0.512346,25,108323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 162}}',0.126196,158982912,117716,NULL,'2021-02-20 14:08:08',1613830088,NULL),(1862656008,19470175,1,1772896,0,1,1,'D',1,0.546243,19,160952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 63}, \"maximum_statistics\": {\"great\": 173}}',0.20399,158982839,210807,NULL,'2021-02-20 14:05:18',1613829918,NULL),(1862656291,19470175,1,1773001,0,1,1,'D',1,0.559633,21,168704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 39}, \"maximum_statistics\": {\"great\": 109}}',0.251473,158982722,67525,NULL,'2021-02-20 14:01:01',1613829661,NULL),(1861448296,19470175,1,35781,0,1,1,'C',1,0.705882,23,317764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',0.711549,157259423,123072,NULL,'2020-12-27 15:36:20',1609083380,NULL),(1861492359,19470175,1,2492026,1,1,1,'D',1,0.629934,31,159330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 148}, \"maximum_statistics\": {\"great\": 304}}',1.17924,157259645,113711,NULL,'2020-12-27 15:44:56',1609083896,NULL),(1860723409,19470175,1,1773278,0,1,1,'C',1,0.74569,31,282033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 154}, \"maximum_statistics\": {\"great\": 232}}',3.02515,156172148,76960,NULL,'2020-11-22 09:13:14',1606036394,NULL),(1860753141,19470175,1,1832115,0,1,1,'C',1,0.755906,45,288669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',3.17665,156182291,41482,NULL,'2020-11-22 16:29:44',1606062584,NULL),(1862525291,19470175,1,763200,0,1,1,'C',1,0.785211,88,301498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 284}}',8.06375,158876532,127755,NULL,'2021-02-17 11:58:27',1613563107,NULL),(1864636634,19470175,1,2100418,1,1,1,'B',1,0.893443,27,641565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',9.60414,162099730,232003,NULL,'2021-05-19 12:50:28',1621428628,NULL),(1862554642,19470175,1,80987,0,1,1,'S',1,0.960317,63,766389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',12.4048,158917384,218456,NULL,'2021-02-18 16:31:13',1613665873,NULL),(1861425048,19470175,1,12787,1,1,1,'S',1,0.973684,57,730001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,157259473,45906,NULL,'2020-12-27 15:38:06',1609083486,NULL),(1864739314,19470175,1,2736506,1,1,1,'A',1,0.9125,110,617314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',13.2939,162099817,184378,NULL,'2021-05-19 12:53:06',1621428786,NULL),(1862668561,19470175,1,64713,0,1,1,'A',1,0.955128,64,744849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',15.9121,158988738,100182,NULL,'2021-02-20 17:35:21',1613842521,NULL),(1860845495,19470175,1,1774604,0,1,1,'B',1,0.888252,114,538552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',16.9051,156294739,178787,NULL,'2020-11-26 16:07:44',1606406864,NULL),(1862887068,19470175,1,1956391,1,1,1,'B',1,0.826331,69,390415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',17.0036,159530710,153544,NULL,'2021-03-09 19:10:56',1615317056,NULL),(1862556381,19470175,1,2794530,1,1,1,'S',1,0.952381,126,840127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',18.4711,158917492,157428,NULL,'2021-02-18 16:34:35',1613666075,NULL),(1862656460,19470175,1,1773167,1,1,1,'A',1,0.916996,115,650460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',19.0954,158989025,332880,NULL,'2021-02-20 17:46:36',1613843196,NULL),(1862942425,19470175,1,1609185,0,1,1,'B',1,0.869159,71,478687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',19.3574,159462962,170630,NULL,'2021-03-07 15:58:28',1615132708,NULL),(1861514424,19470175,1,1513236,0,1,1,'B',1,0.885906,117,512887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 298}}',19.682,157259599,181356,NULL,'2020-12-27 15:42:50',1609083770,NULL),(1862576743,19470175,1,93984,1,1,1,'A',1,0.915033,90,628940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',20.1598,158988442,243863,NULL,'2021-02-20 17:24:31',1613841871,NULL),(1862697861,19470175,1,2795430,1,1,1,'A',1,0.960993,120,709844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',20.3143,158988576,94507,NULL,'2021-02-20 17:30:03',1613842203,NULL),(1864741356,19470175,1,2855989,1,1,1,'B',1,0.892713,108,585221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',20.8333,162250653,193080,NULL,'2021-05-23 15:08:31',1621782511,NULL),(1862574217,19470175,1,2471177,1,1,1,'A',1,0.920245,163,672018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',20.8449,158988801,136202,NULL,'2021-02-20 17:37:51',1613842671,NULL),(1862890958,19470175,1,2688712,1,1,1,'B',1,0.889764,91,532254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',21.2367,159463017,131374,NULL,'2021-03-07 16:00:02',1615132802,NULL),(1862689215,19470175,1,80990,0,1,1,'B',1,0.877301,147,575469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',21.5288,158988516,264279,NULL,'2021-02-20 17:27:24',1613842044,NULL),(1862680290,19470175,1,224136,1,1,1,'A',1,0.920732,85,620469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 328}}',22.9169,158988917,285857,NULL,'2021-02-20 17:41:49',1613842909,NULL),(1862649322,19470175,1,1035927,0,1,1,'A',1,0.940298,114,671202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',23.0773,158988316,211407,NULL,'2021-02-20 17:19:47',1613841587,NULL),(1862919139,19470175,1,64702,0,1,1,'A',1,0.902381,80,582871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 210}}',23.5254,159463072,123048,NULL,'2021-03-07 16:01:33',1615132893,NULL),(1864706741,19470175,1,2806720,1,1,1,'A',1,0.941489,264,763837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',24.2568,162099970,368039,NULL,'2021-05-19 12:58:18',1621429098,NULL),(1862535666,19470175,1,1039538,0,1,1,'B',1,0.861368,112,482457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 409}, \"maximum_statistics\": {\"great\": 541}}',25.2263,158876599,266281,NULL,'2021-02-17 12:02:03',1613563323,NULL),(1864624281,19470175,1,2747493,1,1,1,'S',1,0.962766,94,804935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',25.2919,162161119,149200,NULL,'2021-05-21 07:02:57',1621580577,NULL),(1862834860,19470175,1,12788,0,1,1,'S',1,0.97479,119,831615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',25.487,159462816,86948,NULL,'2021-03-07 15:52:53',1615132373,NULL),(1864658968,19470175,1,2771116,1,1,1,'A',1,0.963351,155,806883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',27.3382,162250528,291744,NULL,'2021-05-23 15:04:37',1621782277,NULL),(1864647738,19470175,1,2883618,1,1,1,'S',1,0.977273,198,821321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',27.6513,162161220,271520,NULL,'2021-05-21 07:07:07',1621580827,NULL),(1862577860,19470175,1,545651,1,1,1,'A',1,0.957143,260,724103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',27.8349,158988685,311098,NULL,'2021-02-20 17:33:48',1613842428,NULL),(1878163587,19470175,1,141774,1,1,1,'A',1,0.965201,202,802237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',28.6491,181966524,291833,NULL,'2023-12-13 14:33:35',1702478015,NULL),(1878132181,19470175,1,329412,1,1,1,'A',1,0.921053,285,729447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',29.2807,181966579,202488,NULL,'2023-12-13 14:39:15',1702478355,NULL),(1862944197,19470175,1,2729163,1,1,1,'B',1,0.871795,117,506875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 453}, \"maximum_statistics\": {\"great\": 585}}',29.9387,159530786,279885,NULL,'2021-03-09 19:14:08',1615317248,NULL),(1864651291,19470175,1,2494852,1,1,1,'S',1,0.962329,146,832813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',30.2647,162161164,192119,NULL,'2021-05-21 07:04:32',1621580672,NULL),(1862481500,19470175,1,128320,0,1,1,'A',1,0.975089,154,750155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',30.9927,158850609,273657,NULL,'2021-02-16 17:09:35',1613495375,NULL),(1869320455,19470175,1,1649595,0,1,1,'A',1,0.954639,330,688237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',32.3219,168994504,350143,NULL,'2022-01-13 19:18:31',1642101511,NULL),(1861481342,19470175,1,1699127,1,1,1,'A',1,0.943069,503,720876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 606}}',33.2958,157259773,600640,NULL,'2020-12-27 15:50:13',1609084213,NULL),(1862837902,19470175,1,93956,1,1,1,'A',1,0.952909,229,726318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',37.1012,159462887,297838,NULL,'2021-03-07 15:55:55',1615132555,NULL),(1862937617,19470175,1,827301,0,1,1,'A',1,0.941834,351,652226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 447}}',39.3237,159463173,369281,NULL,'2021-03-07 16:05:01',1615133101,NULL),(1878163493,19470175,1,140945,1,1,1,'S',1,0.974874,398,829047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 378}, \"maximum_statistics\": {\"great\": 398}}',39.5408,181966664,356268,NULL,'2023-12-13 14:45:49',1702478749,NULL),(1878315729,19473059,1,1041738,0,1,1,'D',1,0.552083,28,166642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 18}, \"maximum_statistics\": {\"great\": 48}}',0.249141,182165465,18126,NULL,'2023-12-28 13:47:18',1703771238,NULL),(1876557585,19473059,1,1054741,1,1,1,'D',1,0.5625,15,91165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 52, \"great\": 69}, \"maximum_statistics\": {\"great\": 136}}',0.370443,179822744,36124,NULL,'2023-07-13 17:09:28',1689268168,NULL),(1861949226,19473059,1,280626,0,1,1,'D',1,0.664773,19,180124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',1.18909,158151334,20326,NULL,'2021-01-26 19:12:06',1611688326,NULL),(1878316856,19473059,1,4295236,1,1,1,'D',1,0.623967,21,153678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 58}, \"maximum_statistics\": {\"great\": 121}}',1.26083,182165540,41318,NULL,'2023-12-28 13:52:39',1703771559,NULL),(1876622021,19473059,1,1349622,1,1,1,'D',1,0.660714,24,194526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',1.33029,179823408,34247,NULL,'2023-07-13 18:01:51',1689271311,NULL),(1876631692,19473059,1,882091,1,1,1,'C',1,0.758065,26,440567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 31}}',2.93242,179822878,36558,NULL,'2023-07-13 17:20:14',1689268814,NULL),(2709103731,19473059,1,1492009,0,1,1,'C',1,0.730769,37,321515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',3.83664,183628953,18249,NULL,'2024-04-21 16:25:42',1713716742,NULL),(1861961391,19473059,1,917091,0,1,1,'C',1,0.753846,60,303563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',3.98987,158168783,43387,NULL,'2021-01-27 10:35:18',1611743718,NULL),(1876643019,19473059,1,926585,1,1,1,'B',1,0.845238,25,636736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',4.35118,179822730,68772,NULL,'2023-07-13 17:08:09',1689268089,NULL),(1876626242,19473059,1,2134594,1,1,1,'C',1,0.782258,52,413067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',4.94187,179822902,19278,NULL,'2023-07-13 17:22:16',1689268936,NULL),(1876539782,19473059,1,1469353,1,1,1,'C',1,0.766667,38,322563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',4.99115,179822837,17286,NULL,'2023-07-13 17:17:01',1689268621,NULL),(3218978536,19473059,1,468990,0,1,1,'C',1,0.716216,31,119084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 148}}',5.3447,184781904,38581,NULL,'2024-07-25 16:47:08',1721926028,NULL),(1876576610,19473059,1,54719,1,1,1,'B',1,0.805556,37,504084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',5.51732,179822785,48493,NULL,'2023-07-13 17:12:32',1689268352,NULL),(1878213633,19473059,1,670300,0,1,1,'C',1,0.747475,36,279120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',5.69667,182165489,25812,NULL,'2023-12-28 13:48:32',1703771312,NULL),(2709093567,19473059,1,1492014,0,1,1,'B',1,0.8,23,361058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',5.96183,183628929,24760,NULL,'2024-04-21 16:23:39',1713716619,NULL),(1876578576,19473059,1,57416,1,1,1,'B',1,0.841463,41,656126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 28}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',7.39347,179823185,45120,NULL,'2023-07-13 17:43:58',1689270238,NULL),(1876655080,19473059,1,2006598,1,1,1,'A',1,0.921875,32,569453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',7.94428,179823144,36050,NULL,'2023-07-13 17:40:35',1689270035,NULL),(1876636154,19473059,1,1762731,0,1,1,'B',1,0.816092,39,367197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',8.87962,179823393,33946,NULL,'2023-07-13 18:00:48',1689271248,NULL),(1876607789,19473059,1,800601,1,1,1,'B',1,0.838235,34,694281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.7638,179822859,35110,NULL,'2023-07-13 17:18:36',1689268716,NULL),(1867216973,19473059,1,1163341,1,1,1,'B',1,0.857143,35,481973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 35}}',11.4676,166036349,16020,NULL,'2021-09-22 11:54:35',1632311675,NULL),(1878306359,19473059,1,4344407,1,1,1,'B',1,0.822034,74,470438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',11.4727,182165522,66744,NULL,'2023-12-28 13:51:32',1703771492,NULL),(1866519088,19473059,1,280624,0,1,1,'B',1,0.868421,57,608136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',11.702,164830666,24570,NULL,'2021-08-11 11:18:14',1628680694,NULL),(1876569264,19473059,1,2550599,1,1,1,'B',1,0.830508,83,479208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',11.9589,179822825,52672,NULL,'2023-07-13 17:15:56',1689268556,NULL),(1866340412,19473059,1,468990,0,1,1,'B',1,0.85473,110,474824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',13.3096,164644782,75953,NULL,'2021-08-05 13:01:44',1628168504,NULL),(1866505569,19473059,1,2124068,1,1,1,'A',1,0.913636,110,648185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',15.1619,164830251,128840,NULL,'2021-08-11 10:56:52',1628679412,NULL),(1876549447,19473059,1,4104508,1,1,1,'B',1,0.886364,79,581312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',15.8134,179822993,55269,NULL,'2023-07-13 17:29:35',1689269375,NULL),(1868061865,19473059,1,280624,0,1,1,'A',1,0.912281,55,724159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',15.9096,167207318,25405,NULL,'2021-11-04 07:08:28',1636009708,NULL),(1866393872,19473059,1,280624,0,1,1,'B',1,0.859649,52,627125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',17.8071,164644867,24198,NULL,'2021-08-05 13:04:41',1628168681,NULL),(1876549442,19473059,1,4104508,1,1,1,'A',1,0.920455,68,626414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',18.9025,179822923,57794,NULL,'2023-07-13 17:24:17',1689269057,NULL),(1878255810,19473059,1,1375399,1,1,1,'B',1,0.888889,63,777185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',19.2657,182165452,28988,NULL,'2023-12-28 13:46:38',1703771198,NULL),(1876554706,19473059,1,1040827,1,1,1,'A',1,0.930233,70,567183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',19.3318,179822755,43464,NULL,'2023-07-13 17:10:34',1689268234,NULL),(1867969133,19473059,1,468989,0,1,1,'A',1,0.905213,172,613043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',25.5713,167207205,156090,NULL,'2021-11-04 06:57:46',1636009066,NULL),(1876578585,19473059,1,57416,0,1,1,'S',1,0.987805,41,937728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',34.5256,179823202,37906,NULL,'2023-07-13 17:45:37',1689270337,NULL),(1876553210,19473059,1,2852578,1,1,1,'A',1,0.944805,154,817568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',36.6217,179823314,116490,NULL,'2023-07-13 17:54:40',1689270880,NULL),(1876569568,19473059,1,670299,0,1,1,'S',1,0.950549,91,839782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',37.4354,179823173,55560,NULL,'2023-07-13 17:43:13',1689270193,NULL),(1862592862,19480796,1,610299,0,1,1,'D',1,0.632075,26,154177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 74}, \"maximum_statistics\": {\"great\": 159}}',0.919148,159083478,57401,NULL,'2021-02-23 15:57:49',1614095869,NULL),(1862612170,19480796,1,951401,0,1,1,'X',1,1,9,751263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,159101867,43200,NULL,'2021-02-24 06:14:53',1614147293,NULL),(1868033874,19483436,1,1586453,0,1,1,'D',1,0.545792,22,82845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 106, \"great\": 143}, \"maximum_statistics\": {\"great\": 404}}',NULL,167197223,67830,NULL,'2021-11-03 20:09:18',1635970158,NULL),(1868039181,19483436,1,1775270,1,1,1,'D',1,0.573239,24,102185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 77, \"great\": 129}, \"maximum_statistics\": {\"great\": 355}}',NULL,167197055,66190,NULL,'2021-11-03 20:01:12',1635969672,NULL),(1868039188,19483436,1,1775270,0,1,1,'D',1,0.685915,43,101741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 355}}',NULL,167197087,82430,NULL,'2021-11-03 20:02:24',1635969744,NULL),(1868039228,19483436,1,1775270,0,1,1,'D',1,0.692958,60,120554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 188}, \"maximum_statistics\": {\"great\": 355}}',NULL,167197141,87066,NULL,'2021-11-03 20:05:16',1635969916,NULL),(1862341475,19483436,1,2039236,0,1,1,'C',1,0.786408,26,370730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',NULL,158570309,234860,NULL,'2021-02-08 16:24:25',1612801465,NULL),(1867576223,19483436,1,1492009,0,1,1,'D',1,0.646154,24,95170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',1.00997,166669900,13392,NULL,'2021-10-15 23:13:53',1634339633,NULL),(1867850788,19483436,1,902393,1,1,1,'C',1,0.727707,39,256126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 197}, \"maximum_statistics\": {\"great\": 314}}',4.52141,167051706,134772,NULL,'2021-10-29 16:09:12',1635523752,NULL),(1873647326,19483436,1,72711,1,1,1,'B',1,0.828358,47,456353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',5.75068,175431009,143512,NULL,'2022-11-01 18:40:45',1667328045,NULL),(1867576215,19483436,1,1492009,0,1,1,'B',1,0.846154,49,510594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',7.3483,166669708,23460,NULL,'2021-10-15 23:04:42',1634339082,NULL),(1867823099,19483436,1,1492009,0,1,1,'B',1,0.846154,29,461669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',7.543,167040486,19104,NULL,'2021-10-29 07:54:44',1635494084,NULL),(1867924287,19483436,1,2450242,1,1,1,'C',1,0.779412,33,497760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',8.08085,167040765,51966,NULL,'2021-10-29 08:13:04',1635495184,NULL),(1867579453,19483436,1,1492013,0,1,1,'B',1,0.881579,38,636931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.79288,166669588,13282,NULL,'2021-10-15 22:59:18',1634338758,NULL),(1867948246,19483436,1,794480,1,1,1,'S',1,0.965517,29,1016423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',9.15808,167039683,51156,NULL,'2021-10-29 07:05:11',1635491111,NULL),(1868048006,19483436,1,753733,1,1,1,'C',1,0.746835,91,349691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 316}}',9.16168,167197834,125026,NULL,'2021-11-03 20:42:24',1635972144,NULL),(1868047121,19483436,1,1617643,0,1,1,'B',1,0.813869,63,402899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',9.2029,167198130,61219,NULL,'2021-11-03 20:59:55',1635973195,NULL),(1869241327,19483436,1,137870,1,1,1,'B',1,0.882353,94,632617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',10.4942,169038411,334539,NULL,'2022-01-15 13:31:21',1642253481,NULL),(1867895156,19483436,1,1032282,0,1,1,'B',1,0.814516,43,442963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 186}}',10.6585,167051245,124174,NULL,'2021-10-29 15:51:22',1635522682,NULL),(1868046716,19483436,1,1617643,0,1,1,'B',1,0.839416,58,414949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',10.9607,167055653,59560,NULL,'2021-10-29 18:42:40',1635532960,NULL),(1867883953,19483436,1,1588627,0,1,1,'B',1,0.829545,91,415694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 220}}',11.3904,167051388,103806,NULL,'2021-10-29 15:57:01',1635523021,NULL),(1867948259,19483436,1,794480,1,1,1,'X',1,1,29,1130014,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.7312,167039760,53556,NULL,'2021-10-29 07:11:02',1635491462,NULL),(1867948239,19483436,1,794480,1,1,1,'A',1,0.931035,29,749149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',12.4472,167039627,38672,NULL,'2021-10-29 07:01:07',1635490867,NULL),(1867948253,19483436,1,794480,1,1,1,'A',1,0.931035,29,851990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',12.583,167039692,41570,NULL,'2021-10-29 07:05:57',1635491157,NULL),(1867831866,19483436,1,830081,0,1,1,'B',1,0.893939,63,621520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',12.6065,167040612,243995,NULL,'2021-10-29 08:03:29',1635494609,NULL),(1868069088,19483436,1,2443087,1,1,1,'B',1,0.877193,57,700369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',12.8715,167194604,49224,NULL,'2021-11-03 18:01:12',1635962472,NULL),(1867853556,19483436,1,1762731,0,1,1,'B',1,0.867816,43,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',12.986,167051457,35762,NULL,'2021-10-29 15:59:22',1635523162,NULL),(1867845705,19483436,1,33020,0,1,1,'B',1,0.873832,95,532359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',13.3888,167039427,130532,NULL,'2021-10-29 06:46:58',1635490018,NULL),(1862418145,19483436,1,74495,0,1,1,'A',1,0.920833,75,591058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',15.0361,158594936,69956,NULL,'2021-02-09 09:52:25',1612864345,NULL),(1868025998,19483436,1,688710,0,1,1,'B',1,0.81965,93,386918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 81, \"great\": 556}, \"maximum_statistics\": {\"great\": 743}}',15.1627,167054099,329431,NULL,'2021-10-29 17:41:57',1635529317,NULL),(1862432724,19483436,1,526790,1,1,1,'A',1,0.936047,86,723262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',15.2281,158602054,142237,NULL,'2021-02-09 14:19:16',1612880356,NULL),(1862341083,19483436,1,2231839,1,1,1,'S',1,0.959016,61,800333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',15.2889,158573492,58059,NULL,'2021-02-08 18:11:55',1612807915,NULL),(1867948270,19483436,1,794481,1,1,1,'S',1,0.986486,37,997866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',15.6098,167039808,52080,NULL,'2021-10-29 07:13:37',1635491617,NULL),(1867904509,19483436,1,1059410,0,1,1,'B',1,0.888889,60,563688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',15.903,167051126,49458,NULL,'2021-10-29 15:47:23',1635522443,NULL),(1874269261,19483436,1,2020488,0,1,1,'A',1,0.916667,90,679103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',15.9922,176490802,66828,NULL,'2022-12-28 17:22:50',1672248170,NULL),(1867944696,19483436,1,124079,1,1,1,'A',1,0.945783,83,739438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',16.7734,167040355,161348,NULL,'2021-10-29 07:47:28',1635493648,NULL),(1867828225,19483436,1,135263,0,1,1,'B',1,0.895062,48,543057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',17.176,167040003,108671,NULL,'2021-10-29 07:26:25',1635492385,NULL),(1867948278,19483436,1,794481,1,1,1,'XH',1,1,37,1059998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.3125,167039905,47709,NULL,'2021-10-29 07:20:40',1635492040,NULL),(1862331534,19483436,1,1626831,1,1,1,'A',1,0.913669,72,698252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',17.9164,158570910,192744,NULL,'2021-02-08 16:44:51',1612802691,NULL),(1867965998,19483436,1,2464789,1,1,1,'X',1,1,47,964211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',18.3201,167194627,19996,NULL,'2021-11-03 18:02:23',1635962543,NULL),(1868261939,19483436,1,2774984,1,1,1,'B',1,0.848993,33,448668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',18.6974,167601672,46224,NULL,'2021-11-19 16:57:27',1637341047,NULL),(1868031561,19483436,1,710970,1,1,1,'A',1,0.906061,108,617743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',18.7405,167055401,112584,NULL,'2021-10-29 18:33:19',1635532399,NULL),(1862390105,19483436,1,2450242,1,1,1,'S',1,0.955882,68,832695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',18.9573,158595070,69788,NULL,'2021-02-09 09:57:57',1612864677,NULL),(1867889354,19483436,1,1602890,0,1,1,'A',1,0.939189,59,649348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',19.0699,167040388,41510,NULL,'2021-10-29 07:48:51',1635493731,NULL),(1868077813,19483436,1,369821,1,1,1,'B',1,0.849372,94,442323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',19.1125,167217747,127982,NULL,'2021-11-04 16:33:42',1636043622,NULL),(1868057354,19483436,1,791318,1,1,1,'B',1,0.878571,150,572612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 280}}',19.3033,167197980,192104,NULL,'2021-11-03 20:51:12',1635972672,NULL),(1867899909,19483436,1,69444,1,1,1,'X',1,1,79,897273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',19.4462,167051037,49565,NULL,'2021-10-29 15:43:50',1635522230,NULL),(1868018276,19483436,1,2736895,1,1,1,'B',1,0.875926,97,534767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 270}}',20.0014,167055572,195534,NULL,'2021-10-29 18:39:29',1635532769,NULL),(1862390120,19483436,1,2450242,1,1,1,'A',1,0.948529,68,897312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',20.4188,158595272,74508,NULL,'2021-02-09 10:07:47',1612865267,NULL),(1867856334,19483436,1,43508,1,1,1,'S',1,0.985294,68,682605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 2}}',20.5996,167041002,109092,NULL,'2021-10-29 08:26:47',1635496007,NULL),(1867891353,19483436,1,1991369,1,1,1,'A',1,0.957265,66,770595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',20.6383,167051613,128550,NULL,'2021-10-29 16:05:09',1635523509,NULL),(1867853673,19483436,1,41134,0,1,1,'B',1,0.87963,137,513032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 270}}',20.9807,167039386,147520,NULL,'2021-10-29 06:44:28',1635489868,NULL),(1867859623,19483436,1,519007,1,1,1,'X',1,1,60,919362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.6646,167050718,146580,NULL,'2021-10-29 15:30:57',1635521457,NULL),(1867965990,19483436,1,2464789,1,1,1,'S',1,0.957447,47,873165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',22.0436,167194419,19352,NULL,'2021-11-03 17:52:18',1635961938,NULL),(1867954290,19483436,1,2450331,1,1,1,'S',1,0.983607,61,916838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',22.2524,167194657,28282,NULL,'2021-11-03 18:03:32',1635962612,NULL),(1871418233,19483436,1,847316,0,1,1,'A',1,0.9,77,527171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',22.8323,172372413,214630,NULL,'2022-06-04 00:12:44',1654301564,NULL),(1867859285,19483436,1,2536362,1,1,1,'S',1,0.959091,110,829615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',22.9166,167051970,286580,NULL,'2021-10-29 16:19:39',1635524379,NULL),(1862388955,19483436,1,185277,1,1,1,'A',1,0.904472,102,583253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 246}}',23.2814,158594278,207034,NULL,'2021-02-09 09:24:16',1612862656,NULL),(1868018867,19483436,1,60249,1,1,1,'A',1,0.947368,106,760774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',24.1034,167196333,266346,NULL,'2021-11-03 19:27:04',1635967624,NULL),(1867889005,19483436,1,1018714,1,1,1,'S',1,0.991071,56,832645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',24.5243,167040561,86472,NULL,'2021-10-29 07:59:37',1635494377,NULL),(1869241330,19483436,1,137870,0,1,1,'S',1,0.965686,102,781465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',25.1984,169038536,330175,NULL,'2022-01-15 13:36:17',1642253777,NULL),(1868325626,19483436,1,2464789,1,1,1,'S',1,0.968085,47,956527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',25.2124,167601079,19908,NULL,'2021-11-19 16:27:34',1637339254,NULL),(1867962235,19483436,1,3151177,1,1,1,'B',1,0.892512,72,529328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',25.2768,167196069,490450,NULL,'2021-11-03 19:13:08',1635966788,NULL),(1868048033,19483436,1,754240,1,1,1,'B',1,0.893519,108,754262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',25.3161,167197688,170309,NULL,'2021-11-03 20:34:47',1635971687,NULL),(1867845736,19483436,1,33021,1,1,1,'X',1,1,147,875323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',25.4887,167039522,137624,NULL,'2021-10-29 06:54:18',1635490458,NULL),(1868075318,19483436,1,329217,1,1,1,'S',1,0.970238,84,857372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',25.51,167196510,158185,NULL,'2021-11-03 19:34:35',1635968075,NULL),(1871450628,19483436,1,531526,1,1,1,'A',1,0.922713,274,698468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',25.6719,172372373,478817,NULL,'2022-06-04 00:09:06',1654301346,NULL),(1867997807,19483436,1,1347748,1,1,1,'S',1,0.955882,68,827191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',27.7935,167195853,167808,NULL,'2021-11-03 19:02:12',1635966132,NULL),(1867985526,19483436,1,41134,0,1,1,'A',1,0.9,180,621219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',28.4754,167198107,178180,NULL,'2021-11-03 20:58:44',1635973124,NULL),(1867946787,19483436,1,1175100,1,1,1,'S',1,0.981366,161,820032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',28.6229,167051342,163424,NULL,'2021-10-29 15:55:18',1635522918,NULL),(1868047731,19483436,1,752055,1,1,1,'B',1,0.862543,187,613669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 291}}',28.8527,167197472,232404,NULL,'2021-11-03 20:23:03',1635970983,NULL),(1868316588,19483436,1,96037,0,1,1,'A',1,0.923913,134,675977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',29.2204,167601177,280111,NULL,'2021-11-19 16:32:21',1637339541,NULL),(1867953668,19483436,1,2450242,1,1,1,'X',1,1,68,1005598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.2482,167194547,73470,NULL,'2021-11-03 17:58:14',1635962294,NULL),(1867824147,19483436,1,165,0,1,1,'A',1,0.92,138,633371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',29.4533,167040218,512176,NULL,'2021-10-29 07:39:12',1635493152,NULL),(1867953679,19483436,1,2450242,1,1,1,'XH',1,1,68,1109750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.5259,167194579,73050,NULL,'2021-11-03 17:59:56',1635962396,NULL),(1867918335,19483436,1,2619805,1,1,1,'S',1,0.990826,109,828096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',30.1223,167050793,158689,NULL,'2021-10-29 15:33:59',1635521639,NULL),(1868061534,19483436,1,1473811,1,1,1,'A',1,0.97541,121,831806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',30.3062,167196115,139915,NULL,'2021-11-03 19:15:50',1635966950,NULL),(1867899918,19483436,1,69444,1,1,1,'S',1,0.987342,79,989692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',30.3786,167051067,57596,NULL,'2021-10-29 15:45:06',1635522306,NULL),(1867826492,19483436,1,1492013,1,1,1,'S',1,0.986842,38,960406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,167040513,15012,NULL,'2021-10-29 07:56:23',1635494183,NULL),(1867936809,19483436,1,1134565,1,1,1,'A',1,0.973585,189,814732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 265}}',32.0478,167040288,346246,NULL,'2021-10-29 07:43:15',1635493395,NULL),(1867945981,19483436,1,763440,0,1,1,'A',1,0.981651,187,694772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',32.9243,167053322,172325,NULL,'2021-10-29 17:12:55',1635527575,NULL),(1868041395,19483436,1,1602890,1,1,1,'S',1,0.993243,74,856629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',34.2203,167198044,48960,NULL,'2021-11-03 20:54:54',1635972894,NULL),(1867833227,19483436,1,17907,0,1,1,'A',1,0.934457,156,716564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',34.6862,167040464,351162,NULL,'2021-10-29 07:53:15',1635493995,NULL),(1867945987,19483436,1,763440,0,1,1,'S',1,0.990826,218,734101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',35.5568,167053449,186337,NULL,'2021-10-29 17:18:28',1635527908,NULL),(1868001320,19483436,1,1358945,1,1,1,'S',1,0.992958,213,875638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',40.2656,167053696,248634,NULL,'2021-10-29 17:26:22',1635528382,NULL),(1869260666,19483436,1,468989,0,1,1,'A',1,0.976303,188,794711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',40.7901,169052032,180254,NULL,'2022-01-15 23:51:34',1642290694,NULL),(1867994016,19483436,1,1532617,1,1,1,'S',1,0.997691,433,889828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',43.2894,167195531,550238,NULL,'2021-11-03 18:48:11',1635965291,NULL),(1867957448,19483436,1,827301,0,1,1,'A',1,0.97651,228,730829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',49.4224,167194941,372201,NULL,'2021-11-03 18:17:47',1635963467,NULL),(1868232842,19483436,1,827301,0,1,1,'S',1,0.980984,447,816190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 447}}',62.2651,167601533,450168,NULL,'2021-11-19 16:50:55',1637340655,NULL),(1867337775,19488033,1,33573,0,1,1,'D',1,0.591981,27,131519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 106, \"great\": 184}, \"maximum_statistics\": {\"great\": 424}}',0.904636,166163338,102768,NULL,'2021-09-26 23:29:25',1632698965,NULL),(1875005664,19488033,1,2162597,0,1,1,'C',1,0.736625,48,263985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 243}}',7.68129,177661629,76080,NULL,'2023-03-04 01:07:01',1677892021,NULL),(1876991506,19492642,1,2162596,0,1,1,'C',1,0.789474,60,388963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',3.78691,180387262,47362,NULL,'2023-08-19 05:26:34',1692422794,NULL),(1861171620,19492642,1,1773278,0,1,1,'C',1,0.778017,56,339598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',4.54933,156963062,91109,NULL,'2020-12-18 04:27:41',1608265661,NULL),(2256391967,19492642,1,2162598,0,1,1,'B',1,0.801948,58,379281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',6.01424,182565150,72660,NULL,'2024-01-28 00:42:49',1706402569,NULL),(2256393753,19492642,1,2043002,0,1,1,'B',1,0.800228,39,345205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',9.9886,182565377,153270,NULL,'2024-01-28 01:01:57',1706403717,NULL),(1861274780,19492642,1,1832115,0,1,1,'B',1,0.870079,85,549680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',12.2544,156963480,77200,NULL,'2020-12-18 04:51:50',1608267110,NULL),(1876935431,19492642,1,2043000,0,1,1,'B',1,0.870307,61,474115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',14.3694,180387321,128327,NULL,'2023-08-19 05:32:46',1692423166,NULL),(2256391821,19492642,1,1774604,0,1,1,'B',1,0.889685,80,516844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',15.7888,182565127,149892,NULL,'2024-01-28 00:41:11',1706402471,NULL),(1875233029,19493989,1,3068729,0,1,1,'C',1,0.743776,73,264672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 280}, \"maximum_statistics\": {\"great\": 482}}',8.45473,177779875,146544,NULL,'2023-03-10 18:36:12',1678473372,NULL),(1875330671,19493989,1,2640741,1,1,1,'A',1,0.941176,85,662527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',15.2616,177900850,90486,NULL,'2023-03-17 17:59:07',1679075947,NULL),(1875330678,19493989,1,2640743,1,1,1,'B',1,0.882845,93,526218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',18.1127,177900931,131194,NULL,'2023-03-17 18:04:45',1679076285,NULL),(3492252357,19495487,1,4705869,1,1,1,'C',1,0.766667,51,290796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 253}, \"maximum_statistics\": {\"great\": 390}}',6.57548,185366178,127374,NULL,'2024-09-10 08:28:33',1725956913,NULL),(1860888535,19497911,1,1773278,0,1,1,'C',1,0.756465,27,292727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 232}}',3.98941,156209118,75865,NULL,'2020-11-23 16:21:41',1606148501,NULL),(1862886541,19497911,1,2550323,0,1,1,'C',1,0.772727,54,302203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 275}}',4.8572,159528644,94315,NULL,'2021-03-09 17:48:02',1615312082,NULL),(1864101273,19497911,1,2398269,0,1,1,'B',1,0.892157,51,670136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',9.86294,161250924,19570,NULL,'2021-04-25 17:05:54',1619370354,NULL),(1862099875,19497911,1,2700556,0,1,1,'B',1,0.852201,97,468169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 318}}',11.614,158237316,138987,NULL,'2021-01-29 15:56:59',1611935819,NULL),(1864116086,19498193,1,2832591,1,1,1,'D',1,0.186712,8,1130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 1416, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1904}}',0,161434556,117540,NULL,'2021-04-30 20:11:34',1619813494,NULL),(1864292189,19498193,1,2025644,1,1,1,'B',1,0.895833,24,572994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 24}}',7.40579,161525775,15498,NULL,'2021-05-03 09:36:55',1620034615,NULL),(1864291809,19498193,1,2025643,1,1,1,'X',1,1,17,852867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.98617,161525802,13350,NULL,'2021-05-03 09:38:17',1620034697,NULL),(1863965874,19498193,1,281155,1,1,1,'X',1,1,33,872061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',10.0822,160944738,276417,NULL,'2021-04-17 13:03:41',1618664621,NULL),(1862449113,19498193,1,2596887,0,1,1,'B',1,0.827652,52,403883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',10.8204,158773172,100802,NULL,'2021-02-14 10:04:54',1613297094,NULL),(1862660048,19498193,1,1854032,0,1,1,'A',1,0.963415,26,629593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',10.984,158959069,74346,NULL,'2021-02-19 20:46:37',1613767597,NULL),(1863965883,19498193,1,281155,0,1,1,'S',1,0.954545,33,774174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',11.856,160944896,221310,NULL,'2021-04-17 13:08:09',1618664889,NULL),(1861387746,19498193,1,1832115,0,1,1,'A',1,0.96063,65,682008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',24.7239,157134070,61932,NULL,'2020-12-23 10:48:15',1608720495,NULL),(1862561443,19498193,1,2330344,0,1,1,'A',1,0.947761,75,667321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',25.9463,158773297,100302,NULL,'2021-02-14 10:11:06',1613297466,NULL),(1861526399,19498193,1,1773278,0,1,1,'A',1,0.965517,192,796252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',27.8905,157237055,187415,NULL,'2020-12-26 21:05:59',1609016759,NULL),(1862900386,19498193,1,2450332,1,1,1,'S',1,0.968421,95,832316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',28.0785,159469418,58520,NULL,'2021-03-07 20:02:39',1615147359,NULL),(1862571055,19498193,1,2826897,1,1,1,'A',1,0.972393,123,792267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',28.6213,158773841,112801,NULL,'2021-02-14 10:37:25',1613299045,NULL),(1862473219,19498193,1,2176316,1,1,1,'B',1,0.884273,139,596837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',31.32,158773637,181331,NULL,'2021-02-14 10:28:09',1613298489,NULL),(1866026436,19498193,1,3071252,1,1,1,'S',1,0.97619,84,880499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',31.4528,164141524,53786,NULL,'2021-07-20 18:18:32',1626805112,NULL),(1862471772,19498193,1,293782,0,1,1,'A',1,0.953453,235,766970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',32.787,158773067,249523,NULL,'2021-02-14 10:00:17',1613296817,NULL),(1862471761,19498193,1,2497913,1,1,1,'A',1,0.984,222,874360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',34.487,158773384,209514,NULL,'2021-02-14 10:15:04',1613297704,NULL),(1861848815,19498193,1,2682744,1,1,1,'S',1,0.997788,226,940009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 226}}',34.9267,157882370,193916,NULL,'2021-01-17 18:52:58',1610909578,NULL),(1862546278,19498193,1,2306705,1,1,1,'S',1,0.996139,259,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',35.5601,158915079,251843,NULL,'2021-02-18 15:06:33',1613660793,NULL),(1862881886,19498193,1,990598,1,1,1,'A',1,0.977679,236,819828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 336}}',36.2114,159469361,262171,NULL,'2021-03-07 20:00:39',1615147239,NULL),(1863652878,19498193,1,2306705,1,1,1,'A',1,0.988417,240,884297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 259}}',36.5753,160537266,225840,NULL,'2021-04-06 08:07:57',1617696477,NULL),(1862621150,19498193,1,359410,0,1,1,'A',1,0.909236,139,178949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',37.8907,159054806,153138,NULL,'2021-02-22 18:01:27',1614016887,NULL),(1861554404,19498193,1,1774604,0,1,1,'A',1,0.984241,220,825022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',38.2606,157503861,280164,NULL,'2021-01-04 18:46:48',1609786008,NULL),(1869145672,19498193,1,2502528,1,1,1,'S',1,0.977099,131,894825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',39.6218,168819187,102336,NULL,'2022-01-06 16:21:57',1641486117,NULL),(1861848399,19498193,1,2682743,1,1,1,'A',1,0.940898,227,702527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',40.9021,157882122,306084,NULL,'2021-01-17 18:42:35',1610908955,NULL),(1871091979,19498193,1,3540254,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',45.6925,171764433,268792,NULL,'2022-05-09 09:32:39',1652088759,NULL),(1868664672,19498193,1,2197991,1,1,1,'A',1,0.953763,376,798914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 465}}',50.6936,168055676,454032,NULL,'2021-12-07 18:15:46',1638900946,NULL),(1863580038,19498193,1,1676312,1,1,1,'A',1,0.941964,157,702007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',51.146,160429444,150910,NULL,'2021-04-03 09:08:48',1617440928,NULL),(1867669484,19498193,1,1676310,1,1,1,'S',1,0.996774,155,946629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',54.8993,166606252,149910,NULL,'2021-10-13 17:09:52',1634144992,NULL),(1860821484,19498846,1,2144227,1,1,1,'C',1,0.761463,117,157821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 108, \"great\": 644}, \"maximum_statistics\": {\"great\": 1025}}',16.2424,156234636,326524,NULL,'2020-11-24 15:02:57',1606230177,NULL),(1868991118,19498846,1,151791,0,1,1,'C',1,0.771191,173,161121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 272, \"great\": 1379}, \"maximum_statistics\": {\"great\": 2041}}',18.0311,168774455,654166,NULL,'2022-01-04 19:17:08',1641323828,NULL),(1860807689,19498846,1,34208,0,1,1,'B',1,0.850309,112,249400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',31.5183,156234705,233314,NULL,'2020-11-24 15:05:40',1606230340,NULL),(1860808388,19498846,1,34211,0,1,1,'C',1,0.74095,132,149551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 56, \"great\": 482}, \"maximum_statistics\": {\"great\": 884}}',56.8952,156234773,328408,NULL,'2020-11-24 15:08:16',1606230496,NULL),(3363909326,19498846,1,2921739,1,1,1,'B',1,0.810233,216,430808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 27, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1075}}',69.3738,185092512,640916,NULL,'2024-08-19 09:44:09',1724060649,NULL),(2941629330,19498846,1,111166,0,1,1,'B',1,0.860771,245,537103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 571}}',94.9699,184170553,388886,NULL,'2024-06-04 14:33:32',1717511612,NULL),(1874263640,19499093,1,1832115,0,1,1,'B',1,0.846457,37,444868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',9.28804,176533036,53808,NULL,'2022-12-30 20:34:20',1672432460,NULL),(3409608992,19499093,1,2006647,0,1,1,'B',1,0.841463,73,419531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 53, \"great\": 333}, \"maximum_statistics\": {\"great\": 410}}',16.1291,185192704,152296,NULL,'2024-08-27 02:51:12',1724727072,NULL),(1860853749,19499093,1,1774604,0,1,1,'B',1,0.882522,105,506873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',16.5169,156340996,153372,NULL,'2020-11-28 03:43:08',1606534988,NULL),(2917356287,19499093,1,3004652,1,1,1,'B',1,0.854098,97,461199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 494}, \"maximum_statistics\": {\"great\": 610}}',19.2919,184112488,333212,NULL,'2024-05-31 02:01:28',1717120888,NULL),(1876864729,19499093,1,3982878,1,1,1,'B',1,0.873264,154,277436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 288}}',20.0918,180158165,129672,NULL,'2023-08-04 05:41:54',1691127714,NULL),(1875448076,19499093,1,74499,0,1,1,'B',1,0.88015,69,499616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',23.7497,178100301,112210,NULL,'2023-03-29 02:45:38',1680057938,NULL),(1874339057,19499093,1,1772048,0,1,1,'B',1,0.876623,63,481430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 514}, \"maximum_statistics\": {\"great\": 616}}',25.2333,176552142,238298,NULL,'2022-12-31 20:20:40',1672518040,NULL),(1874386433,19499093,1,3210095,0,1,1,'A',1,0.966387,64,728858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',29.5545,176663140,59110,NULL,'2023-01-06 19:59:24',1673035164,NULL),(2870609886,19499093,1,556948,0,1,1,'B',1,0.894366,45,512472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',29.5716,184004193,80147,NULL,'2024-05-22 04:19:25',1716351565,NULL),(1878445267,19499093,1,557816,0,1,1,'A',1,0.936508,112,636937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 441}}',44.9108,182331719,256248,NULL,'2024-01-10 02:13:50',1704852830,NULL),(3336000953,19499165,1,454874,1,1,1,'B',1,0.807958,54,341678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',NULL,185032546,88747,NULL,'2024-08-14 16:26:27',1723652787,NULL),(1865543052,19499165,1,2397791,1,1,1,'D',1,0.547619,19,92529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 63}}',0.157206,163515265,15342,NULL,'2021-07-01 13:25:56',1625145956,NULL),(1871160034,19499165,1,1520642,0,1,1,'C',1,0.731707,20,340068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 41}}',1.74089,171833569,44280,NULL,'2022-05-12 13:19:04',1652361544,NULL),(1871155229,19499165,1,315,0,1,1,'D',1,0.675439,20,182850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',5.40374,171856135,24580,NULL,'2022-05-13 12:41:49',1652445709,NULL),(1871190479,19499165,1,1602890,0,1,1,'B',1,0.817568,55,409631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',6.66663,171833235,35410,NULL,'2022-05-12 13:00:12',1652360412,NULL),(1871257529,19499165,1,1492013,0,1,1,'B',1,0.894737,24,549987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.08355,171833440,11416,NULL,'2022-05-12 13:12:01',1652361121,NULL),(1871179245,19499165,1,1961324,0,1,1,'B',1,0.802521,39,351211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',8.33299,171833465,34250,NULL,'2022-05-12 13:13:08',1652361188,NULL),(1871201665,19499165,1,2102291,0,1,1,'C',1,0.790323,73,379053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',8.42029,171833509,47898,NULL,'2022-05-12 13:15:31',1652361331,NULL),(1868135639,19499165,1,1773278,0,1,1,'B',1,0.831897,52,415617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',8.42227,167342357,92468,NULL,'2021-11-09 08:30:03',1636446603,NULL),(1871229936,19499165,1,2413347,1,1,1,'B',1,0.851852,104,559055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',9.86945,171833597,58904,NULL,'2022-05-12 13:20:24',1652361624,NULL),(1871222919,19499165,1,1668281,0,1,1,'B',1,0.850694,52,438639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 144}}',12.4523,171833144,55563,NULL,'2022-05-12 12:55:46',1652360146,NULL),(1871212075,19499165,1,1655718,0,1,1,'A',1,0.925532,47,697104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',12.5467,171833381,26406,NULL,'2022-05-12 13:09:07',1652360947,NULL),(1871154683,19499165,1,2288208,0,1,1,'B',1,0.87,57,520505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',12.7922,171833189,72728,NULL,'2022-05-12 12:57:57',1652360277,NULL),(1871221610,19499165,1,994523,0,1,1,'A',1,0.923913,46,553054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',13.5574,171833343,46670,NULL,'2022-05-12 13:06:50',1652360810,NULL),(1871255393,19499165,1,1492009,0,1,1,'A',1,0.9,54,637393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.104,171845213,26230,NULL,'2022-05-13 00:15:30',1652400930,NULL),(1871154715,19499165,1,1179680,1,1,1,'B',1,0.894737,57,625861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',15.202,171845148,34184,NULL,'2022-05-13 00:11:12',1652400672,NULL),(1871254283,19499165,1,1107212,1,1,1,'A',1,0.915842,52,549981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',15.6667,171833256,52458,NULL,'2022-05-12 13:01:32',1652360492,NULL),(1871196183,19499165,1,1827144,0,1,1,'S',1,0.960177,113,693158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',25.2098,171845279,104154,NULL,'2022-05-13 00:19:58',1652401198,NULL),(1871507904,19499165,1,1180150,0,1,1,'S',1,0.966667,75,735141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',30.6271,172286086,44982,NULL,'2022-05-31 03:53:43',1653969223,NULL),(1871238380,19499165,1,1451983,0,1,1,'S',1,0.984694,98,781037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',32.6379,171854223,54801,NULL,'2022-05-13 11:05:45',1652439945,NULL),(1871221008,19499165,1,990654,0,1,1,'A',1,0.945076,330,654710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',49.6533,171856099,352734,NULL,'2022-05-13 12:39:38',1652445578,NULL),(1860962187,19501631,1,1841187,0,1,1,'B',1,0.842857,40,512348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',7.10749,156574390,149186,NULL,'2020-12-05 19:08:49',1607195329,NULL),(1866479330,19501631,1,2338621,0,1,1,'C',1,0.758065,68,265629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 144}, \"maximum_statistics\": {\"great\": 217}}',8.90875,164833970,74102,NULL,'2021-08-11 13:51:37',1628689897,NULL),(1864687486,19501631,1,2789517,1,1,1,'B',1,0.859073,75,458805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 259}}',18.9395,162224144,123832,NULL,'2021-05-22 21:38:19',1621719499,NULL),(1871965970,19501631,1,2720014,1,1,1,'B',1,0.887784,122,547646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 352}}',30.901,173125539,173390,NULL,'2022-07-06 13:58:54',1657115934,NULL),(1870251745,19501631,1,2642813,1,1,1,'A',1,0.95625,420,814681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 480}}',83.439,170410624,482758,NULL,'2022-03-12 12:25:27',1647087927,NULL),(1864699216,19510926,1,2548599,0,1,1,'B',1,0.843972,36,439189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 106, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 141}}',9.07466,162265288,77567,NULL,'2021-05-23 23:55:08',1621814108,NULL),(1876857073,19510926,1,2731511,0,1,1,'B',1,0.857759,232,617585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',18.7289,180206198,189678,NULL,'2023-08-07 06:47:55',1691390875,NULL),(2390214740,19512128,1,2336858,0,1,1,'B',1,0.86747,148,617114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',8.69553,182893122,105348,NULL,'2024-02-22 18:21:24',1708626084,NULL),(2390302954,19512128,1,42113,1,1,1,'B',1,0.84009,124,486516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',17.9091,182893307,146755,NULL,'2024-02-22 18:38:28',1708627108,NULL),(2390251068,19512128,1,41840,0,1,1,'A',1,0.945946,126,678028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',20.8383,182893199,127994,NULL,'2024-02-22 18:28:24',1708626504,NULL),(2390231455,19512128,1,3743371,1,1,1,'A',1,0.972689,99,710103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',28.0874,182893163,222036,NULL,'2024-02-22 18:24:38',1708626278,NULL),(2390326530,19512128,1,2494856,1,1,1,'A',1,0.9081,183,611363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',30.1092,182893348,207302,NULL,'2024-02-22 18:43:01',1708627381,NULL),(1860904512,19517800,1,2675300,1,1,1,'C',1,0.752874,47,313024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',3.40071,156287431,38346,NULL,'2020-11-26 10:49:22',1606387762,NULL),(1860823790,19517800,1,2450331,0,1,1,'B',1,0.836066,53,506534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',6.32372,156287616,21988,NULL,'2020-11-26 10:57:02',1606388222,NULL),(1860837653,19517800,1,2464789,0,1,1,'B',1,0.861702,47,595871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',6.49258,156287581,17270,NULL,'2020-11-26 10:55:53',1606388153,NULL),(1861588032,19517800,1,1491486,0,1,1,'C',1,0.785714,54,347534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',8.32564,157529094,33600,NULL,'2021-01-05 16:05:58',1609862758,NULL),(1872750237,19517800,1,2521932,0,1,1,'C',1,0.776699,72,324252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 309}}',9.6311,174201094,114862,NULL,'2022-08-27 15:47:05',1661615225,NULL),(1860903647,19517800,1,2662531,1,1,1,'A',1,0.900794,82,519159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6805,156262982,63731,NULL,'2020-11-25 14:43:42',1606315422,NULL),(1872740662,19517800,1,2509131,0,1,1,'A',1,0.926724,67,611767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',14.6693,174201030,54192,NULL,'2022-08-27 15:43:47',1661615027,NULL),(1860901510,19517800,1,2644285,1,1,1,'B',1,0.837349,107,471029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',16.8545,156287465,106086,NULL,'2020-11-26 10:51:03',1606387863,NULL),(1860868513,19517800,1,1845428,0,1,1,'S',1,0.968085,47,804206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.8141,156287646,22334,NULL,'2020-11-26 10:58:01',1606388281,NULL),(1870664084,19517800,1,1773278,0,1,1,'A',1,0.935345,171,705613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',21.9413,171206915,169157,NULL,'2022-04-15 14:08:08',1650031688,NULL),(1872749686,19517800,1,2521931,0,1,1,'A',1,0.924528,122,640757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',27.842,174201060,131534,NULL,'2022-08-27 15:45:25',1661615125,NULL),(1863686605,19522149,1,498101,0,1,1,'C',1,0.797527,58,346422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 454}, \"maximum_statistics\": {\"great\": 647}}',NULL,160689479,218507,NULL,'2021-04-10 13:58:09',1618063089,NULL),(1861434972,19522149,1,2548597,0,1,1,'C',1,0.790043,41,323835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 231}}',7.61503,157382029,83638,NULL,'2020-12-31 16:19:16',1609431556,NULL),(1860814097,19522149,1,2548599,0,1,1,'A',1,0.900709,40,503868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',14.6576,156287793,58166,NULL,'2020-11-26 11:05:12',1606388712,NULL),(1860841501,19528936,1,46803,0,1,1,'D',1,0.539683,20,84671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 48}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.175351,156356949,25018,NULL,'2020-11-28 16:00:10',1606579210,NULL),(3223257433,19542374,1,374115,1,1,1,'B',1,0.854386,71,594088,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 218, \"ignore_hit\": 92, \"ignore_miss\": 152, \"large_bonus\": 131, \"small_bonus\": 465}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 594088}',12.3992,NULL,0,'2024-07-26 11:27:04','2024-07-26 11:30:34',1721993434,7640),(3278174501,19542374,1,1443385,1,1,1,'C',1,0.787618,133,423623,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 45, \"great\": 412, \"ignore_hit\": 57, \"ignore_miss\": 96, \"large_bonus\": 2, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 57, \"large_bonus\": 96, \"small_bonus\": 80}, \"total_score_without_mods\": 423623}',14.8291,NULL,0,'2024-08-04 19:48:02','2024-08-04 19:51:44',1722801104,7655),(3201257798,19542374,1,74499,0,1,1,'B',1,0.88015,87,518606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',27.541,184744190,128397,NULL,'2024-07-22 14:10:49',1721657449,NULL),(1865240605,19546668,1,1492013,0,1,1,'D',1,0.460526,17,32748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',0.034289,162869423,5442,NULL,'2021-06-10 22:11:34',1623363094,NULL),(1864948652,19546668,1,2536716,1,1,1,'D',1,0.436924,12,18271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 445, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1086}}',0.119815,162526357,152230,NULL,'2021-05-31 12:38:22',1622464702,NULL),(1872243827,19546668,1,65390,0,1,1,'D',1,0.605008,77,117943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 141, \"great\": 271}, \"maximum_statistics\": {\"great\": 619}}',1.16162,173391420,147882,NULL,'2022-07-18 18:04:55',1658167495,NULL),(1872285352,19546668,1,324848,0,1,1,'D',1,0.693878,35,193175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 147}}',2.14064,173391318,49992,NULL,'2022-07-18 17:59:19',1658167159,NULL),(1860816245,19546668,1,1832115,0,1,1,'D',1,0.692913,31,220974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',3.76391,156292888,39838,NULL,'2020-11-26 14:54:34',1606402474,NULL),(1865976450,19546668,1,2548597,0,1,1,'C',1,0.725108,32,240694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 231}}',5.28877,164045831,76784,NULL,'2021-07-17 18:16:49',1626545809,NULL),(1865913055,19546668,1,3035792,1,1,1,'S',1,0.972222,270,867402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',32.3054,164045952,220538,NULL,'2021-07-17 18:21:49',1626546109,NULL),(1860794789,19547733,1,1773278,0,1,1,'C',1,0.790948,52,354980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 232}}',5.41483,156310796,90262,NULL,'2020-11-27 05:13:59',1606454039,NULL),(3072201061,19547733,1,1833917,0,1,1,'C',1,0.765823,40,299767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',7.65262,184458410,107948,NULL,'2024-06-28 11:13:34',1719573214,NULL),(1860847858,19547733,1,1292934,0,1,1,'B',1,0.87963,65,542595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',10.6285,156310486,48713,NULL,'2020-11-27 04:58:20',1606453100,NULL),(1872962700,19549206,1,1832115,0,1,1,'C',1,0.755906,30,276477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',3.90425,174621866,37196,NULL,'2022-09-19 13:13:53',1663593233,NULL),(1860937949,19558764,1,1832115,0,1,1,'C',1,0.755906,64,311050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',5.57032,156563735,49350,NULL,'2020-12-05 12:55:08',1607172908,NULL),(1860796114,19558764,1,1773278,0,1,1,'B',1,0.855603,44,455533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',10.6301,156314941,94476,NULL,'2020-11-27 09:28:31',1606469311,NULL),(1861141416,19558764,1,2359016,0,1,1,'B',1,0.852018,173,536097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 223}}',12.0017,156657963,151083,NULL,'2020-12-08 10:23:53',1607423033,NULL),(1861219996,19558764,1,2481604,1,1,1,'B',1,0.864368,101,478884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 435}}',20.6516,156902153,185984,NULL,'2020-12-16 05:47:53',1608097673,NULL),(1860787200,19560773,1,1832114,0,1,1,'D',1,0.573913,23,51478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 81, \"great\": 115}, \"maximum_statistics\": {\"great\": 230}}',0.507559,156390027,44120,NULL,'2020-11-29 17:05:52',1606669552,NULL),(1861561151,19560773,1,2452376,0,1,1,'C',1,0.754237,53,286694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 177}}',4.66134,157578571,59488,NULL,'2021-01-07 08:27:14',1610008034,NULL),(1860839053,19560773,1,1832115,0,1,1,'B',1,0.889764,121,318828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',14.601,156355485,69818,NULL,'2020-11-28 15:08:50',1606576130,NULL),(1867457086,19560773,1,1837012,0,1,1,'B',1,0.884393,131,581655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',16.5649,166392736,122450,NULL,'2021-10-05 17:14:30',1633454070,NULL),(1861302738,19560773,1,1773278,0,1,1,'A',1,0.911638,102,316930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',16.8583,157174640,116265,NULL,'2020-12-24 18:07:09',1608833229,NULL),(1861887552,19560773,1,1773278,0,1,1,'A',1,0.956897,102,225315,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',16.9864,157794176,111199,NULL,'2021-01-14 18:56:02',1610650562,NULL),(1867926219,19560773,1,1944626,0,1,1,'A',1,0.955102,181,775898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',22.0623,166990477,168720,NULL,'2021-10-27 11:43:01',1635334981,NULL),(1863739891,19560773,1,2409646,1,1,1,'A',1,0.9375,80,705585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',22.8373,160907956,88200,NULL,'2021-04-16 15:30:49',1618587049,NULL),(1864843574,19560773,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,162380941,39456,NULL,'2021-05-27 10:31:47',1622111507,NULL),(1862434718,19560773,1,1773278,1,1,1,'S',1,0.976293,232,870067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',30.8463,158700653,223060,NULL,'2021-02-12 10:45:16',1613126716,NULL),(1871568692,19560773,1,1832115,1,1,1,'S',1,0.980315,127,903128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',31.6698,172504254,123868,NULL,'2022-06-09 16:36:52',1654792612,NULL),(1871791125,19560773,1,3424969,0,1,1,'S',1,0.953488,86,835243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',38.0707,172692472,60890,NULL,'2022-06-17 16:29:07',1655483347,NULL),(1872380877,19562615,1,3069191,1,1,1,'D',1,0.208831,5,6110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 588, \"great\": 100}, \"maximum_statistics\": {\"great\": 838}}',0.0012,173633950,81690,NULL,'2022-07-30 09:22:55',1659172975,NULL),(1872380036,19562615,1,2049467,1,1,1,'D',1,0.198758,8,2705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1234, \"miss\": 5317, \"great\": 855}, \"maximum_statistics\": {\"great\": 7406}}',0.001385,173633684,522900,NULL,'2022-07-30 09:06:18',1659171978,NULL),(1872706558,19562615,1,3552451,1,1,1,'D',1,0.392319,10,17717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 315, \"great\": 172}, \"maximum_statistics\": {\"great\": 664}}',0.129627,174110873,103650,NULL,'2022-08-22 18:28:13',1661192893,NULL),(1872380923,19562615,1,3069191,1,1,1,'D',1,0.404535,17,19789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 364, \"great\": 204}, \"maximum_statistics\": {\"great\": 838}}',0.169363,173658700,144962,NULL,'2022-07-31 12:35:41',1659270941,NULL),(1872380890,19562615,1,3069191,1,1,1,'D',1,0.477924,21,31783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 277, \"great\": 240}, \"maximum_statistics\": {\"great\": 838}}',0.396614,173634125,175590,NULL,'2022-07-30 09:34:41',1659173681,NULL),(1876483022,19562615,1,2334062,1,1,1,'D',1,0.535503,12,123447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 56}, \"maximum_statistics\": {\"great\": 169}}',0.503235,179669303,46798,NULL,'2023-07-03 16:52:54',1688403174,NULL),(1872380935,19562615,1,3069191,1,1,1,'D',1,0.559069,67,10202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 207, \"great\": 306}, \"maximum_statistics\": {\"great\": 838}}',0.835028,173658982,202768,NULL,'2022-07-31 12:51:57',1659271917,NULL),(1872380946,19562615,1,3069191,1,1,1,'D',1,0.540573,35,45665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 226, \"great\": 294}, \"maximum_statistics\": {\"great\": 838}}',0.864669,173701534,194676,NULL,'2022-08-02 13:49:32',1659448172,NULL),(1872768442,19562615,1,3328008,1,1,1,'D',1,0.67313,55,182694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 145, \"great\": 395}, \"maximum_statistics\": {\"great\": 722}}',2.98148,174127213,211016,NULL,'2022-08-23 16:30:39',1661272239,NULL),(1876431043,19562615,1,2483703,0,1,1,'B',1,0.80814,80,380780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 172}}',7.80897,179669262,64240,NULL,'2023-07-03 16:49:27',1688402967,NULL),(1872802956,19562615,1,1521210,0,1,1,'C',1,0.777012,75,329950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 435}}',10.1761,174180267,244576,NULL,'2022-08-26 15:05:12',1661526312,NULL),(1876483072,19562615,1,2334062,1,1,1,'C',1,0.748521,46,332564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 169}}',10.9388,179669359,68816,NULL,'2023-07-03 16:58:01',1688403481,NULL),(2722014869,19562615,1,4471143,1,1,1,'B',1,0.827485,123,468323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',11.2283,183661315,108702,NULL,'2024-04-24 10:17:07',1713953827,NULL),(1871479100,19562615,1,1900228,0,1,1,'C',1,0.795775,53,413867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',11.5421,172254110,29435,NULL,'2022-05-29 19:14:48',1653851688,NULL),(1871473006,19562615,1,2290049,1,1,1,'A',1,0.906077,80,578318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',18.1135,172227222,119624,NULL,'2022-05-28 19:33:52',1653766432,NULL),(1872771766,19562615,1,2833939,1,1,1,'B',1,0.860153,148,451738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 522}}',26.9302,174127445,310374,NULL,'2022-08-23 16:46:11',1661273171,NULL),(1871837247,19562615,1,2433104,1,1,1,'A',1,0.935583,163,728509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',27.8157,172836243,145036,NULL,'2022-06-23 20:32:07',1656016327,NULL),(2962421555,19562615,1,3981600,1,1,1,'A',1,0.949198,184,764978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',27.8264,184217724,166604,NULL,'2024-06-08 12:32:43',1717849963,NULL),(1871361480,19562615,1,1900228,1,1,1,'S',1,0.992958,71,838755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',30.3184,172191306,44310,NULL,'2022-05-27 13:01:17',1653656477,NULL),(1872117639,19562615,1,2025911,0,1,1,'S',1,0.953682,421,758367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 382}, \"maximum_statistics\": {\"great\": 421}}',36.2841,173146150,376924,NULL,'2022-07-07 12:08:05',1657195685,NULL),(1872426181,19562615,1,2879862,0,1,1,'A',1,0.951111,83,664301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',40.1855,173702432,117540,NULL,'2022-08-02 14:39:04',1659451144,NULL),(1877485219,19562615,1,4192954,1,1,1,'A',1,0.940217,92,736689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',40.674,181083707,64490,NULL,'2023-10-06 14:39:56',1696603196,NULL),(1873575688,19573479,1,1837012,0,1,1,'B',1,0.846821,61,415274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',10.8133,175335918,64739,NULL,'2022-10-27 19:36:18',1666899378,NULL),(1868698909,19585573,1,2755467,0,1,1,'B',1,0.882597,78,502569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 362}}',15.0398,168029425,168408,NULL,'2021-12-06 16:00:40',1638806440,NULL),(1861330064,19585573,1,1774604,0,1,1,'B',1,0.881089,79,505128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',15.3028,157117202,154323,NULL,'2020-12-22 20:00:56',1608667256,NULL),(1862071802,19585573,1,1773278,0,1,1,'A',1,0.950431,150,728872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',24.7577,158252553,162755,NULL,'2021-01-30 02:35:03',1611974103,NULL),(2933111182,19586454,1,4504815,1,1,1,'D',1,0.690789,43,264070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 76}}',2.61008,184149904,23696,NULL,'2024-06-02 20:11:23',1717359083,NULL),(1877474223,19588334,1,247083,1,1,1,'S',1,0.969231,65,816330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',20.5352,181156770,32388,NULL,'2023-10-12 01:03:53',1697072633,NULL),(1861017191,19588334,1,1773278,0,1,1,'A',1,0.963362,190,790201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',27.8415,156430028,186556,NULL,'2020-12-01 03:03:38',1606791818,NULL),(1877474203,19588334,1,247029,1,1,1,'S',1,0.972477,109,861879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',35.8579,181156867,81054,NULL,'2023-10-12 01:23:16',1697073796,NULL),(1871915841,19589680,1,2348987,0,1,1,'C',1,0.732673,33,283334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',2.07276,172954188,38746,NULL,'2022-06-28 21:33:57',1656452037,NULL),(1873506179,19593157,1,660240,1,1,1,'B',1,0.814189,112,417514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 444}}',NULL,175295718,220088,NULL,'2022-10-25 15:37:13',1666712233,NULL),(1873479027,19593157,1,979232,0,1,1,'D',1,0.610577,22,164248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 67, \"great\": 113}, \"maximum_statistics\": {\"great\": 208}}',0.70209,175295634,66676,NULL,'2022-10-25 15:33:05',1666711985,NULL),(1873557529,19593157,1,117425,0,1,1,'D',1,0.645923,15,227856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 126}, \"maximum_statistics\": {\"great\": 233}}',1.0117,175294972,177459,NULL,'2022-10-25 14:51:39',1666709499,NULL),(1873580753,19593157,1,3808201,1,1,1,'D',1,0.666667,26,95986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',1.34236,175312013,28526,NULL,'2022-10-26 13:41:19',1666791679,NULL),(1873485235,19593157,1,2059891,1,1,1,'D',1,0.698113,28,197454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',2.07753,175295592,64252,NULL,'2022-10-25 15:31:04',1666711864,NULL),(1873479067,19593157,1,2533709,1,1,1,'D',1,0.655678,55,189718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 138}, \"maximum_statistics\": {\"great\": 273}}',2.51451,175295894,84766,NULL,'2022-10-25 15:46:22',1666712782,NULL),(1872398930,19593157,1,729927,0,1,1,'C',1,0.708333,36,273794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',2.55814,173684826,106726,NULL,'2022-08-01 17:24:25',1659374665,NULL),(1873500135,19593157,1,1053124,1,1,1,'C',1,0.70436,27,206335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 76, \"great\": 226}, \"maximum_statistics\": {\"great\": 367}}',3.16113,175295677,91105,NULL,'2022-10-25 15:35:06',1666712106,NULL),(1873488792,19593157,1,546409,0,1,1,'C',1,0.726107,75,302183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 90, \"great\": 284}, \"maximum_statistics\": {\"great\": 429}}',3.63097,175295268,260990,NULL,'2022-10-25 15:11:00',1666710660,NULL),(1873497478,19593157,1,206864,0,1,1,'B',1,0.809756,72,431357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 205}}',6.33944,175295100,146132,NULL,'2022-10-25 14:59:23',1666709963,NULL),(1862378922,19593157,1,46803,0,1,1,'B',1,0.829365,46,427199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.56465,158700686,59049,NULL,'2021-02-12 10:46:57',1613126817,NULL),(1873673511,19593157,1,3665010,1,1,1,'C',1,0.789062,48,356943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',7.16103,175559763,85528,NULL,'2022-11-08 14:16:46',1667917006,NULL),(1873566357,19593157,1,841587,0,1,1,'C',1,0.790634,39,356069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 259}, \"maximum_statistics\": {\"great\": 363}}',7.64913,175295794,206882,NULL,'2022-10-25 15:40:52',1666712452,NULL),(1873580828,19593157,1,3808201,1,1,1,'B',1,0.808333,43,384269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',7.90438,175348468,43900,NULL,'2022-10-28 13:36:04',1666964164,NULL),(1873500394,19593157,1,627785,1,1,1,'B',1,0.822581,47,435020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',7.91641,175295004,121330,NULL,'2022-10-25 14:53:40',1666709620,NULL),(1872395591,19593157,1,723197,0,1,1,'A',1,0.9,55,644299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',10.8819,173684766,142048,NULL,'2022-08-01 17:20:58',1659374458,NULL),(1873491086,19593157,1,556430,1,1,1,'B',1,0.825472,63,394938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 320}, \"maximum_statistics\": {\"great\": 424}}',12.3375,175295510,315543,NULL,'2022-10-25 15:26:33',1666711593,NULL),(1873552916,19593157,1,372115,1,1,1,'B',1,0.855556,62,451683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',13.5572,175295425,112816,NULL,'2022-10-25 15:21:41',1666711301,NULL),(1873515579,19593157,1,1492016,0,1,1,'B',1,0.853211,84,541385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',15.9473,175348549,53400,NULL,'2022-10-28 13:40:05',1666964405,NULL),(1873552052,19593157,1,3615980,1,1,1,'B',1,0.856979,60,436585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 53, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',16.8067,175331509,179020,NULL,'2022-10-27 14:59:34',1666882774,NULL),(1873502203,19593157,1,1066058,1,1,1,'B',1,0.89781,47,552562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',16.9641,175295163,97299,NULL,'2022-10-25 15:03:39',1666710219,NULL),(1873562482,19593157,1,3737597,1,1,1,'A',1,0.930851,61,599099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',18.2914,175313232,152037,NULL,'2022-10-26 14:40:46',1666795246,NULL),(1873566440,19593157,1,2452376,0,1,1,'A',1,0.90678,98,582300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',19.6058,175296759,96280,NULL,'2022-10-25 16:39:54',1666715994,NULL),(1873548310,19593157,1,3726444,1,1,1,'A',1,0.904884,64,549730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',19.6653,175313140,203592,NULL,'2022-10-26 14:36:23',1666794983,NULL),(1873567037,19593157,1,3742408,1,1,1,'A',1,0.916667,63,578435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',19.7581,175312827,171030,NULL,'2022-10-26 14:21:06',1666794066,NULL),(1873499672,19593157,1,3691030,1,1,1,'B',1,0.887097,79,524316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',20.5527,175348177,135572,NULL,'2022-10-28 13:20:02',1666963202,NULL),(1873517257,19593157,1,2349471,1,1,1,'B',1,0.880403,75,511495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 347}}',20.7123,175295033,148602,NULL,'2022-10-25 14:55:32',1666709732,NULL),(1873547316,19593157,1,2704251,1,1,1,'A',1,0.916268,83,594373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',21.047,175295344,116085,NULL,'2022-10-25 15:16:14',1666710974,NULL),(1873580316,19593157,1,3801976,1,1,1,'B',1,0.870849,83,501031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',21.1343,175348456,136696,NULL,'2022-10-28 13:35:18',1666964118,NULL),(1873506602,19593157,1,3698278,1,1,1,'A',1,0.901841,59,558581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.2902,175348110,72790,NULL,'2022-10-28 13:15:41',1666962941,NULL),(1873532284,19593157,1,2664007,1,1,1,'A',1,0.954286,173,770686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 160, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',21.6355,175331313,220509,NULL,'2022-10-27 14:49:57',1666882197,NULL),(1873568622,19593157,1,3306979,1,1,1,'A',1,0.919598,113,623215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 28, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',23.0771,175299703,242238,NULL,'2022-10-25 19:56:23',1666727783,NULL),(1873577836,19593157,1,3649863,1,1,1,'A',1,0.956667,124,754831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',23.7996,175312921,102169,NULL,'2022-10-26 14:25:30',1666794330,NULL),(1873579641,19593157,1,3788156,1,1,1,'A',1,0.968391,136,798996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',24.3432,175312710,125897,NULL,'2022-10-26 14:15:11',1666793711,NULL),(1873579556,19593157,1,3789502,1,1,1,'A',1,0.9375,122,706016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',24.5298,175311630,127906,NULL,'2022-10-26 13:20:12',1666790412,NULL),(1873458756,19593157,1,3048950,1,1,1,'A',1,0.935897,234,752850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 234}}',24.7423,175295857,196316,NULL,'2022-10-25 15:44:43',1666712683,NULL),(1873573849,19593157,1,3513067,1,1,1,'A',1,0.900235,100,546450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 426}}',25.3604,175348430,195086,NULL,'2022-10-28 13:33:41',1666964021,NULL),(1873507900,19593157,1,1492009,0,1,1,'S',1,0.969231,65,874718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,175312571,32780,NULL,'2022-10-26 14:08:01',1666793281,NULL),(1873481721,19593157,1,1873525,1,1,1,'A',1,0.937824,99,666904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',27.0788,175312606,118102,NULL,'2022-10-26 14:09:48',1666793388,NULL),(1873568665,19593157,1,3775849,1,1,1,'A',1,0.911111,100,593656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',27.978,175328422,171394,NULL,'2022-10-27 11:55:27',1666871727,NULL),(1873661417,19593157,1,2807611,0,1,1,'B',1,0.884409,129,275451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',28.9487,175559449,160500,NULL,'2022-11-08 13:55:39',1667915739,NULL),(1873577781,19593157,1,3649861,1,1,1,'A',1,0.930085,67,604594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',29.043,175329150,104580,NULL,'2022-10-27 12:42:31',1666874551,NULL),(1873585203,19593157,1,3827310,1,1,1,'B',1,0.888633,84,524231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',29.3428,175328494,308256,NULL,'2022-10-27 11:59:50',1666871990,NULL),(1873581037,19593157,1,3808203,1,1,1,'S',1,0.992857,70,931321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',30.8007,175299088,42532,NULL,'2022-10-25 19:14:00',1666725240,NULL),(1873672483,19593157,1,3749789,1,1,1,'A',1,0.923423,74,595256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',30.8973,175559366,98412,NULL,'2022-11-08 13:49:10',1667915350,NULL),(1873507924,19593157,1,3698281,1,1,1,'S',1,0.99495,99,939601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',30.9241,175299558,75470,NULL,'2022-10-25 19:46:30',1666727190,NULL),(1873490003,19593157,1,2283636,1,1,1,'A',1,0.923913,92,578277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 276}}',31.1631,175295324,160643,NULL,'2022-10-25 15:14:36',1666710876,NULL),(1875240686,19593157,1,3760840,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',31.7214,177818511,114016,NULL,'2023-03-12 16:08:01',1678637281,NULL),(1873541027,19593157,1,3603343,1,1,1,'S',1,0.989362,94,903321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',31.8442,175316496,70438,NULL,'2022-10-26 18:02:21',1666807341,NULL),(1873562436,19593157,1,3737596,1,1,1,'A',1,0.943983,119,676414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',32.8854,175348071,361798,NULL,'2022-10-28 13:13:36',1666962816,NULL),(1873532886,19593157,1,3714430,1,1,1,'X',1,1,143,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',33.9905,175312094,130316,NULL,'2022-10-26 13:45:41',1666791941,NULL),(1873577493,19593157,1,3648645,1,1,1,'S',1,0.991071,112,872463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',34.5084,175316779,112944,NULL,'2022-10-26 18:22:05',1666808525,NULL),(1873572644,19593157,1,3630226,1,1,1,'A',1,0.958967,122,727581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',35.3981,175316932,238530,NULL,'2022-10-26 18:31:24',1666809084,NULL),(1873585510,19593157,1,3828069,1,1,1,'A',1,0.967742,149,767679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',35.5212,175311885,267848,NULL,'2022-10-26 13:35:18',1666791318,NULL),(1873675152,19593157,1,3146550,1,1,1,'A',1,0.970085,128,782817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',35.8597,175525529,199820,NULL,'2022-11-06 14:19:57',1667744397,NULL),(1873528838,19593157,1,2371222,1,1,1,'S',1,0.971875,160,821181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',36.7943,175311665,161576,NULL,'2022-10-26 13:22:55',1666790575,NULL),(1873577995,19593157,1,3749309,1,1,1,'S',1,0.997041,169,951302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',37.1105,175312456,155028,NULL,'2022-10-26 14:02:46',1666792966,NULL),(1873514336,19593157,1,1774604,0,1,1,'A',1,0.982808,237,823889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',37.2588,175311729,282888,NULL,'2022-10-26 13:26:51',1666790811,NULL),(1873480731,19593157,1,3675398,1,1,1,'A',1,0.955414,166,731837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',37.2798,175328240,236348,NULL,'2022-10-27 11:43:38',1666871018,NULL),(1873473908,19593157,1,3670193,1,1,1,'A',1,0.975362,184,798100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',38.0107,175313387,304498,NULL,'2022-10-26 14:49:59',1666795799,NULL),(1873674058,19593157,1,2551599,0,1,1,'A',1,0.951613,147,736731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',38.1183,175559698,188570,NULL,'2022-11-08 14:12:03',1667916723,NULL),(1875138419,19593157,1,3801977,1,1,1,'S',1,0.996503,143,937688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',38.235,177818569,144816,NULL,'2023-03-12 16:11:23',1678637483,NULL),(1873669928,19593157,1,3660540,1,1,1,'S',1,0.99697,165,949681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',39.3129,175559120,161500,NULL,'2022-11-08 13:31:04',1667914264,NULL),(1873644564,19593157,1,1946258,0,1,1,'A',1,0.987113,216,804196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',40.738,175559834,346645,NULL,'2022-11-08 14:21:50',1667917310,NULL),(1873555196,19593157,1,3732166,1,1,1,'S',1,0.99278,277,940649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',41.3408,175328379,259500,NULL,'2022-10-27 11:52:55',1666871575,NULL),(1873563151,19593157,1,3738345,1,1,1,'A',1,0.95053,125,712698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',41.6305,175328751,194032,NULL,'2022-10-27 12:14:59',1666872899,NULL),(1873572866,19593157,1,3777359,1,1,1,'A',1,0.983209,251,879209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',42.0908,175329003,275308,NULL,'2022-10-27 12:31:46',1666873906,NULL),(1873473345,19593157,1,3669837,1,1,1,'S',1,0.981618,136,855284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',42.2122,175295571,90386,NULL,'2022-10-25 15:29:40',1666711780,NULL),(1873552587,19593157,1,3615989,1,1,1,'X',1,1,247,951465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',42.7994,175328197,271327,NULL,'2022-10-27 11:40:37',1666870837,NULL),(1873602267,19593157,1,3460037,1,1,1,'A',1,0.988889,218,862912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',44.7724,175525608,400138,NULL,'2022-11-06 14:24:03',1667744643,NULL),(1873458980,19593157,1,3653081,1,1,1,'X',1,1,276,958948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',45.2258,175316711,285296,NULL,'2022-10-26 18:17:34',1666808254,NULL),(1873551022,19593157,1,3004317,1,1,1,'S',1,0.990338,207,933686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',46.2307,175328288,220246,NULL,'2022-10-27 11:46:50',1666871210,NULL),(1873562338,19593157,1,827301,1,1,1,'S',1,0.963087,447,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',46.5299,175328053,614048,NULL,'2022-10-27 11:31:44',1666870304,NULL),(1873636488,19593157,1,1937980,0,1,1,'A',1,0.990642,244,884124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',46.6043,175559566,332845,NULL,'2022-11-08 14:03:49',1667916229,NULL),(1873550340,19593157,1,3729748,1,1,1,'A',1,0.975215,310,825693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',47.0208,175313052,463566,NULL,'2022-10-26 14:31:37',1666794697,NULL),(1873513545,19593157,1,1492014,0,1,1,'X',1,1,85,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,175328907,52600,NULL,'2022-10-27 12:25:37',1666873537,NULL),(1873581875,19593157,1,3810405,1,1,1,'S',1,0.994203,345,938654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',47.4462,175347975,402600,NULL,'2022-10-28 13:09:04',1666962544,NULL),(1873533845,19593157,1,3715672,1,1,1,'A',1,0.957944,168,734134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',48.6687,175328633,172046,NULL,'2022-10-27 12:07:33',1666872453,NULL),(1873596160,19593157,1,3813678,1,1,1,'A',1,0.97089,148,754192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',50.4309,175559341,209118,NULL,'2022-11-08 13:47:33',1667915253,NULL),(1873533838,19593157,1,1205931,0,1,1,'A',1,0.963964,95,774615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',51.5548,175331634,101638,NULL,'2022-10-27 15:05:46',1666883146,NULL),(1873541761,19593157,1,3603345,1,1,1,'S',1,0.974453,137,878033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',53.6229,175331443,121894,NULL,'2022-10-27 14:56:28',1666882588,NULL),(1873521960,19593157,1,3587515,1,1,1,'A',1,0.987528,404,904514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 441}}',54.1221,175348251,511358,NULL,'2022-10-28 13:23:44',1666963424,NULL),(1873747993,19595587,1,2521931,0,1,1,'C',1,0.754717,37,286702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',4.38796,175756988,68934,NULL,'2022-11-18 23:57:08',1668815828,NULL),(1872919645,19595587,1,2073781,0,1,1,'C',1,0.784965,140,363442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',5.69869,174300021,130600,NULL,'2022-09-02 00:26:25',1662078385,NULL),(1861588370,19595587,1,2688197,0,1,1,'B',1,0.856481,72,503211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',8.11049,157413288,42462,NULL,'2021-01-01 18:00:14',1609524014,NULL),(1861618477,19595587,1,2509131,0,1,1,'A',1,0.900862,92,574912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',13.0108,157413142,57725,NULL,'2021-01-01 17:54:00',1609523640,NULL),(1876994061,19604786,1,4097408,1,1,1,'B',1,0.867418,154,490991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 451}, \"maximum_statistics\": {\"great\": 577}}',24.9215,180372231,297264,NULL,'2023-08-18 03:11:47',1692328307,NULL),(1874135611,19605299,1,3449367,1,1,1,'B',1,0.884211,268,639634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 285}}',18.6156,176322144,214613,NULL,'2022-12-19 22:33:57',1671489237,NULL),(1860948594,19605299,1,1832115,0,1,1,'A',1,0.92126,81,611823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',19.4451,156587878,66202,NULL,'2020-12-06 04:30:53',1607229053,NULL),(1872730910,19605299,1,3273559,1,1,1,'A',1,0.917647,50,561816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',19.4521,174117527,76024,NULL,'2022-08-23 03:37:00',1661225820,NULL),(1868218817,19605299,1,2714645,1,1,1,'S',1,0.971311,122,769978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',22.7009,167615153,102009,NULL,'2021-11-20 04:51:31',1637383891,NULL),(1865364464,19605299,1,238858,0,1,1,'A',1,0.910714,191,588212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 476}}',25.1798,163221589,389201,NULL,'2021-06-22 04:24:30',1624335870,NULL),(1862753241,19605299,1,347317,0,1,1,'A',1,0.928302,198,712582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',26.6602,159163128,183804,NULL,'2021-02-26 05:04:19',1614315859,NULL),(3037317916,19605299,1,2741724,1,1,1,'A',1,0.959459,81,669218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 259}}',26.6928,184382401,127900,NULL,'2024-06-22 02:28:30',1719023310,NULL),(1861074268,19605299,1,1774604,0,1,1,'A',1,0.931232,349,719546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',27.2452,156642523,295036,NULL,'2020-12-07 20:32:46',1607373166,NULL),(1863355305,19605299,1,1773278,0,1,1,'S',1,0.980603,232,870753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',31.771,160176484,216200,NULL,'2021-03-27 19:56:40',1616875000,NULL),(1878291404,19605299,1,3449333,1,1,1,'A',1,0.934466,184,705776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 412}}',38.4026,182177071,322998,NULL,'2023-12-29 09:33:15',1703842395,NULL),(2431809214,19605299,1,2528541,1,1,1,'S',1,0.997355,378,844941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378}}',51.7285,182987579,404402,NULL,'2024-03-01 11:15:27',1709291727,NULL),(1873392949,19609889,1,229726,0,1,1,'B',1,0.876902,142,531593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',79.6613,175122803,416574,NULL,'2022-10-16 06:31:16',1665901876,NULL),(1861057958,19614029,1,1773278,0,1,1,'C',1,0.775862,69,334557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 232}}',5.23437,156723688,89395,NULL,'2020-12-10 14:04:28',1607609068,NULL),(1862210456,19614029,1,1774604,0,1,1,'B',1,0.833811,49,395667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',9.76642,158492523,116744,NULL,'2021-02-06 10:37:52',1612607872,NULL),(1877637225,19623082,1,3752163,1,1,1,'D',1,0.653333,29,171546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 150}}',1.45122,181315397,36274,NULL,'2023-10-24 03:57:15',1698119835,NULL),(1874141252,19623500,1,51470,0,1,1,'C',1,0.701087,40,215526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 148}, \"maximum_statistics\": {\"great\": 276}}',4.14939,176337549,74732,NULL,'2022-12-20 18:52:30',1671562350,NULL),(1861016562,19623500,1,1832115,0,1,1,'B',1,0.889764,91,579778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',16.4129,156462396,75762,NULL,'2020-12-02 07:36:13',1606894573,NULL),(1865794806,19635065,1,2223390,0,1,1,'C',1,0.781609,27,314818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 174}}',6.38621,163953150,49502,NULL,'2021-07-14 21:11:42',1626297102,NULL),(1865795894,19635065,1,2223391,0,1,1,'B',1,0.892857,72,551969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',11.9063,163952430,47174,NULL,'2021-07-14 20:41:32',1626295292,NULL),(1861175829,19638618,1,2548597,0,1,1,'C',1,0.742424,40,265771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 231}}',5.30881,156961208,83072,NULL,'2020-12-18 02:53:38',1608260018,NULL),(1872026868,19638618,1,2820281,1,1,1,'B',1,0.863821,103,497865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',19.2127,173037362,127056,NULL,'2022-07-02 13:17:57',1656767877,NULL),(1872027415,19638618,1,2820284,0,1,1,'B',1,0.810109,84,385866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 366}}',23.2033,173105923,154248,NULL,'2022-07-05 16:02:21',1657036941,NULL),(1871955415,19638618,1,2445339,0,1,1,'B',1,0.883408,96,552252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 223}}',23.8352,173122671,137166,NULL,'2022-07-06 11:22:57',1657106577,NULL),(1861031847,19638618,1,2681216,0,1,1,'B',1,0.882927,158,615172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 205}}',25.0384,156594283,135700,NULL,'2020-12-06 09:50:11',1607248211,NULL),(2781406573,19638803,1,2014323,0,1,1,'D',1,0.570776,22,24860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 95}, \"maximum_statistics\": {\"great\": 219}}',0.298663,183803489,41178,NULL,'2024-05-05 11:26:48',1714908408,NULL),(3201792254,19639836,1,175693,1,1,1,'A',1,0.913649,334,671305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 943}, \"maximum_statistics\": {\"great\": 1077}}',NULL,184745377,961840,NULL,'2024-07-22 16:00:58',1721664058,NULL),(2997666905,19639836,1,259354,1,1,1,'A',1,0.948443,342,730566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',NULL,184296588,889878,NULL,'2024-06-14 21:50:16',1718401816,NULL),(2769688029,19639836,1,1946997,1,1,1,'A',1,0.924242,265,632826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1155}}',NULL,183777144,817948,NULL,'2024-05-03 11:04:29',1714734269,NULL),(1875932573,19639836,1,3578111,1,1,1,'D',1,0,0,21524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87}, \"maximum_statistics\": {\"great\": 87}}',NULL,178865545,116400,NULL,'2023-05-13 15:41:52',1683992512,NULL),(1863936343,19639836,1,2895077,1,1,1,'S',1,0.978261,46,895276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,160937273,21461,NULL,'2021-04-17 08:37:51',1618648671,NULL),(1876207680,19639836,1,69403,0,1,1,'B',1,0.895833,72,721515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',18.9181,179240067,168226,NULL,'2023-06-05 19:17:54',1685992674,NULL),(2680696194,19639836,1,95589,1,1,1,'C',1,0.794416,81,437092,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 251, \"ignore_hit\": 56, \"ignore_miss\": 19, \"large_bonus\": 4, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 56, \"large_bonus\": 19, \"small_bonus\": 26}}',21.2397,NULL,0,'2024-04-16 09:55:25','2024-04-16 09:57:31',1713261451,7512),(1876125170,19639836,1,2742960,1,1,1,'C',1,0.785714,85,352237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 273}}',21.3533,179150859,120040,NULL,'2023-05-31 10:31:51',1685529111,NULL),(1876767041,19639836,1,130337,1,1,1,'S',1,0.993103,145,852203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',23.562,179977137,322429,NULL,'2023-07-23 18:08:16',1690135696,NULL),(1876630703,19639836,1,871815,1,1,1,'B',1,0.804721,73,367882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 233}}',23.5687,179864708,97128,NULL,'2023-07-16 10:27:52',1689503272,NULL),(1876532368,19639836,1,75,1,1,1,'B',1,0.899038,128,660301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',25.0317,179807384,283290,NULL,'2023-07-12 16:38:25',1689179905,NULL),(1876047445,19639836,1,40022,1,1,1,'B',1,0.810268,72,454565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 224}}',25.3118,179168582,122042,NULL,'2023-06-01 12:37:18',1685623038,NULL),(1864074457,19639836,1,1228199,0,1,1,'S',1,0.970588,34,824889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',26.8833,161201944,21840,NULL,'2021-04-24 11:06:23',1619262383,NULL),(1876558875,19639836,1,39076,0,1,1,'C',1,0.775439,113,330750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',30.478,179784057,245030,NULL,'2023-07-11 06:46:32',1689057992,NULL),(1876131534,19639836,1,130337,0,1,1,'A',1,0.955172,92,806854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',31.6944,179194500,240561,NULL,'2023-06-03 00:50:16',1685753416,NULL),(1876621491,19639836,1,1348014,1,1,1,'B',1,0.825503,138,454483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 447}}',32.0238,179870528,252610,NULL,'2023-07-16 18:01:20',1689530480,NULL),(1876406250,19639836,1,889950,1,1,1,'S',1,0.995868,121,949203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',32.1643,179576630,87765,NULL,'2023-06-27 17:05:20',1687885520,NULL),(1863695736,19639836,1,70090,1,1,1,'B',1,0.864111,142,515435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 287}}',32.1943,160689155,231178,NULL,'2021-04-10 13:48:13',1618062493,NULL),(1875972795,19639836,1,89720,1,1,1,'S',1,0.988263,213,879001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',34.6647,178911663,274842,NULL,'2023-05-16 12:15:23',1684239323,NULL),(1863932962,19639836,1,2895075,0,1,1,'S',1,0.986486,74,912592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',35.8777,161092336,45170,NULL,'2021-04-21 12:13:20',1619007200,NULL),(1873207553,19639836,1,889952,1,1,1,'S',1,0.964286,168,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',36.5655,174944540,151554,NULL,'2022-10-06 14:34:04',1665066844,NULL),(1876392597,19639836,1,1374621,1,1,1,'A',1,0.907407,83,587557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',37.2199,179470819,72660,NULL,'2023-06-20 21:17:48',1687295868,NULL),(1864015601,19639836,1,380484,1,1,1,'B',1,0.881868,78,509958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',37.8342,161250969,88458,NULL,'2021-04-25 17:07:46',1619370466,NULL),(1876389388,19639836,1,4033976,1,1,1,'B',1,0.850217,86,438573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',38.5739,179558657,342700,NULL,'2023-06-26 13:18:17',1687785497,NULL),(1876068343,19639836,1,222339,1,1,1,'S',1,0.956395,172,789032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',39.765,179140540,234387,NULL,'2023-05-30 17:06:28',1685466388,NULL),(1876176148,19639836,1,39802,1,1,1,'B',1,0.880252,145,644445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',40.1339,179266204,200728,NULL,'2023-06-07 14:08:22',1686146902,NULL),(1864064466,19639836,1,504231,1,1,1,'B',1,0.88,135,552274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',41.499,161289098,131286,NULL,'2021-04-26 18:51:15',1619463075,NULL),(1876022126,19639836,1,151004,1,1,1,'A',1,0.951807,127,851732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',41.8163,179121897,291645,NULL,'2023-05-29 13:44:14',1685367854,NULL),(1876090078,19639836,1,78507,1,1,1,'A',1,0.91716,169,815587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 169}}',42.1831,179150845,180758,NULL,'2023-05-31 10:30:11',1685529011,NULL),(1863661211,19639836,1,2323585,1,1,1,'B',1,0.886441,96,545298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',42.6715,160689012,165250,NULL,'2021-04-10 13:43:49',1618062229,NULL),(1864066657,19639836,1,511403,1,1,1,'A',1,0.902808,215,604475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',44.2002,161202360,330600,NULL,'2021-04-24 11:22:42',1619263362,NULL),(1863946709,19639836,1,2895078,0,1,1,'A',1,0.933962,106,777029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',45.4544,161092356,74758,NULL,'2021-04-21 12:14:08',1619007248,NULL),(1876090023,19639836,1,78507,1,1,1,'A',1,0.946746,169,842095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',45.6236,179127181,179972,NULL,'2023-05-29 20:19:26',1685391566,NULL),(1876173584,19639836,1,36736,1,1,1,'B',1,0.868667,134,505402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',45.8482,179348273,417178,NULL,'2023-06-12 19:09:40',1686596980,NULL),(1876112140,19639836,1,2102287,1,1,1,'B',1,0.857513,95,500932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 193}}',46.8296,179069317,107130,NULL,'2023-05-26 14:27:50',1685111270,NULL),(2628937995,19639836,1,3599694,1,1,1,'S',1,0.995192,104,946637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',47.2259,183440575,70090,NULL,'2024-04-06 13:24:19',1712409859,NULL),(1876771829,19639836,1,407314,1,1,1,'B',1,0.870564,178,516023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',47.4722,179990985,329874,NULL,'2023-07-24 16:31:24',1690216284,NULL),(1876173992,19639836,1,37081,1,1,1,'S',1,0.987931,290,833684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',48.3639,179385356,312126,NULL,'2023-06-15 11:16:03',1686827763,NULL),(1876286280,19639836,1,18831,1,1,1,'A',1,0.926796,190,682143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 362}}',48.3723,179544263,272370,NULL,'2023-06-25 13:52:08',1687701128,NULL),(1864001547,19639836,1,707683,1,1,1,'S',1,0.964744,156,832948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',48.5998,161142545,136498,NULL,'2021-04-22 19:34:04',1619120044,NULL),(1876555171,19639836,1,560082,0,1,1,'B',1,0.878342,143,575716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',48.7806,179856716,247164,NULL,'2023-07-15 20:24:31',1689452671,NULL),(1876412169,19639836,1,3194957,1,1,1,'B',1,0.869487,206,484050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 667}, \"maximum_statistics\": {\"great\": 839}}',48.9151,179590902,474062,NULL,'2023-06-28 15:38:28',1687966708,NULL),(1876284219,19639836,1,150192,1,1,1,'A',1,0.907059,425,734890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 346}, \"maximum_statistics\": {\"great\": 425}}',50.5659,179468033,418976,NULL,'2023-06-20 17:12:50',1687281170,NULL),(2547742121,19639836,1,4335311,1,1,1,'A',1,0.937913,424,737268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 669, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 757}}',51.068,183248989,789466,NULL,'2024-03-22 13:36:47',1711114607,NULL),(1876707939,19639836,1,59765,1,1,1,'A',1,0.92109,225,617397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 600}, \"maximum_statistics\": {\"great\": 697}}',51.3801,179991151,497188,NULL,'2023-07-24 16:41:29',1690216889,NULL),(1876481017,19639836,1,3624294,0,1,1,'B',1,0.87614,91,523105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 531}, \"maximum_statistics\": {\"great\": 658}}',52.0801,179701696,292435,NULL,'2023-07-05 20:46:44',1688590004,NULL),(1875917994,19639836,1,36285,1,1,1,'S',1,0.974609,256,843700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',52.2395,178960614,294894,NULL,'2023-05-19 16:48:51',1684514931,NULL),(1863981220,19639836,1,650325,1,1,1,'B',1,0.893846,147,588562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 325}}',52.3077,161250941,206936,NULL,'2021-04-25 17:06:38',1619370398,NULL),(2648584473,19639836,1,17251,1,1,1,'B',1,0.881743,434,620881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',52.5709,183486298,473120,NULL,'2024-04-10 06:30:45',1712730645,NULL),(1875862382,19639836,1,3623620,1,1,1,'A',1,0.947115,116,723245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',53.5012,178689820,130922,NULL,'2023-05-02 18:41:13',1683052873,NULL),(1876865149,19639836,1,89252,0,1,1,'B',1,0.865762,145,503872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 537}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',53.5919,180142516,362572,NULL,'2023-08-03 06:52:13',1691045533,NULL),(1864103130,19639836,1,2895076,0,1,1,'A',1,0.925197,127,762366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',54.6714,161248165,99656,NULL,'2021-04-25 15:39:18',1619365158,NULL),(1876299379,19639836,1,33504,1,1,1,'A',1,0.931646,395,754165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 341}, \"maximum_statistics\": {\"great\": 395}}',54.7316,179478767,426040,NULL,'2023-06-21 11:42:54',1687347774,NULL),(2567754714,19639836,1,2409640,1,1,1,'A',1,0.9375,132,687632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',54.7884,183294834,133590,NULL,'2024-03-25 22:02:54',1711404174,NULL),(2852742007,19639836,1,1147,0,1,1,'C',1,0.769793,255,368742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 141, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',55.3945,183962003,747830,NULL,'2024-05-18 20:06:04',1716062764,NULL),(1864079126,19639836,1,1240481,0,1,1,'S',1,0.950549,91,769099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',55.465,161174676,77862,NULL,'2021-04-23 17:16:37',1619198197,NULL),(1875642302,19639836,1,161834,0,1,1,'A',1,0.948753,165,686793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',55.4862,178634849,233813,NULL,'2023-04-29 12:10:18',1682770218,NULL),(1875915620,19639836,1,33467,1,1,1,'B',1,0.899657,204,576455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 583}}',56.3985,178843434,409696,NULL,'2023-05-12 12:26:56',1683894416,NULL),(1876065736,19639836,1,219861,1,1,1,'A',1,0.903183,262,627185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 377}}',57.8579,179138888,296220,NULL,'2023-05-30 15:17:49',1685459869,NULL),(1876112913,19639836,1,2102292,1,1,1,'B',1,0.869792,89,525513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 192}}',58.2363,179127263,100660,NULL,'2023-05-29 20:25:53',1685391953,NULL),(1876021785,19639836,1,150192,1,1,1,'A',1,0.930588,425,790580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 366}, \"maximum_statistics\": {\"great\": 425}}',58.4677,179138556,426230,NULL,'2023-05-30 14:59:48',1685458788,NULL),(1864393432,19639836,1,33857,1,1,1,'A',1,0.925355,266,649914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 5}}',58.7525,161754629,435452,NULL,'2021-05-09 17:41:39',1620582099,NULL),(1875955688,19639836,1,74275,1,1,1,'B',1,0.895501,206,615327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 557}, \"maximum_statistics\": {\"great\": 689}}',59.0902,178850123,521396,NULL,'2023-05-12 19:47:25',1683920845,NULL),(2633573469,19639836,1,2302024,1,1,1,'B',1,0.847259,133,449792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 564}, \"maximum_statistics\": {\"great\": 766}}',59.3446,183451577,390916,NULL,'2024-04-07 08:02:20',1712476940,NULL),(1876047104,19639836,1,39801,1,1,1,'A',1,0.951945,402,795355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',59.4896,179149574,510624,NULL,'2023-05-31 08:30:59',1685521859,NULL),(1864072754,19639836,1,1228142,0,1,1,'S',1,0.965517,58,856791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',60.2079,161201959,40332,NULL,'2021-04-24 11:06:53',1619262413,NULL),(1876621481,19639836,1,1348013,1,1,1,'A',1,0.900735,171,629596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 408}}',60.3124,179869720,295866,NULL,'2023-07-16 16:41:39',1689525699,NULL),(1876031901,19639836,1,2169893,1,1,1,'S',1,0.978788,165,803348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',60.535,179120249,134090,NULL,'2023-05-29 12:04:11',1685361851,NULL),(1876023248,19639836,1,1146,0,1,1,'S',1,0.977594,424,857192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',61.0814,179022425,624914,NULL,'2023-05-23 12:07:16',1684843636,NULL),(1876449654,19639836,1,3979749,1,1,1,'A',1,0.902926,316,684400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 376}}',61.123,179709069,347368,NULL,'2023-07-06 11:22:50',1688642570,NULL),(1875896975,19639836,1,1572,1,1,1,'S',1,0.981445,512,893413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',62.1748,179012810,599370,NULL,'2023-05-22 18:02:19',1684778539,NULL),(1876238936,19639836,1,4031845,1,1,1,'B',1,0.864448,285,546559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 474}, \"maximum_statistics\": {\"great\": 616}}',62.3204,179283539,420830,NULL,'2023-06-08 17:23:11',1686244991,NULL),(1863902580,19639836,1,817145,0,1,1,'A',1,0.922118,198,687927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',62.4978,161106817,261624,NULL,'2021-04-21 19:33:53',1619033633,NULL),(1876859397,19639836,1,2411548,1,1,1,'A',1,0.920028,431,709404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 719}}',62.5568,180249179,694620,NULL,'2023-08-10 04:16:24',1691640984,NULL),(1876050407,19639836,1,4095183,1,1,1,'A',1,0.938287,216,734821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 397}}',62.9019,179056557,322010,NULL,'2023-05-25 18:05:41',1685037941,NULL),(1876044325,19639836,1,36401,1,1,1,'S',1,0.952055,219,827883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',63.4866,179112741,220830,NULL,'2023-05-28 21:36:35',1685309795,NULL),(1876562163,19639836,1,2229085,1,1,1,'B',1,0.889736,141,570354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',64.5998,179776094,446577,NULL,'2023-07-10 17:23:27',1689009807,NULL),(1876065981,19639836,1,220394,1,1,1,'S',1,0.952727,275,786711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',64.8234,179067603,350534,NULL,'2023-05-26 12:46:12',1685105172,NULL),(2566481691,19639836,1,128735,1,1,1,'A',1,0.967975,298,405536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',64.9331,183291951,373328,NULL,'2024-03-25 17:27:45',1711387665,NULL),(1876173937,19639836,1,3979752,1,1,1,'S',1,0.958861,316,838918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',66.3818,179280852,354300,NULL,'2023-06-08 14:25:27',1686234327,NULL),(1877124500,19639836,1,1769729,1,1,1,'A',1,0.939589,178,683856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',66.6379,180640257,317772,NULL,'2023-09-05 11:18:51',1693912731,NULL),(1877059516,19639836,1,1857506,1,1,1,'B',1,0.869327,175,521790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 74, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1278}}',67.2003,180540010,761454,NULL,'2023-08-29 14:26:50',1693319210,NULL),(1876747623,19639836,1,103108,1,1,1,'B',1,0.86191,123,490896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 693}, \"maximum_statistics\": {\"great\": 869}}',68.8518,180011657,437112,NULL,'2023-07-25 23:30:44',1690327844,NULL),(1876303226,19639836,1,36636,1,1,1,'A',1,0.932285,505,718538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 731}}',69.2405,179469834,819718,NULL,'2023-06-20 19:35:23',1687289723,NULL),(1876625748,19639836,1,386140,1,1,1,'A',1,0.901042,93,172867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 288}}',69.8689,179815177,112995,NULL,'2023-07-13 06:45:18',1689230718,NULL),(1876201352,19639836,1,222264,1,1,1,'A',1,0.950673,326,721629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 669}}',70.1153,179219887,651658,NULL,'2023-06-04 13:07:19',1685884039,NULL),(1863927374,19639836,1,506473,0,1,1,'A',1,0.952381,271,716523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 630}}',70.2962,160982589,464381,NULL,'2021-04-18 10:16:42',1618741002,NULL),(1876157410,19639836,1,2169892,0,1,1,'S',1,0.970833,120,846493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',70.7042,179221981,91090,NULL,'2023-06-04 15:15:53',1685891753,NULL),(1876607179,19639836,1,88002,1,1,1,'B',1,0.865896,298,543281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 666}, \"maximum_statistics\": {\"great\": 865}}',70.9705,179880264,678312,NULL,'2023-07-17 10:37:10',1689590230,NULL),(2603484510,19639836,1,2409645,1,1,1,'B',1,0.877934,178,580979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 213}}',70.9897,183381251,187720,NULL,'2024-04-01 15:37:25',1711985845,NULL),(2678558792,19639836,1,17251,1,1,1,'A',1,0.928423,482,812597,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"great\": 413, \"ignore_hit\": 75, \"ignore_miss\": 51, \"large_bonus\": 33, \"small_bonus\": 173}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 75, \"large_bonus\": 79, \"small_bonus\": 178}}',71.0295,NULL,0,'2024-04-15 20:19:56','2024-04-15 20:22:42',1713212562,7513),(2628941746,19639836,1,3599694,1,1,1,'A',1,0.951923,75,852856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',71.3111,183440584,54610,NULL,'2024-04-06 13:25:03',1712409903,NULL),(1876047455,19639836,1,40022,1,1,1,'S',1,0.962054,224,886766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',72.3037,179174876,235611,NULL,'2023-06-01 20:19:54',1685650794,NULL),(2618647899,19639836,1,1480224,1,1,1,'B',1,0.859571,275,506871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 69, \"great\": 873}, \"maximum_statistics\": {\"great\": 1118}}',72.6046,183416637,733162,NULL,'2024-04-04 16:16:58',1712247418,NULL),(1876250505,19639836,1,2102288,1,1,1,'S',1,0.953988,163,809359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',73.0495,179262377,145710,NULL,'2023-06-07 08:36:34',1686126994,NULL),(2585011217,19639836,1,4335309,1,1,1,'B',1,0.888047,136,551560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 36, \"great\": 958}, \"maximum_statistics\": {\"great\": 1188}}',73.1632,183335658,796364,NULL,'2024-03-29 05:19:22',1711689562,NULL),(1876466929,19639836,1,1548626,1,1,1,'B',1,0.886827,220,559362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',73.5824,179670900,730948,NULL,'2023-07-03 19:12:56',1688411576,NULL),(1876253198,19639836,1,889953,1,1,1,'S',1,0.962598,254,858681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',73.7858,179285352,253900,NULL,'2023-06-08 20:03:01',1686254581,NULL),(2618626696,19639836,1,1974685,1,1,1,'B',1,0.865088,166,509104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 711}, \"maximum_statistics\": {\"great\": 908}}',74.1844,183416579,542904,NULL,'2024-04-04 16:12:42',1712247162,NULL),(1876780001,19639836,1,147267,1,1,1,'S',1,0.986755,151,894022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',74.3803,179980272,136834,NULL,'2023-07-23 23:13:03',1690153983,NULL),(1876677291,19639836,1,504231,1,1,1,'A',1,0.937778,137,723327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',74.9121,179980326,149240,NULL,'2023-07-23 23:19:20',1690154360,NULL),(1876381076,19639836,1,2742961,1,1,1,'A',1,0.910584,158,619424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',75.3141,179467999,171510,NULL,'2023-06-20 17:10:01',1687281001,NULL),(3202577099,19639836,1,3255989,1,1,1,'A',1,0.939044,310,743844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 607}}',75.552,184746951,612750,NULL,'2024-07-22 18:49:21',1721674161,NULL),(1875999660,19639836,1,1959319,1,1,1,'S',1,0.969461,835,794425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 784}, \"maximum_statistics\": {\"great\": 835}}',75.8442,178933155,820845,NULL,'2023-05-17 20:26:37',1684355197,NULL),(1876574871,19639836,1,52669,1,1,1,'A',1,0.928832,375,687999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',76.1301,179864679,564642,NULL,'2023-07-16 10:25:40',1689503140,NULL),(1876550954,19639836,1,29050,1,1,1,'A',1,0.952229,476,767495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',77.3609,179866829,614220,NULL,'2023-07-16 13:04:11',1689512651,NULL),(1876552966,19639836,1,31642,1,1,1,'S',1,0.968647,303,844342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',77.4227,179862972,333390,NULL,'2023-07-16 07:46:34',1689493594,NULL),(1876201402,19639836,1,222265,1,1,1,'S',1,0.956072,387,821231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353}, \"maximum_statistics\": {\"great\": 387}}',77.9319,179266082,375852,NULL,'2023-06-07 14:00:50',1686146450,NULL),(1876585646,19639836,1,65429,1,1,1,'B',1,0.870614,224,533061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 717}, \"maximum_statistics\": {\"great\": 912}}',78.0438,179832644,620258,NULL,'2023-07-14 09:45:45',1689327945,NULL),(1876046597,19639836,1,39590,1,1,1,'A',1,0.920168,356,750475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 476}}',78.0808,179194583,457629,NULL,'2023-06-03 00:59:27',1685753967,NULL),(1875918576,19639836,1,37009,1,1,1,'S',1,0.957143,490,790543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 448}, \"maximum_statistics\": {\"great\": 490}}',78.3708,178848686,628770,NULL,'2023-05-12 17:52:35',1683913955,NULL),(1877024926,19639836,1,1414454,0,1,1,'A',1,0.942559,244,747491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',78.7592,180453005,312654,NULL,'2023-08-23 19:41:02',1692819662,NULL),(1876130576,19639836,1,129106,1,1,1,'A',1,0.962415,331,778773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',79.6212,179112722,391670,NULL,'2023-05-28 21:32:57',1685309577,NULL),(1876279782,19639836,1,1397855,1,1,1,'S',1,0.996305,406,850296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',79.7605,179500508,386986,NULL,'2023-06-22 18:50:14',1687459814,NULL),(1876330845,19639836,1,1804650,1,1,1,'B',1,0.887151,267,526758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 25, \"great\": 941}, \"maximum_statistics\": {\"great\": 1183}}',80.1079,179469761,833444,NULL,'2023-06-20 19:29:12',1687289352,NULL),(1876232453,19639836,1,95589,1,1,1,'S',1,0.967005,394,847672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 394}}',80.435,179317960,443210,NULL,'2023-06-10 20:28:59',1686428939,NULL),(1877124508,19639836,1,1769730,1,1,1,'A',1,0.913907,168,629515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 453}}',80.6219,180640444,312564,NULL,'2023-09-05 11:36:24',1693913784,NULL),(2683000854,19639836,1,888039,1,1,1,'A',1,0.935115,193,699513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 393}}',81.0637,183565816,313734,NULL,'2024-04-16 18:55:50',1713293750,NULL),(1876560530,19639836,1,40635,1,1,1,'S',1,0.973573,473,843553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',81.3223,179901983,634486,NULL,'2023-07-18 19:52:49',1689709969,NULL),(1876563478,19639836,1,43603,0,1,1,'B',1,0.878681,241,554907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',81.8126,179832585,535422,NULL,'2023-07-14 09:38:24',1689327504,NULL),(1875918013,19639836,1,36367,1,1,1,'A',1,0.940404,458,756988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 495}}',82.6018,179008026,507490,NULL,'2023-05-22 11:54:57',1684756497,NULL),(1876700114,19639836,1,48798,1,1,1,'S',1,0.970395,456,848583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',83.0342,179991083,567210,NULL,'2023-07-24 16:37:47',1690216667,NULL),(1875917907,19639836,1,35957,1,1,1,'S',1,0.950175,572,796603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 515}, \"maximum_statistics\": {\"great\": 572}}',83.563,178972612,666058,NULL,'2023-05-20 09:39:28',1684575568,NULL),(2683009854,19639836,1,4209546,1,1,1,'S',1,0.961009,218,839858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',83.6242,183565834,212170,NULL,'2024-04-16 18:57:45',1713293865,NULL),(1876459295,19639836,1,62179,1,1,1,'S',1,0.971713,654,827126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',84.2293,179752708,731070,NULL,'2023-07-09 05:53:48',1688882028,NULL),(2594407687,19639836,1,142444,1,1,1,'A',1,0.937768,229,710992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',84.2982,183358131,338650,NULL,'2024-03-30 19:09:25',1711825765,NULL),(1876046241,19639836,1,179744,1,1,1,'S',1,0.977204,329,840674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 329}}',84.4882,179119834,349190,NULL,'2023-05-29 11:38:21',1685360301,NULL),(1876792646,19639836,1,153904,1,1,1,'A',1,0.912994,297,628023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 761}, \"maximum_statistics\": {\"great\": 885}}',85.326,180142416,588612,NULL,'2023-08-03 06:43:02',1691044982,NULL),(1876157550,19639836,1,2169894,1,1,1,'S',1,0.959135,208,782307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',85.3687,179384555,183600,NULL,'2023-06-15 10:08:15',1686823695,NULL),(1876043249,19639836,1,34901,1,1,1,'A',1,0.960218,612,792356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',85.931,179135911,695060,NULL,'2023-05-30 12:05:56',1685448356,NULL),(3032331190,19639836,1,4432653,1,1,1,'A',1,0.953589,456,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 735}, \"maximum_statistics\": {\"great\": 808}}',86.2026,184372020,845260,NULL,'2024-06-21 06:26:36',1718951196,NULL),(1876457186,19639836,1,59892,0,1,1,'B',1,0.874725,169,538349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 721}, \"maximum_statistics\": {\"great\": 910}}',86.2391,179671828,541930,NULL,'2023-07-03 20:44:35',1688417075,NULL),(1876385339,19639836,1,130217,0,1,1,'A',1,0.972519,484,824244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 655}}',86.4563,179470845,639310,NULL,'2023-06-20 21:21:14',1687296074,NULL),(1876640379,19639836,1,139650,1,1,1,'A',1,0.961479,292,769455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 649}}',86.8353,179908916,604062,NULL,'2023-07-19 08:16:41',1689754601,NULL),(1877183350,19639836,1,161577,0,1,1,'B',1,0.885183,172,542157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 83, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1559}}',87.3622,180661054,854516,NULL,'2023-09-06 21:03:49',1694034229,NULL),(1876100146,19639836,1,88003,1,1,1,'A',1,0.937415,533,751125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',88.2083,179191840,760296,NULL,'2023-06-02 20:24:20',1685737460,NULL),(1876794574,19639836,1,156060,1,1,1,'A',1,0.981975,516,832630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 638}}',88.4884,180150602,630900,NULL,'2023-08-03 17:42:38',1691084558,NULL),(1876173438,19639836,1,537630,1,1,1,'A',1,0.947507,334,695137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 381}}',88.8011,179251973,356854,NULL,'2023-06-06 15:29:32',1686065372,NULL),(1876052481,19639836,1,44167,1,1,1,'A',1,0.963277,529,829793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 531}}',89.0798,179166565,582640,NULL,'2023-06-01 09:48:09',1685612889,NULL),(1876477539,19639836,1,79395,0,1,1,'S',1,0.969793,629,859023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 591}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',89.5753,179583009,785440,NULL,'2023-06-28 04:08:51',1687925331,NULL),(1876046105,19639836,1,38390,1,1,1,'S',1,0.957567,707,787011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 647}, \"maximum_statistics\": {\"great\": 707}}',89.9723,179173305,732020,NULL,'2023-06-01 18:03:29',1685642609,NULL),(1876191153,19639836,1,201425,1,1,1,'S',1,0.962653,897,835983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',90.1031,179236136,979620,NULL,'2023-06-05 14:08:42',1685974122,NULL),(3015386198,19639836,1,2355110,1,1,1,'A',1,0.929003,486,714960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 662}}',90.8982,184336340,620258,NULL,'2024-06-18 03:36:49',1718681809,NULL),(1876794071,19639836,1,155404,1,1,1,'S',1,0.966713,721,858023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 673}, \"maximum_statistics\": {\"great\": 721}}',90.9733,180142693,799300,NULL,'2023-08-03 07:09:14',1691046554,NULL),(1876873403,19639836,1,98409,1,1,1,'S',1,0.985887,248,917186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',91.7244,180142488,239890,NULL,'2023-08-03 06:49:54',1691045394,NULL),(1876554584,19639836,1,33162,1,1,1,'A',1,0.947232,553,762629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',91.8834,179864364,589480,NULL,'2023-07-16 09:56:48',1689501408,NULL),(1876062474,19639836,1,215060,1,1,1,'A',1,0.960815,353,777996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 638}}',92.2392,179119923,635810,NULL,'2023-05-29 11:44:09',1685360649,NULL),(3015347372,19639836,1,34209,1,1,1,'A',1,0.908305,194,631335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 578}}',92.9203,184336256,480022,NULL,'2024-06-18 03:23:04',1718680984,NULL),(2619622771,19639836,1,554519,1,1,1,'A',1,0.905619,469,635284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',93.5006,183418601,928888,NULL,'2024-04-04 19:37:53',1712259473,NULL),(1876022131,19639836,1,151005,1,1,1,'A',1,0.95283,493,780035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',93.5857,179138849,685276,NULL,'2023-05-30 15:15:19',1685459719,NULL),(1876740349,19639836,1,95191,1,1,1,'A',1,0.937351,269,731517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 739}, \"maximum_statistics\": {\"great\": 838}}',93.9978,179957971,772094,NULL,'2023-07-22 13:49:54',1690033794,NULL),(1876104561,19639836,1,94467,1,1,1,'S',1,0.954106,414,819818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 376}, \"maximum_statistics\": {\"great\": 414}}',94.7588,179112498,446160,NULL,'2023-05-28 21:13:34',1685308414,NULL),(3057180640,19639836,1,80989,0,1,1,'A',1,0.903623,191,619725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',95.0009,184427016,498198,NULL,'2024-06-25 16:13:14',1719331994,NULL),(1876186165,19639836,1,190503,1,1,1,'A',1,0.931326,514,731874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',95.4161,179375294,1013034,NULL,'2023-06-14 16:44:08',1686761048,NULL),(2682992257,19639836,1,648210,1,1,1,'A',1,0.942568,283,719830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 444}}',95.4191,183565806,392036,NULL,'2024-04-16 18:54:02',1713293642,NULL),(3015398708,19639836,1,216594,1,1,1,'A',1,0.949713,182,743255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',95.7648,184336364,287242,NULL,'2024-06-18 03:41:12',1718682072,NULL),(1876368444,19639836,1,107098,1,1,1,'S',1,0.975291,688,822860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 654}, \"maximum_statistics\": {\"great\": 688}}',97.0643,179449333,799268,NULL,'2023-06-19 12:49:27',1687178967,NULL),(1876722231,19639836,1,74778,1,1,1,'A',1,0.912972,428,653378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 609}}',97.8421,180090577,556274,NULL,'2023-07-30 19:53:41',1690746821,NULL),(1876745999,19639836,1,101234,0,1,1,'B',1,0.894026,271,583853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1222}}',98.6685,179974416,800116,NULL,'2023-07-23 14:36:31',1690122991,NULL),(1877439438,19639836,1,598763,1,1,1,'B',1,0.888209,378,574375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 709}, \"maximum_statistics\": {\"great\": 899}}',98.8193,181062104,714556,NULL,'2023-10-04 19:29:11',1696447751,NULL),(1876899527,19639836,1,135307,1,1,1,'S',1,0.962532,387,838446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 358}, \"maximum_statistics\": {\"great\": 387}}',99.4781,180142479,411450,NULL,'2023-08-03 06:48:40',1691045320,NULL),(1876498955,19639836,1,102371,1,1,1,'A',1,0.943169,240,724923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',100.064,179598888,752274,NULL,'2023-06-29 04:54:36',1688014476,NULL),(1876795108,19639836,1,157459,1,1,1,'A',1,0.916168,439,681076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 711}, \"maximum_statistics\": {\"great\": 835}}',100.078,180135040,735422,NULL,'2023-08-02 17:41:46',1690998106,NULL),(1876428182,19639836,1,1448650,1,1,1,'S',1,0.989198,648,831832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 634}, \"maximum_statistics\": {\"great\": 648}}',100.103,179676140,636898,NULL,'2023-07-04 06:01:04',1688450464,NULL),(3248884248,19639836,1,4058450,1,1,1,'A',1,0.967683,495,814042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 772}, \"maximum_statistics\": {\"great\": 820}}',100.709,184844725,806184,NULL,'2024-07-30 19:27:23',1722367643,NULL),(1877016169,19639836,1,2004806,1,1,1,'A',1,0.946909,557,770885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 744}}',100.932,180378122,693104,NULL,'2023-08-18 13:51:00',1692366660,NULL),(1876087160,19639836,1,1856284,1,1,1,'S',1,0.961214,593,810076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 547}, \"maximum_statistics\": {\"great\": 593}}',101.044,179112540,658890,NULL,'2023-05-28 21:17:44',1685308664,NULL),(2569390109,19639836,1,2409661,1,1,1,'A',1,0.94186,129,646028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',101.058,183298922,182350,NULL,'2024-03-26 07:42:17',1711438937,NULL),(1876248871,19639836,1,119310,1,1,1,'S',1,0.951697,766,803990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 692}, \"maximum_statistics\": {\"great\": 766}}',101.119,179234568,873390,NULL,'2023-06-05 12:15:57',1685967357,NULL),(2757044388,19639836,1,4545098,1,1,1,'B',1,0.857257,227,580501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 465}, \"maximum_statistics\": {\"great\": 627}}',101.817,183747115,475732,NULL,'2024-04-30 22:19:41',1714515581,NULL),(1876550139,19639836,1,28306,0,1,1,'B',1,0.897368,330,597590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',101.854,179855586,443704,NULL,'2023-07-15 18:51:25',1689447085,NULL),(1876797541,19639836,1,161053,0,1,1,'B',1,0.892045,261,573971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 73, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',102.197,180168264,885986,NULL,'2023-08-04 19:37:19',1691177839,NULL),(1876712111,19639836,1,2315392,1,1,1,'A',1,0.935829,324,700402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 825}, \"maximum_statistics\": {\"great\": 935}}',102.772,180042347,829858,NULL,'2023-07-27 21:41:55',1690494115,NULL),(2678585703,19639836,1,2409641,1,1,1,'A',1,0.942922,219,843637,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 194, \"ignore_hit\": 96, \"ignore_miss\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 96, \"large_bonus\": 35}}',103.143,NULL,0,'2024-04-15 20:28:21','2024-04-15 20:29:18',1713212958,7513),(2728561276,19639836,1,2022848,1,1,1,'S',1,0.966263,578,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',103.425,183677957,639752,NULL,'2024-04-25 16:55:12',1714064112,NULL),(1876700278,19639836,1,606213,1,1,1,'S',1,0.959445,937,840192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 861}, \"maximum_statistics\": {\"great\": 937}}',103.93,179980313,1034720,NULL,'2023-07-23 23:17:27',1690154247,NULL),(1876712089,19639836,1,2315391,1,1,1,'A',1,0.951759,499,767204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 799}, \"maximum_statistics\": {\"great\": 881}}',104.293,180033452,918008,NULL,'2023-07-27 11:00:01',1690455601,NULL),(1876256465,19639836,1,131372,1,1,1,'S',1,0.967375,659,825543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 616}, \"maximum_statistics\": {\"great\": 659}}',104.336,179221823,779090,NULL,'2023-06-04 15:07:15',1685891235,NULL),(1876352023,19639836,1,86860,1,1,1,'S',1,0.974874,796,870622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 756}, \"maximum_statistics\": {\"great\": 796}}',104.722,179449137,934430,NULL,'2023-06-19 12:34:17',1687178057,NULL),(1877984664,19639836,1,67952,1,1,1,'S',1,0.966567,1002,856733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 935}, \"maximum_statistics\": {\"great\": 1002}}',104.752,181777522,1073940,NULL,'2023-11-28 20:19:51',1701202791,NULL),(1876545257,19639836,1,173832,1,1,1,'A',1,0.928488,860,736515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 737}, \"maximum_statistics\": {\"great\": 860}}',105.157,179902115,931300,NULL,'2023-07-18 20:03:25',1689710605,NULL),(2566378215,19639836,1,160839,0,1,1,'B',1,0.868421,304,265070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 44, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',105.265,183291759,470210,NULL,'2024-03-25 17:06:10',1711386370,NULL),(1875920605,19639836,1,39590,1,1,1,'S',1,0.967437,476,856216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 476}}',105.627,178963256,519790,NULL,'2023-05-19 20:04:29',1684526669,NULL),(1876660984,19639836,1,3998047,1,1,1,'A',1,0.924912,468,717310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 566}}',105.803,180042263,548774,NULL,'2023-07-27 21:35:34',1690493734,NULL),(1876635100,19639836,1,133131,1,1,1,'A',1,0.916667,201,614288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 914}, \"maximum_statistics\": {\"great\": 1062}}',105.84,179926043,696680,NULL,'2023-07-20 11:10:59',1689851459,NULL),(1876927671,19639836,1,3928938,1,1,1,'A',1,0.945396,434,778206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 934}}',106.482,180332282,934190,NULL,'2023-08-15 10:03:48',1692093828,NULL),(1876332905,19639836,1,1808730,1,1,1,'A',1,0.964126,1051,771164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1115}}',106.552,179455834,1206376,NULL,'2023-06-19 21:11:29',1687209089,NULL),(3173649571,19639836,1,4345775,1,1,1,'A',1,0.941113,321,758940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',107.675,184682885,448346,NULL,'2024-07-17 12:28:04',1721219284,NULL),(2547783446,19639836,1,31838,1,1,1,'A',1,0.919811,636,679598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 534}, \"maximum_statistics\": {\"great\": 636}}',107.938,183249071,666590,NULL,'2024-03-22 13:45:09',1711115109,NULL),(1876333141,19639836,1,66490,1,1,1,'A',1,0.931677,644,764396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 556}, \"maximum_statistics\": {\"great\": 644}}',107.99,179514610,817380,NULL,'2023-06-23 17:17:36',1687540656,NULL),(1876098927,19639836,1,304972,1,1,1,'S',1,0.954365,756,785017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 687}, \"maximum_statistics\": {\"great\": 756}}',108.113,179072248,854530,NULL,'2023-05-26 17:22:09',1685121729,NULL),(1876602801,19639836,1,295986,1,1,1,'A',1,0.965743,513,781090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 686}}',108.183,179832695,704792,NULL,'2023-07-14 09:50:37',1689328237,NULL),(1876740285,19639836,1,302493,1,1,1,'A',1,0.972876,356,840992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 930}, \"maximum_statistics\": {\"great\": 977}}',108.241,180090546,1064526,NULL,'2023-07-30 19:50:28',1690746628,NULL),(1876727514,19639836,1,2350691,1,1,1,'S',1,0.984828,725,887808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',109.472,180006026,864660,NULL,'2023-07-25 15:25:58',1690298758,NULL),(1876051721,19639836,1,43524,1,1,1,'S',1,0.952762,688,820627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 623}, \"maximum_statistics\": {\"great\": 688}}',109.865,179127245,736500,NULL,'2023-05-29 20:24:20',1685391860,NULL),(1876632926,19639836,1,2409641,1,1,1,'S',1,0.958904,219,776506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',109.87,179877265,218680,NULL,'2023-07-17 05:51:37',1689573097,NULL),(1876800714,19639836,1,164075,0,1,1,'A',1,0.90991,311,631410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 778}, \"maximum_statistics\": {\"great\": 888}}',111.27,180173461,622570,NULL,'2023-08-05 04:24:55',1691209495,NULL),(3587850112,19639836,1,4701803,1,1,1,'S',1,0.976562,192,872093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',111.395,185566658,185458,NULL,'2024-09-27 14:12:24',1727446344,NULL),(1876721054,19639836,1,74153,1,1,1,'A',1,0.905153,668,662037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 6, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1339}}',111.423,180088225,1263740,NULL,'2023-07-30 16:39:48',1690735188,NULL),(2997681183,19639836,1,61369,0,1,1,'A',1,0.905119,239,609305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 689}, \"maximum_statistics\": {\"great\": 801}}',111.542,184296625,519020,NULL,'2024-06-14 21:53:35',1718402015,NULL),(1876289815,19639836,1,24438,1,1,1,'S',1,0.956557,610,765175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',111.614,179501046,705210,NULL,'2023-06-22 19:29:55',1687462195,NULL),(1876709283,19639836,1,4130093,1,1,1,'A',1,0.939158,423,744296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 641}}',112.105,180025510,561454,NULL,'2023-07-26 20:25:52',1690403152,NULL),(1876704309,19639836,1,2291667,1,1,1,'A',1,0.937196,460,725290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1027}}',112.801,180039179,871014,NULL,'2023-07-27 17:20:32',1690478432,NULL),(2660993094,19639836,1,4545098,1,1,1,'S',1,0.964115,627,848933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 582}, \"maximum_statistics\": {\"great\": 627}}',113.302,183513755,715370,NULL,'2024-04-12 17:05:03',1712941503,NULL),(2683054259,19639836,1,285549,1,1,1,'A',1,0.909639,315,609878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 911}, \"maximum_statistics\": {\"great\": 1079}}',114.631,183565938,851564,NULL,'2024-04-16 19:07:17',1713294437,NULL),(1876516183,19639836,1,128669,1,1,1,'A',1,0.949677,378,787160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 775}}',114.836,179751463,737576,NULL,'2023-07-09 03:52:28',1688874748,NULL),(3008571430,19639836,1,3550363,1,1,1,'A',1,0.926293,238,659148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',115.173,184321132,656440,NULL,'2024-06-16 19:58:49',1718567929,NULL),(1876079742,19639836,1,69405,0,1,1,'A',1,0.927945,449,697900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 700}, \"maximum_statistics\": {\"great\": 798}}',115.704,179124433,860088,NULL,'2023-05-29 16:28:18',1685377698,NULL),(1876577988,19639836,1,1582897,1,1,1,'A',1,0.94153,183,699393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 819}, \"maximum_statistics\": {\"great\": 915}}',115.788,179869692,720350,NULL,'2023-07-16 16:38:46',1689525526,NULL),(3032338490,19639836,1,3878947,1,1,1,'A',1,0.948843,496,750586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',115.862,184372038,690340,NULL,'2024-06-21 06:29:18',1718951358,NULL),(1876580632,19639836,1,59950,1,1,1,'A',1,0.946781,761,801666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 680}, \"maximum_statistics\": {\"great\": 761}}',116.455,179863996,826620,NULL,'2023-07-16 09:25:59',1689499559,NULL),(2852655408,19639836,1,231825,1,1,1,'A',1,0.943765,573,741290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',117.086,183961820,853368,NULL,'2024-05-18 19:49:14',1716061754,NULL),(1876433555,19639836,1,39112,1,1,1,'S',1,0.961145,489,845513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',117.111,179705554,535610,NULL,'2023-07-06 04:36:28',1688618188,NULL),(1876591813,19639836,1,71107,0,1,1,'S',1,0.961263,697,821964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 643}, \"maximum_statistics\": {\"great\": 697}}',117.539,179901906,843150,NULL,'2023-07-18 19:46:44',1689709604,NULL),(1877991889,19639836,1,76530,0,1,1,'A',1,0.949573,417,759193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 585}}',117.755,181738577,505536,NULL,'2023-11-25 18:18:37',1700936317,NULL),(1876681663,19639836,1,176432,1,1,1,'A',1,0.957447,811,809038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 893}}',118.614,180114323,926048,NULL,'2023-08-01 11:13:28',1690888408,NULL),(1876536505,19639836,1,699,0,1,1,'B',1,0.896491,310,624911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 570}}',118.698,179855754,515276,NULL,'2023-07-15 19:04:22',1689447862,NULL),(1876224013,19639836,1,86266,1,1,1,'S',1,0.958972,914,809660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 839}, \"maximum_statistics\": {\"great\": 914}}',119.878,179224998,1051710,NULL,'2023-06-04 18:39:55',1685903995,NULL),(1876656996,19639836,1,4073080,1,1,1,'A',1,0.928718,503,705795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 850}, \"maximum_statistics\": {\"great\": 975}}',121.662,179836207,787410,NULL,'2023-07-14 14:30:23',1689345023,NULL),(3192829546,19639836,1,4678701,1,1,1,'A',1,0.972877,212,816097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 424}}',121.87,184725252,373442,NULL,'2024-07-20 23:36:40',1721518600,NULL),(1876773986,19639836,1,2807614,0,1,1,'A',1,0.935131,315,716656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',122.447,180025890,588366,NULL,'2023-07-26 21:00:30',1690405230,NULL),(1876148130,19639836,1,435821,0,1,1,'S',1,0.989968,947,904410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 928}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.726,179289120,1095680,NULL,'2023-06-09 03:28:34',1686281314,NULL),(2656668618,19639836,1,161275,0,1,1,'A',1,0.914714,732,656441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',123.073,183504184,1289594,NULL,'2024-04-11 20:09:56',1712866196,NULL),(3037046114,19639836,1,144267,0,1,1,'A',1,0.922251,370,675863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',124.5,184381833,1180126,NULL,'2024-06-22 01:00:57',1719018057,NULL),(1876586242,19639836,1,66458,1,1,1,'S',1,0.958119,776,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',124.718,179855259,844330,NULL,'2023-07-15 18:21:22',1689445282,NULL),(1876711157,19639836,1,667685,1,1,1,'A',1,0.907212,353,636952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 19, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1234}}',125.055,179940286,1043494,NULL,'2023-07-21 10:20:31',1689934831,NULL),(2728597088,19639836,1,94004,1,1,1,'A',1,0.980392,328,860081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',125.132,183678031,588874,NULL,'2024-04-25 17:02:53',1714064573,NULL),(1876596982,19639836,1,2064022,1,1,1,'A',1,0.943605,506,741868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',125.719,179767108,980254,NULL,'2023-07-10 03:52:22',1688961142,NULL),(3178446309,19639836,1,142444,1,1,1,'S',1,0.97103,466,926220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',125.746,184693859,488238,NULL,'2024-07-18 10:23:38',1721298218,NULL),(3032351822,19639836,1,135821,1,1,1,'A',1,0.933031,307,669726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 774}, \"maximum_statistics\": {\"great\": 881}}',126.562,184372071,766518,NULL,'2024-06-21 06:34:14',1718951654,NULL),(1876427433,19639836,1,1986308,1,1,1,'S',1,0.97358,757,862623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 717}, \"maximum_statistics\": {\"great\": 757}}',126.823,179598813,827350,NULL,'2023-06-29 04:47:00',1688014020,NULL),(1876920762,19639836,1,148859,1,1,1,'A',1,0.941571,320,729911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',127.287,180338106,923812,NULL,'2023-08-15 17:44:37',1692121477,NULL),(1876649235,19639836,1,155876,1,1,1,'A',1,0.955882,199,768180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 780}, \"maximum_statistics\": {\"great\": 850}}',127.482,179918958,762720,NULL,'2023-07-19 21:48:37',1689803317,NULL),(1876408017,19639836,1,1398037,1,1,1,'S',1,0.98725,549,879700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535}, \"maximum_statistics\": {\"great\": 549}}',127.556,179614769,594130,NULL,'2023-06-30 05:12:30',1688101950,NULL),(1877993950,19639836,1,3635315,1,1,1,'A',1,0.933048,476,704453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 935}, \"maximum_statistics\": {\"great\": 1053}}',127.61,181819948,846888,NULL,'2023-12-02 08:43:48',1701506628,NULL),(3568161311,19639836,1,4446136,1,1,1,'A',1,0.931696,342,678134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',127.815,185525021,1138366,NULL,'2024-09-23 16:49:39',1727110179,NULL),(2628920474,19639836,1,4495205,1,1,1,'A',1,0.956964,419,768762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 639}}',128.05,183440526,535474,NULL,'2024-04-06 13:20:54',1712409654,NULL),(1876601595,19639836,1,3624294,1,1,1,'A',1,0.986322,392,891793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 658}}',128.974,179863950,675270,NULL,'2023-07-16 09:21:53',1689499313,NULL),(1876655066,19639836,1,2003882,1,1,1,'S',1,0.960997,782,840331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 721}, \"maximum_statistics\": {\"great\": 782}}',129.171,179850128,893440,NULL,'2023-07-15 11:53:41',1689422021,NULL),(1877290383,19639836,1,1414455,0,1,1,'A',1,0.925497,187,672965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 528}, \"maximum_statistics\": {\"great\": 604}}',129.871,180661092,427868,NULL,'2023-09-06 21:09:33',1694034573,NULL),(1876632610,19639836,1,129793,1,1,1,'A',1,0.948694,342,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 982}, \"maximum_statistics\": {\"great\": 1072}}',130.041,179923992,875460,NULL,'2023-07-20 07:42:14',1689838934,NULL),(1876680434,19639836,1,30422,1,1,1,'S',1,0.952851,456,783351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 456}}',130.563,180011752,503260,NULL,'2023-07-25 23:42:30',1690328550,NULL),(3587854919,19639836,1,4701804,1,1,1,'A',1,0.935897,228,765005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',130.869,185566671,220098,NULL,'2024-09-27 14:13:16',1727446396,NULL),(1876406777,19639836,1,402988,1,1,1,'A',1,0.9547,268,733532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 811}, \"maximum_statistics\": {\"great\": 883}}',130.96,179709039,718510,NULL,'2023-07-06 11:19:37',1688642377,NULL),(1876562148,19639836,1,2229085,1,1,1,'A',1,0.961859,590,811130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',131.245,179766968,790112,NULL,'2023-07-10 03:35:09',1688960109,NULL),(1878055209,19639836,1,173361,0,1,1,'A',1,0.944672,323,744521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 666}, \"maximum_statistics\": {\"great\": 732}}',132.988,181748145,619130,NULL,'2023-11-26 11:58:23',1700999903,NULL),(1876699043,19639836,1,1775026,1,1,1,'A',1,0.91992,538,674705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1255}}',133.192,179974235,1147068,NULL,'2023-07-23 14:24:01',1690122241,NULL),(2622756509,19639836,1,1414323,1,1,1,'A',1,0.946824,372,777210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 677}}',133.295,183425974,620820,NULL,'2024-04-05 12:20:31',1712319631,NULL),(3038292521,19639836,1,4620152,1,1,1,'S',1,0.971304,575,819061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 542}, \"maximum_statistics\": {\"great\": 575}}',134.103,184384677,641260,NULL,'2024-06-22 07:37:03',1719041823,NULL),(2724432152,19639836,1,4180634,1,1,1,'S',1,0.972107,968,873726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',134.518,183667327,1087100,NULL,'2024-04-24 19:40:18',1713987618,NULL),(1876253169,19639836,1,127426,1,1,1,'A',1,0.938377,998,775137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 875}, \"maximum_statistics\": {\"great\": 998}}',139.195,179375517,1031080,NULL,'2023-06-14 16:58:51',1686761931,NULL),(2622746226,19639836,1,395233,1,1,1,'A',1,0.959868,590,803214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 705}, \"maximum_statistics\": {\"great\": 760}}',139.281,183425945,751210,NULL,'2024-04-05 12:18:04',1712319484,NULL),(1877150206,19639836,1,3043093,1,1,1,'A',1,0.958888,345,797115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 764}, \"maximum_statistics\": {\"great\": 827}}',140.312,180550687,775948,NULL,'2023-08-30 09:03:12',1693386192,NULL),(1876328106,19639836,1,667687,1,1,1,'A',1,0.954344,980,809898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1128}}',140.739,179532379,1166822,NULL,'2023-06-24 19:14:38',1687634078,NULL),(1876625757,19639836,1,386140,1,1,1,'A',1,0.927083,148,689409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',141.126,179863165,237426,NULL,'2023-07-16 08:07:07',1689494827,NULL),(1876533207,19639836,1,158870,1,1,1,'A',1,0.949552,763,783276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',142.035,179865963,931868,NULL,'2023-07-16 12:04:07',1689509047,NULL),(3038284416,19639836,1,4583855,1,1,1,'S',1,0.981449,566,853607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 545}, \"maximum_statistics\": {\"great\": 566}}',142.079,184384661,634580,NULL,'2024-06-22 07:34:36',1719041676,NULL),(1876580184,19639836,1,1175839,0,1,1,'A',1,0.943169,203,721221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',142.1,179850204,583583,NULL,'2023-07-15 12:00:15',1689422415,NULL),(1876735907,19639836,1,89721,1,1,1,'A',1,0.938095,374,728927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 735}}',142.12,179971166,724960,NULL,'2023-07-23 10:46:35',1690109195,NULL),(2733531357,19639836,1,1670115,1,1,1,'S',1,0.981304,1150,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',142.765,183689797,1329530,NULL,'2024-04-26 16:37:32',1714149452,NULL),(1876784609,19639836,1,4103587,1,1,1,'S',1,0.968107,486,855400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455}, \"maximum_statistics\": {\"great\": 486}}',143.333,180027717,493600,NULL,'2023-07-27 00:42:10',1690418530,NULL),(1876811105,19639836,1,177630,0,1,1,'A',1,0.952642,589,802177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',144.056,180134099,1043364,NULL,'2023-08-02 16:25:54',1690993554,NULL),(1876795155,19639836,1,157773,1,1,1,'A',1,0.960548,532,817165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1204}}',144.811,180151341,1237938,NULL,'2023-08-03 18:49:07',1691088547,NULL),(3411821256,19639836,1,4701801,1,1,1,'B',1,0.889085,133,573276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 284}}',145.744,185197843,181910,NULL,'2024-08-27 13:45:01',1724766301,NULL),(1876501101,19639836,1,104944,1,1,1,'S',1,0.985825,776,867530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754}, \"maximum_statistics\": {\"great\": 776}}',146.444,179670739,943410,NULL,'2023-07-03 18:58:47',1688410727,NULL),(1876896937,19639836,1,131747,0,1,1,'S',1,0.982968,411,875656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',147.068,180150540,462750,NULL,'2023-08-03 17:37:36',1691084256,NULL),(1876079695,19639836,1,69404,1,1,1,'S',1,0.954315,591,826443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 537}, \"maximum_statistics\": {\"great\": 591}}',147.164,179069358,643440,NULL,'2023-05-26 14:30:30',1685111430,NULL),(1876726332,19639836,1,79869,1,1,1,'A',1,0.949649,813,808402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 854}}',147.295,179957402,855890,NULL,'2023-07-22 13:12:28',1690031548,NULL),(3178474240,19639836,1,4639638,1,1,1,'A',1,0.933036,338,764264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 672}}',147.302,184693942,620574,NULL,'2024-07-18 10:31:38',1721298698,NULL),(1876550073,19639836,1,2174443,1,1,1,'A',1,0.961538,510,813812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 962}, \"maximum_statistics\": {\"great\": 1040}}',147.555,179911813,1023040,NULL,'2023-07-19 12:23:24',1689769404,NULL),(1876897353,19639836,1,132624,0,1,1,'S',1,0.988235,255,911623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',147.644,180174894,278206,NULL,'2023-08-05 06:36:36',1691217396,NULL),(1876887884,19639836,1,120024,0,1,1,'A',1,0.950923,545,774630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1192}}',147.704,180173561,1059814,NULL,'2023-08-05 04:34:16',1691210056,NULL),(3388046317,19639836,1,81953,1,1,1,'A',1,0.975735,567,864420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',148.496,185145447,736220,NULL,'2024-08-23 13:43:35',1724420615,NULL),(1876727155,19639836,1,2350370,0,1,1,'A',1,0.935367,229,679831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1377}}',150.677,180007416,1000612,NULL,'2023-07-25 17:05:52',1690304752,NULL),(1876775330,19639836,1,139649,1,1,1,'A',1,0.96281,555,817463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 847}}',151.029,179960642,905538,NULL,'2023-07-22 16:50:38',1690044638,NULL),(1876607871,19639836,1,89251,0,1,1,'A',1,0.942464,366,778437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',153.665,179856693,602844,NULL,'2023-07-15 20:22:52',1689452572,NULL),(1876780022,19639836,1,147494,1,1,1,'A',1,0.956439,206,782191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',154.473,179989424,223248,NULL,'2023-07-24 14:48:12',1690210092,NULL),(1876656636,19639836,1,4068077,1,1,1,'A',1,0.913636,243,638582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 41, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1650}}',154.63,179872125,1094030,NULL,'2023-07-16 20:16:30',1689538590,NULL),(1876777207,19639836,1,435822,0,1,1,'A',1,0.938476,878,732757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1601}}',155.313,179992907,1407152,NULL,'2023-07-24 18:58:44',1690225124,NULL),(2771219324,19639836,1,99822,1,1,1,'A',1,0.949367,601,765516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 1161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1264}}',155.864,183780964,1120256,NULL,'2024-05-03 16:26:56',1714753616,NULL),(3143967920,19639836,1,4484515,1,1,1,'S',1,0.966127,679,837889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',156.361,184617094,744100,NULL,'2024-07-11 21:57:44',1720735064,NULL),(2622823588,19639836,1,1175837,0,1,1,'A',1,0.920583,359,647358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',156.523,183426143,742558,NULL,'2024-04-05 12:36:02',1712320562,NULL),(1876585867,19639836,1,250579,0,1,1,'A',1,0.93452,280,696453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1405}}',156.8,179911717,1080046,NULL,'2023-07-19 12:15:02',1689768902,NULL),(1876616949,19639836,1,3039670,1,1,1,'S',1,0.973476,886,876131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 839}, \"maximum_statistics\": {\"great\": 886}}',157.698,179863913,977970,NULL,'2023-07-16 09:18:40',1689499120,NULL),(2620278893,19639836,1,3621633,1,1,1,'A',1,0.945675,280,731390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',159.849,183419817,765138,NULL,'2024-04-04 22:19:48',1712269188,NULL),(2620244249,19639836,1,476149,1,1,1,'A',1,0.938998,397,746152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1377}}',166.687,183419741,1307898,NULL,'2024-04-04 22:09:40',1712268580,NULL),(2566416345,19639836,1,130067,0,1,1,'A',1,0.930323,366,348716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 1365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',168.024,183291838,819660,NULL,'2024-03-25 17:14:07',1711386847,NULL),(3221496711,19639836,1,4639638,1,1,1,'S',1,0.973214,672,845101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',171.572,184786574,683530,NULL,'2024-07-26 02:42:07',1721961727,NULL),(1876578726,19639836,1,235066,0,1,1,'A',1,0.945398,455,729212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1456}}',171.697,179908960,1188054,NULL,'2023-07-19 08:20:33',1689754833,NULL),(2609438930,19639836,1,128116,0,1,1,'A',1,0.959266,322,781660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1040, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117}}',172.228,183394803,1025644,NULL,'2024-04-02 19:26:05',1712085965,NULL),(3038213159,19639836,1,94005,1,1,1,'A',1,0.951579,491,775296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 865}, \"maximum_statistics\": {\"great\": 950}}',173.634,184384504,1005538,NULL,'2024-06-22 07:12:40',1719040360,NULL),(3233355399,19639836,1,138646,0,1,1,'A',1,0.963958,710,811503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1415}}',182.182,184811404,1406068,NULL,'2024-07-28 02:54:45',1722135285,NULL),(3042155971,19639836,1,4394172,1,1,1,'S',1,0.980785,1223,887782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 7}}',182.266,184393262,1380442,NULL,'2024-06-22 21:39:22',1719092362,NULL),(2658508368,19639836,1,155355,0,1,1,'A',1,0.951623,732,761746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1571}}',185.408,183508072,1392534,NULL,'2024-04-12 06:41:19',1712904079,NULL),(3233341440,19639836,1,72561,1,1,1,'S',1,0.959085,831,836672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 763}, \"maximum_statistics\": {\"great\": 831}}',187.186,184811380,888030,NULL,'2024-07-28 02:50:27',1722135027,NULL),(3175622856,19639836,1,137709,0,1,1,'A',1,0.964889,403,811499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1538}}',190.031,184687414,1543110,NULL,'2024-07-17 19:41:37',1721245297,NULL),(3181934994,19639836,1,4607103,1,1,1,'A',1,0.950469,290,740768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',190.313,184701766,726504,NULL,'2024-07-19 00:08:36',1721347716,NULL),(1876987256,19639836,1,2719608,0,1,1,'A',1,0.948718,890,780365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 988}, \"maximum_statistics\": {\"great\": 1092}}',190.332,180378309,1076972,NULL,'2023-08-18 14:05:45',1692367545,NULL),(1876667796,19639836,1,160309,0,1,1,'A',1,0.958899,435,779538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1253}}',190.793,179960697,1046690,NULL,'2023-07-22 16:54:22',1690044862,NULL),(3055138646,19639836,1,84803,0,1,1,'A',1,0.969419,348,831000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1308}}',190.946,184422309,1253052,NULL,'2024-06-25 08:05:45',1719302745,NULL),(3408819677,19639836,1,4435331,1,1,1,'A',1,0.971473,703,825611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 964}}',195.296,185191184,1065016,NULL,'2024-08-26 22:50:08',1724712608,NULL),(3408754921,19639836,1,95590,1,1,1,'S',1,0.950558,627,819299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 565}, \"maximum_statistics\": {\"great\": 627}}',195.778,185191085,700130,NULL,'2024-08-26 22:32:50',1724711570,NULL),(1876580178,19639836,1,1175839,1,1,1,'S',1,0.987371,871,908796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 849}, \"maximum_statistics\": {\"great\": 871}}',196.728,179789267,966280,NULL,'2023-07-11 14:06:16',1689084376,NULL),(2899755787,19639836,1,3525492,1,1,1,'S',1,0.964559,1044,851237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',199.494,184072724,1160120,NULL,'2024-05-27 17:07:21',1716829641,NULL),(3181927743,19639836,1,4583852,1,1,1,'A',1,0.96,486,802874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 647}, \"maximum_statistics\": {\"great\": 700}}',199.754,184701755,722786,NULL,'2024-07-19 00:06:18',1721347578,NULL),(3221517497,19639836,1,4492885,1,1,1,'S',1,0.980825,1043,906744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1043}}',200.045,184786614,1187860,NULL,'2024-07-26 02:48:19',1721962099,NULL),(1876847382,19639836,1,3964135,1,1,1,'A',1,0.986694,1218,887191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1240}}',201.319,180170741,1436090,NULL,'2023-08-04 23:55:54',1691193354,NULL),(3200775657,19639836,1,4596983,1,1,1,'S',1,0.986418,994,870899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 967}, \"maximum_statistics\": {\"great\": 994}}',204.717,184742938,1115300,NULL,'2024-07-22 12:24:13',1721651053,NULL),(3228883767,19639836,1,4512062,1,1,1,'S',1,0.955136,847,833472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 771}, \"maximum_statistics\": {\"great\": 847}}',208.662,184802204,903840,NULL,'2024-07-27 09:57:23',1722074243,NULL),(3007808869,19639836,1,2776510,1,1,1,'A',1,0.979583,866,867584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',211.801,184319589,1334100,NULL,'2024-06-16 17:18:07',1718558287,NULL),(3411834641,19639836,1,4642322,1,1,1,'S',1,0.986547,669,888165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 669}}',214.439,185197873,726380,NULL,'2024-08-27 13:47:37',1724766457,NULL),(3149242509,19639836,1,2981282,1,1,1,'S',1,0.972711,1136,858892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1136}}',223.997,184628915,1287130,NULL,'2024-07-12 21:20:05',1720819205,NULL),(2882300737,19639836,1,160839,0,1,1,'A',1,0.966759,699,819455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',225.052,184031984,983920,NULL,'2024-05-24 13:15:24',1716556524,NULL),(3185217280,19639836,1,4484286,1,1,1,'A',1,0.974441,525,860001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 897}, \"maximum_statistics\": {\"great\": 939}}',230.372,184709336,1045988,NULL,'2024-07-19 15:54:10',1721404450,NULL),(1876727433,19639836,1,2350653,1,1,1,'A',1,0.980818,881,850552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1173}}',230.724,180011822,1232776,NULL,'2023-07-25 23:49:38',1690328978,NULL),(3034807880,19639836,1,97949,0,1,1,'A',1,0.9751,961,860758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 2396}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',257.803,184377486,2838130,NULL,'2024-06-21 16:28:56',1718987336,NULL),(3233368487,19639836,1,145706,1,1,1,'A',1,0.964236,843,847238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1426}}',262.643,184811428,1547460,NULL,'2024-07-28 02:58:39',1722135519,NULL),(3049503678,19639836,1,1360616,0,1,1,'A',1,0.945389,611,753614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1529}}',264.043,184409834,1530446,NULL,'2024-06-24 06:47:13',1719211633,NULL),(3010055738,19639836,1,130067,0,1,1,'A',1,0.979032,1052,881826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1550}}',271.185,184324343,1587630,NULL,'2024-06-17 03:31:05',1718595065,NULL),(3595789447,19639836,1,284013,0,1,1,'A',1,0.985741,1083,900695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1087}}',278.502,185584055,1204460,NULL,'2024-09-28 18:48:25',1727549305,NULL),(3010066801,19639836,1,105917,0,1,1,'S',1,0.983114,1599,911067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1599}}',314.128,184324378,1806990,NULL,'2024-06-17 03:35:12',1718595312,NULL),(1872761457,19646327,1,74675,1,1,1,'D',1,0.215405,5,4872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 272, \"great\": 54}, \"maximum_statistics\": {\"great\": 383}}',0.000329,174217862,29430,NULL,'2022-08-28 12:42:31',1661690551,NULL),(1869014689,19646327,1,2487379,0,1,1,'C',1,0.743802,46,286801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 121}}',2.68949,168591480,47644,NULL,'2021-12-28 16:48:43',1640710123,NULL),(1874657863,19646801,1,1137370,1,1,1,'D',1,0.227273,2,80554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6}, \"maximum_statistics\": {\"great\": 11}}',0.000053,176971718,72750,NULL,'2023-01-23 16:56:51',1674493011,NULL),(1878136436,19647177,1,1774604,0,1,1,'A',1,0.93553,319,723956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',27.7213,181896602,289680,NULL,'2023-12-08 07:30:47',1702020647,NULL),(1862137078,19651592,1,1492016,0,1,1,'D',1,0.637615,27,159399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',1.09071,158277463,24210,NULL,'2021-01-30 20:55:38',1612040138,NULL),(1872982299,19651592,1,3618870,1,1,1,'C',1,0.701327,52,216934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 137}, \"maximum_statistics\": {\"great\": 226}}',3.15134,174658304,70876,NULL,'2022-09-21 18:12:23',1663783943,NULL),(1862651000,19651592,1,773384,0,1,1,'B',1,0.802817,25,455840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',3.51473,159007869,239539,NULL,'2021-02-21 07:16:15',1613891775,NULL),(1862332245,19651592,1,2508899,1,1,1,'C',1,0.712581,55,221966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 95, \"great\": 291}, \"maximum_statistics\": {\"great\": 461}}',3.61253,158758277,147294,NULL,'2021-02-13 22:23:55',1613255035,NULL),(1866147042,19651592,1,2809986,1,1,1,'D',1,0.673797,24,199431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 187}}',4.22112,164202521,54302,NULL,'2021-07-22 17:08:56',1626973736,NULL),(1862171975,19651592,1,1553732,1,1,1,'C',1,0.749487,35,274099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 90, \"great\": 333}, \"maximum_statistics\": {\"great\": 487}}',5.68961,158308773,157889,NULL,'2021-01-31 19:39:51',1612121991,NULL),(1862126551,19651592,1,1492009,0,1,1,'B',1,0.815385,30,389999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',6.14041,158277449,18580,NULL,'2021-01-30 20:54:56',1612040096,NULL),(1868439831,19651592,1,1807821,0,1,1,'C',1,0.757353,64,309241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',7.80213,167759553,47848,NULL,'2021-11-26 03:11:18',1637896278,NULL),(1862619092,19651592,1,1492356,1,1,1,'B',1,0.8,61,372108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',9.21134,159020649,62048,NULL,'2021-02-21 16:29:56',1613924996,NULL),(1862618918,19651592,1,1492355,0,1,1,'A',1,0.914474,55,577595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',9.95086,159007918,37620,NULL,'2021-02-21 07:18:45',1613891925,NULL),(1873048962,19651592,1,2419547,1,1,1,'C',1,0.751736,87,286104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 62, \"great\": 352}, \"maximum_statistics\": {\"great\": 576}}',11.0267,174658398,181560,NULL,'2022-09-21 18:21:23',1663784483,NULL),(1872966545,19651592,1,2769847,1,1,1,'C',1,0.780651,54,318843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 65, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',11.0376,174656338,222542,NULL,'2022-09-21 15:46:14',1663775174,NULL),(1868724903,19651592,1,1492013,0,1,1,'A',1,0.947368,37,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',12.8912,168212752,14032,NULL,'2021-12-13 19:24:56',1639423496,NULL),(1866141551,19651592,1,2809983,1,1,1,'B',1,0.872093,52,524804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 86}}',13.9752,164202557,43212,NULL,'2021-07-22 17:10:02',1626973802,NULL),(1868702529,19651592,1,2821622,1,1,1,'B',1,0.892308,52,522998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',14.9927,168125233,56198,NULL,'2021-12-10 15:41:16',1639150876,NULL),(1867194695,19651592,1,3096660,1,1,1,'B',1,0.851852,54,428016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 324}}',15.3067,165994040,115202,NULL,'2021-09-20 18:13:08',1632161588,NULL),(1872963232,19651592,1,3305806,1,1,1,'B',1,0.887097,71,525999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',15.4428,174656285,115993,NULL,'2022-09-21 15:42:15',1663774935,NULL),(1867215478,19651592,1,2845730,1,1,1,'A',1,0.901042,85,545748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 288}}',16.2234,165993351,116293,NULL,'2021-09-20 17:38:54',1632159534,NULL),(1867200149,19651592,1,2679945,0,1,1,'A',1,0.95,28,645860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',18.1084,165993040,43963,NULL,'2021-09-20 17:24:12',1632158652,NULL),(1867183135,19651592,1,1415002,0,1,1,'B',1,0.857759,70,464372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',18.1741,166027356,46410,NULL,'2021-09-22 01:25:19',1632273919,NULL),(1868723434,19651592,1,2821623,1,1,1,'S',1,0.992424,66,824135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',20.8285,168364890,40758,NULL,'2021-12-19 21:17:16',1639948636,NULL),(1862650234,19651592,1,1843866,1,1,1,'S',1,0.996454,141,993124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',21.0347,159007774,242393,NULL,'2021-02-21 07:12:28',1613891548,NULL),(1867214124,19651592,1,2844222,1,1,1,'B',1,0.878076,88,490935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 376}, \"maximum_statistics\": {\"great\": 447}}',21.3907,165994337,179314,NULL,'2021-09-20 18:28:20',1632162500,NULL),(1867228929,19651592,1,1491487,0,1,1,'B',1,0.845029,44,427033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',21.9043,165993882,56990,NULL,'2021-09-20 18:05:57',1632161157,NULL),(1866175786,19651592,1,2809985,1,1,1,'B',1,0.899225,78,565329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',22.8582,164409000,65092,NULL,'2021-07-29 03:55:20',1627530920,NULL),(1862572325,19651592,1,312,1,1,1,'A',1,0.940239,233,827053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',23.5211,158970055,367036,NULL,'2021-02-20 04:37:21',1613795841,NULL),(1873036612,19651592,1,91482,1,1,1,'A',1,0.973485,110,752126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',24.966,174658437,152062,NULL,'2022-09-21 18:24:40',1663784680,NULL),(1873055540,19651592,1,117000,1,1,1,'A',1,0.917323,159,607265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',26.5763,174658334,274832,NULL,'2022-09-21 18:15:43',1663784143,NULL),(1867304108,19651592,1,3044883,0,1,1,'A',1,0.931138,83,629910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',26.8355,166000898,94300,NULL,'2021-09-21 00:10:09',1632183009,NULL),(1862602173,19651592,1,2176477,1,1,1,'B',1,0.892788,111,545046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 439}, \"maximum_statistics\": {\"great\": 513}}',26.9076,159008188,272260,NULL,'2021-02-21 07:32:01',1613892721,NULL),(1873064795,19651592,1,3271154,1,1,1,'B',1,0.884812,81,525163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 586}}',31.27,174658479,319136,NULL,'2022-09-21 18:28:16',1663784896,NULL),(1867193206,19651592,1,2821624,1,1,1,'A',1,0.902367,74,572738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 169}}',31.3359,166027223,91046,NULL,'2021-09-22 01:17:29',1632273449,NULL),(1867233546,19651592,1,846661,0,1,1,'B',1,0.89574,84,533177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 446}}',32.0457,166027412,224432,NULL,'2021-09-22 01:28:10',1632274090,NULL),(1867271519,19651592,1,2415315,1,1,1,'A',1,0.960674,239,815362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',42.1299,166027313,238390,NULL,'2021-09-22 01:22:22',1632273742,NULL),(1862620372,19651592,1,698691,1,1,1,'A',1,0.964015,381,773377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',51.698,159008801,470812,NULL,'2021-02-21 08:01:36',1613894496,NULL),(1863130484,19652074,1,981960,0,1,1,'B',1,0.805556,54,476212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',NULL,159802091,239765,NULL,'2021-03-17 15:36:41',1615995401,NULL),(1863159485,19652074,1,50491,1,1,1,'A',1,0.915584,77,607430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',7.92619,159800872,44041,NULL,'2021-03-17 14:58:09',1615993089,NULL),(1863159507,19652074,1,50491,1,1,1,'SH',1,0.987013,77,903925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',14.2664,159801954,47063,NULL,'2021-03-17 15:32:01',1615995121,NULL),(1863159494,19652074,1,50491,0,1,1,'S',1,0.954545,77,755443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',19.8182,159801145,42231,NULL,'2021-03-17 15:06:19',1615993579,NULL),(1863159498,19652074,1,50491,0,1,1,'S',1,0.967532,77,792605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',21.866,159801274,42903,NULL,'2021-03-17 15:10:00',1615993800,NULL),(1874892411,19652074,1,2869704,1,1,1,'A',1,0.937037,135,821107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',27.9427,177489331,117396,NULL,'2023-02-22 01:17:07',1677028627,NULL),(1863129193,19652074,1,1832115,0,1,1,'S',1,0.964567,127,823684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',28.6458,159770665,108658,NULL,'2021-03-16 16:28:47',1615912127,NULL),(1863206933,19652074,1,2869704,1,1,1,'S',1,0.985185,135,895812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',34.5553,159770016,118566,NULL,'2021-03-16 16:06:43',1615910803,NULL),(1871057523,19657374,1,463382,0,1,1,'B',1,0.879259,115,517911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 553, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',NULL,171761819,319124,NULL,'2022-05-09 06:01:59',1652076119,NULL),(1864948448,19657374,1,49123,1,1,1,'D',1,0.678571,66,200837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 112}}',1.84352,162487735,62970,NULL,'2021-05-30 08:10:23',1622362223,NULL),(1864765960,19657374,1,2496011,0,1,1,'C',1,0.715426,30,239208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 115}, \"maximum_statistics\": {\"great\": 188}}',2.73914,162338688,55098,NULL,'2021-05-26 04:08:02',1622002082,NULL),(1862675617,19657374,1,487707,0,1,1,'B',1,0.850575,37,447476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',6.26859,159004855,28103,NULL,'2021-02-21 04:52:29',1613883149,NULL),(1871148065,19657374,1,968339,0,1,1,'C',1,0.777358,50,328213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',11.646,171762252,99940,NULL,'2022-05-09 06:37:22',1652078242,NULL),(1871077301,19657374,1,1292935,0,1,1,'C',1,0.790429,57,340871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',14.2184,171762273,109226,NULL,'2022-05-09 06:38:59',1652078339,NULL),(1871135188,19657374,1,341042,0,1,1,'B',1,0.834816,79,407084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 95, \"great\": 697, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 899}}',24.8067,171761973,351978,NULL,'2022-05-09 06:14:30',1652076870,NULL),(1871090845,19657374,1,557816,0,1,1,'A',1,0.912698,222,617482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 382, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',34.9903,171761874,306442,NULL,'2022-05-09 06:05:57',1652076357,NULL),(1871216211,19659461,1,975177,1,1,1,'A',1,0.940433,204,761213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',NULL,171897032,247650,NULL,'2022-05-14 23:01:25',1652569285,NULL),(1871184065,19659461,1,1586453,0,1,1,'D',1,0.574257,23,99469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 145}, \"maximum_statistics\": {\"great\": 404}}',NULL,171897056,71600,NULL,'2022-05-14 23:02:54',1652569374,NULL),(1871197697,19659461,1,1828034,1,1,1,'D',1,0.567669,41,103873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 115, \"great\": 169}, \"maximum_statistics\": {\"great\": 399}}',0.568654,171917069,79758,NULL,'2022-05-15 16:35:55',1652632555,NULL),(1870902143,19659461,1,2983683,1,1,1,'D',1,0.627273,32,170607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',1.12321,171492875,41760,NULL,'2022-04-27 20:25:16',1651091116,NULL),(1871180026,19659461,1,1802103,0,1,1,'D',1,0.692893,46,220940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 197}}',2.91405,171893117,68283,NULL,'2022-05-14 19:33:14',1652556794,NULL),(1870968080,19659461,1,225122,1,1,1,'C',1,0.709524,42,233152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 315}}',3.85302,171492969,109308,NULL,'2022-04-27 20:31:00',1651091460,NULL),(3635079741,19659461,1,1804815,0,1,1,'C',1,0.727273,37,231082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',4.46217,185670238,93918,NULL,'2024-10-06 00:58:51',1728176331,NULL),(1863346027,19659461,1,2726878,1,1,1,'D',1,0.696629,99,247340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 28, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',4.6048,160134802,158463,NULL,'2021-03-26 19:17:49',1616786269,NULL),(1871256802,19659461,1,3498169,1,1,1,'D',1,0.686667,67,202819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 54, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',4.60912,171893204,184498,NULL,'2022-05-14 19:36:47',1652557007,NULL),(1877398699,19659461,1,1712134,1,1,1,'C',1,0.775168,31,403579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',5.01505,180996285,136470,NULL,'2023-09-29 22:29:33',1696026573,NULL),(1870945393,19659461,1,47055,0,1,1,'C',1,0.765432,34,354389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',5.04389,171492862,129260,NULL,'2022-04-27 20:24:35',1651091075,NULL),(1861178009,19659461,1,22226,0,1,1,'C',1,0.776786,67,419892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',5.12963,156876814,217096,NULL,'2020-12-15 10:16:41',1608027401,NULL),(1871001124,19659461,1,2913766,0,1,1,'C',1,0.719697,48,249475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',5.18581,171493103,132788,NULL,'2022-04-27 20:39:07',1651091947,NULL),(1870909888,19659461,1,410473,0,1,1,'C',1,0.758364,47,277982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',5.20222,171492939,83408,NULL,'2022-04-27 20:28:53',1651091333,NULL),(1871208988,19659461,1,1649481,1,1,1,'C',1,0.735043,111,317136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 351}}',5.73369,171868034,160272,NULL,'2022-05-13 21:54:37',1652478877,NULL),(1860912609,19659461,1,1832115,0,1,1,'B',1,0.838583,25,421208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',7.82453,156497507,49748,NULL,'2020-12-03 13:51:56',1607003516,NULL),(1870127066,19659461,1,3450073,1,1,1,'C',1,0.794118,43,319158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',8.52112,170285295,67700,NULL,'2022-03-06 18:04:37',1646589877,NULL),(1862825286,19659461,1,2615723,1,1,1,'C',1,0.777647,51,309716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',10.0152,159193253,129958,NULL,'2021-02-27 02:51:11',1614394271,NULL),(1870936086,19659461,1,904307,0,1,1,'B',1,0.803371,69,369143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',10.4161,171493035,87580,NULL,'2022-04-27 20:35:27',1651091727,NULL),(3124216079,19659461,1,4401941,1,1,1,'B',1,0.809231,43,358623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 325}}',12.0496,184572741,102992,NULL,'2024-07-08 03:23:21',1720409001,NULL),(1877356820,19659461,1,724484,1,1,1,'B',1,0.854978,65,450834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',15.7615,180996268,88606,NULL,'2023-09-29 22:27:40',1696026460,NULL),(1877335564,19659461,1,46803,0,1,1,'A',1,0.924603,126,717392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3719,181006135,109945,NULL,'2023-09-30 15:55:42',1696089342,NULL),(1863437142,19659461,1,74499,0,1,1,'B',1,0.844569,80,439887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',18.3579,160215266,111815,NULL,'2021-03-28 18:27:23',1616956043,NULL),(1871247869,19659461,1,1907581,1,1,1,'A',1,0.906433,104,595098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',24.0067,171917182,148289,NULL,'2022-05-15 16:40:51',1652632851,NULL),(1870900755,19659461,1,804920,1,1,1,'A',1,0.957364,126,792259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',29.5396,171493014,113936,NULL,'2022-04-27 20:34:03',1651091643,NULL),(1873474091,19660963,1,487707,0,1,1,'C',1,0.798851,70,410557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',5.10956,175315212,31461,NULL,'2022-10-26 16:41:42',1666802502,NULL),(1864882845,19665772,1,664472,0,1,1,'C',1,0.781022,78,365017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',10.4474,162634434,63836,NULL,'2021-06-03 17:31:17',1622741477,NULL),(1864990728,19665772,1,1701752,0,1,1,'B',1,0.880208,67,484324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',14.4565,162635438,78504,NULL,'2021-06-03 18:05:25',1622743525,NULL),(1864927713,19665772,1,2515403,0,1,1,'B',1,0.860656,49,450876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 244}}',14.8744,162634663,98620,NULL,'2021-06-03 17:39:12',1622741952,NULL),(1860929592,19665772,1,1832115,0,1,1,'A',1,0.913386,97,629882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',19.1391,156542023,77946,NULL,'2020-12-04 20:48:30',1607114910,NULL),(1863923695,19665772,1,487707,0,1,1,'A',1,0.982759,65,792003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',20.6447,161100682,39269,NULL,'2021-04-21 16:27:01',1619022421,NULL),(1867563752,19665772,1,2483703,0,1,1,'A',1,0.906977,138,651831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',23.6434,166437454,112520,NULL,'2021-10-07 14:54:54',1633618494,NULL),(1865116742,19665772,1,556948,0,1,1,'B',1,0.868545,90,481584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',25.5218,162726119,89388,NULL,'2021-06-06 10:05:48',1622973948,NULL),(1869033016,19665772,1,2521931,0,1,1,'A',1,0.933962,169,709362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',29.5254,168750288,166194,NULL,'2022-01-03 19:11:51',1641237111,NULL),(1864928396,19665772,1,2125102,0,1,1,'A',1,0.906818,106,551832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 440}}',29.6334,162634573,212826,NULL,'2021-06-03 17:36:22',1622741782,NULL),(1864907172,19665772,1,2330344,0,1,1,'A',1,0.962687,88,712585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',29.8042,162605653,107250,NULL,'2021-06-02 20:33:22',1622666002,NULL),(1864877569,19665772,1,280626,0,1,1,'A',1,0.948864,88,810909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',33.4319,162635541,58036,NULL,'2021-06-03 18:08:49',1622743729,NULL),(1869391930,19665772,1,468991,0,1,1,'A',1,0.909574,185,611515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',34.3059,169299253,194482,NULL,'2022-01-25 20:51:32',1643143892,NULL),(1867531595,19665772,1,2960657,1,1,1,'A',1,0.956693,99,729978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',35.0179,166437413,87998,NULL,'2021-10-07 14:52:43',1633618363,NULL),(1872404566,19665772,1,3507673,1,1,1,'A',1,0.976703,245,831646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',38.1004,173656213,263368,NULL,'2022-07-31 10:04:52',1659261892,NULL),(1869088757,19665772,1,1492014,0,1,1,'S',1,0.964706,85,862186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,168750115,50520,NULL,'2022-01-03 19:02:22',1641236542,NULL),(1869056739,19665772,1,3147806,1,1,1,'A',1,0.944223,125,695739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',39.0649,168750042,210038,NULL,'2022-01-03 18:58:50',1641236330,NULL),(1865023874,19665772,1,2879862,0,1,1,'A',1,0.962222,195,795517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',46.3155,162726024,195572,NULL,'2021-06-06 10:01:43',1622973703,NULL),(1864981485,19665772,1,557816,0,1,1,'A',1,0.964853,219,753351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 441}}',58.9305,162635303,350774,NULL,'2021-06-03 18:00:39',1622743239,NULL),(1870745267,19667573,1,1091416,0,1,1,'D',1,0.337719,13,20246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 190, \"great\": 79}, \"maximum_statistics\": {\"great\": 342}}',0.005574,171190864,49281,NULL,'2022-04-14 20:27:39',1649968059,NULL),(1860949686,19673191,1,1665702,0,1,1,'D',1,0.642857,42,105393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 137}, \"maximum_statistics\": {\"great\": 287}}',1.67807,156523356,133799,NULL,'2020-12-04 09:23:35',1607073815,NULL),(1861012894,19673191,1,1920414,0,1,1,'C',1,0.760726,48,147470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',6.49537,156523276,80644,NULL,'2020-12-04 09:19:49',1607073589,NULL),(1864235658,19673191,1,2941620,1,1,1,'S',1,0.95,140,777539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',41.1051,161455688,131478,NULL,'2021-05-01 11:14:44',1619867684,NULL),(1867714897,19692402,1,158448,0,1,1,'B',1,0.84882,95,133294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 528}, \"maximum_statistics\": {\"great\": 678}}',NULL,166688656,216057,NULL,'2021-10-16 14:09:20',1634393360,NULL),(1867192516,19692402,1,339251,1,1,1,'S',1,0.993976,415,932463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 415}}',NULL,165970100,415758,NULL,'2021-09-19 19:12:07',1632078727,NULL),(1867426586,19692402,1,340625,1,1,1,'A',1,0.954829,261,737282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 642}}',NULL,166114323,498199,NULL,'2021-09-25 10:31:58',1632565918,NULL),(1876984928,19692402,1,741455,1,1,1,'S',1,0.954167,120,824515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',NULL,180466450,96568,NULL,'2023-08-24 18:43:18',1692902598,NULL),(1867434663,19692402,1,742013,1,1,1,'B',1,0.883249,167,551739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 482}, \"maximum_statistics\": {\"great\": 591}}',NULL,166256781,374153,NULL,'2021-09-30 17:20:40',1633022440,NULL),(1867074981,19692402,1,742567,1,1,1,'A',1,0.936416,173,728312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',NULL,165769418,138474,NULL,'2021-09-12 15:04:28',1631459068,NULL),(1867076446,19692402,1,743854,1,1,1,'S',1,0.97352,321,877375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',NULL,165903135,311289,NULL,'2021-09-17 16:11:46',1631895106,NULL),(1877133811,19692402,1,944974,1,1,1,'A',1,0.932886,94,650428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 298}}',NULL,180611547,208534,NULL,'2023-09-03 11:37:25',1693741045,NULL),(1866883291,19692402,1,944975,1,1,1,'S',1,0.971751,177,825237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',NULL,165422894,177916,NULL,'2021-08-30 18:56:27',1630349787,NULL),(1867626410,19692402,1,947149,1,1,1,'S',1,0.979299,314,849581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 314}}',NULL,166497461,309068,NULL,'2021-10-09 17:21:12',1633800072,NULL),(1866885174,19692402,1,950641,1,1,1,'S',1,0.98538,171,906581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',NULL,165422692,143014,NULL,'2021-08-30 18:47:11',1630349231,NULL),(1867301595,19692402,1,964449,1,1,1,'B',1,0.822086,77,394435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 326}}',NULL,165909717,136320,NULL,'2021-09-17 20:28:18',1631910498,NULL),(1866893097,19692402,1,964450,1,1,1,'A',1,0.953271,96,769087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',NULL,165380844,70903,NULL,'2021-08-29 09:48:19',1630230499,NULL),(1867775416,19692402,1,1057274,1,1,1,'A',1,0.949515,349,791419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',NULL,166685101,484446,NULL,'2021-10-16 11:51:33',1634385093,NULL),(1866659549,19692402,1,2409646,0,1,1,'C',1,0.7625,44,116128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',2.14539,164964430,62658,NULL,'2021-08-15 19:05:36',1629054336,NULL),(1866462569,19692402,1,46803,0,1,1,'C',1,0.797619,63,141692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.92702,164844141,69750,NULL,'2021-08-11 20:18:58',1628713138,NULL),(1867140269,19692402,1,918484,0,1,1,'B',1,0.8,30,490229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',3.05844,165768929,120462,NULL,'2021-09-12 14:44:15',1631457855,NULL),(1867297895,19692402,1,2796660,1,1,1,'C',1,0.721154,33,249365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 104}}',3.63878,166071263,27958,NULL,'2021-09-23 19:32:21',1632425541,NULL),(1866932356,19692402,1,100768,1,1,1,'B',1,0.807143,27,459656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',4.08569,165613777,76722,NULL,'2021-09-06 19:31:51',1630956711,NULL),(1866502614,19692402,1,972266,0,1,1,'B',1,0.838384,31,133674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',4.7071,164926204,31088,NULL,'2021-08-14 13:40:42',1628948442,NULL),(1867526800,19692402,1,1593191,1,1,1,'C',1,0.761438,61,325491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',5.18529,166373090,65912,NULL,'2021-10-04 20:49:06',1633380546,NULL),(1867374658,19692402,1,542346,0,1,1,'C',1,0.75,77,321970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 136}}',6.0858,166208815,50760,NULL,'2021-09-28 19:36:27',1632857787,NULL),(1867542042,19692402,1,90874,0,1,1,'C',1,0.7507,62,310328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 232}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',6.70096,166442158,165036,NULL,'2021-10-07 18:22:06',1633630926,NULL),(1867036663,19692402,1,3147462,1,1,1,'C',1,0.798507,25,389438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',6.87254,165638715,32190,NULL,'2021-09-07 18:55:13',1631040913,NULL),(1867560376,19692402,1,2413831,1,1,1,'C',1,0.767742,37,302992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',7.59404,166344464,47400,NULL,'2021-10-03 18:03:22',1633284202,NULL),(1866574043,19692402,1,1490770,1,1,1,'B',1,0.861502,93,151428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 213}}',9.27188,165012628,73799,NULL,'2021-08-17 10:44:31',1629197071,NULL),(1867150113,19692402,1,1550970,1,1,1,'B',1,0.858553,106,563848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',9.36842,165768821,210678,NULL,'2021-09-12 14:39:51',1631457591,NULL),(1866425937,19692402,1,2593610,0,1,1,'A',1,0.903153,66,171727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',10.0099,164926063,78067,NULL,'2021-08-14 13:35:08',1628948108,NULL),(1866731061,19692402,1,2510655,1,1,1,'B',1,0.86087,85,165803,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',10.0163,165170244,48924,NULL,'2021-08-22 12:30:52',1629635452,NULL),(1867513224,19692402,1,2786850,1,1,1,'B',1,0.808383,38,358292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 167}}',10.5604,166442107,49600,NULL,'2021-10-07 18:19:31',1633630771,NULL),(1867112850,19692402,1,1490767,1,1,1,'B',1,0.810198,72,382299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 255}, \"maximum_statistics\": {\"great\": 353}}',11.0247,165902917,142790,NULL,'2021-09-17 16:01:49',1631894509,NULL),(1866618125,19692402,1,1774604,0,1,1,'B',1,0.895415,51,160577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',11.3913,165012721,118171,NULL,'2021-08-17 10:49:35',1629197375,NULL),(1867549359,19692402,1,100797,1,1,1,'B',1,0.804444,111,407712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',11.5452,166372965,111986,NULL,'2021-10-04 20:42:59',1633380179,NULL),(1866589704,19692402,1,2305076,1,1,1,'A',1,0.9,90,668983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',12.5643,165104501,48976,NULL,'2021-08-20 11:00:01',1629457201,NULL),(1866503501,19692402,1,1920415,0,1,1,'A',1,0.906404,117,185292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',13.2388,164930008,69536,NULL,'2021-08-14 16:12:17',1628957537,NULL),(1866964232,19692402,1,2791138,0,1,1,'B',1,0.857143,71,148220,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 336}}',13.928,165615635,115034,NULL,'2021-09-06 20:57:53',1630961873,NULL),(1866713920,19692402,1,2305077,1,1,1,'S',1,0.972727,55,881981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.5148,165297635,25730,NULL,'2021-08-26 16:37:40',1629995860,NULL),(1867379749,19692402,1,2912771,1,1,1,'B',1,0.818056,93,396626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 360}}',14.9146,166114110,158842,NULL,'2021-09-25 10:23:18',1632565398,NULL),(1867368805,19692402,1,525559,0,1,1,'B',1,0.826577,54,422527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',15.3629,166114598,119952,NULL,'2021-09-25 10:45:01',1632566701,NULL),(1867541554,19692402,1,2267324,1,1,1,'B',1,0.862416,49,468624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',15.4463,166441727,55930,NULL,'2021-10-07 18:00:53',1633629653,NULL),(1866974253,19692402,1,2800033,1,1,1,'B',1,0.871391,136,158477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 381}}',15.4781,165585737,153569,NULL,'2021-09-05 17:51:04',1630864264,NULL),(1867144067,19692402,1,1865304,0,1,1,'B',1,0.88474,174,574102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 308}}',15.8605,165768873,210198,NULL,'2021-09-12 14:42:33',1631457753,NULL),(1866684105,19692402,1,404580,0,1,1,'A',1,0.942708,96,711642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',15.877,165211338,61371,NULL,'2021-08-23 19:13:48',1629746028,NULL),(1866891785,19692402,1,1558011,1,1,1,'S',1,0.961039,77,783005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',16.0607,165384234,53381,NULL,'2021-08-29 12:37:30',1630240650,NULL),(1866661461,19692402,1,2198318,1,1,1,'A',1,0.94,83,189108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',16.1596,165017801,126516,NULL,'2021-08-17 14:29:24',1629210564,NULL),(1866626378,19692402,1,546629,1,1,1,'A',1,0.922131,122,719819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 122}}',16.2269,165136673,95417,NULL,'2021-08-21 11:17:08',1629544628,NULL),(1877161903,19692402,1,2650551,1,1,1,'B',1,0.83631,131,521279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',16.263,180597580,99020,NULL,'2023-09-02 14:36:01',1693665361,NULL),(1866763116,19692402,1,675901,0,1,1,'A',1,0.947368,76,716138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',16.4151,165269601,47278,NULL,'2021-08-25 17:51:49',1629913909,NULL),(1866603967,19692402,1,2332461,0,1,1,'S',1,0.957447,47,790669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',16.6538,165117028,19154,NULL,'2021-08-20 19:08:52',1629486532,NULL),(1866781092,19692402,1,2715942,1,1,1,'S',1,0.957317,82,800944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',16.7004,165169868,44010,NULL,'2021-08-22 12:13:29',1629634409,NULL),(1866613873,19692402,1,1563157,1,1,1,'A',1,0.942308,41,681558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',16.7924,165140560,31126,NULL,'2021-08-21 13:56:51',1629554211,NULL),(1866945836,19692402,1,2768604,1,1,1,'A',1,0.943662,71,794141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',16.8454,165581790,46082,NULL,'2021-09-05 15:01:16',1630854076,NULL),(1866689842,19692402,1,431321,1,1,1,'S',1,0.972727,55,761803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',17.0846,165297697,36426,NULL,'2021-08-26 16:39:20',1629995960,NULL),(1866677805,19692402,1,2881941,1,1,1,'A',1,0.932692,52,703122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',17.234,165300843,32306,NULL,'2021-08-26 18:50:47',1630003847,NULL),(1866885537,19692402,1,247083,1,1,1,'A',1,0.946154,65,803935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',17.5306,165380789,34609,NULL,'2021-08-29 09:45:56',1630230356,NULL),(1867431983,19692402,1,1944290,1,1,1,'B',1,0.84,86,432154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 300}}',17.589,166256683,139112,NULL,'2021-09-30 17:16:57',1633022217,NULL),(1867514900,19692402,1,972256,1,1,1,'S',1,0.969231,65,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',17.8633,166302442,35995,NULL,'2021-10-02 10:06:53',1633169213,NULL),(1866545697,19692402,1,1815750,1,1,1,'A',1,0.923077,78,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',17.8788,165082434,44753,NULL,'2021-08-19 17:09:15',1629392955,NULL),(1867024726,19692402,1,900010,0,1,1,'B',1,0.885621,86,176467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',18.0037,165689452,76691,NULL,'2021-09-09 19:08:23',1631214503,NULL),(1867781769,19692402,1,2563916,1,1,1,'B',1,0.829588,51,411824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',18.1098,166686783,117842,NULL,'2021-10-16 13:00:43',1634389243,NULL),(1866594081,19692402,1,175716,1,1,1,'S',1,0.97,50,846116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',18.6224,165079744,29270,NULL,'2021-08-19 15:28:59',1629386939,NULL),(1866830854,19692402,1,2267326,1,1,1,'S',1,0.953947,76,762694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',18.6477,165475991,43062,NULL,'2021-09-01 18:02:48',1630519368,NULL),(1867248728,19692402,1,51470,0,1,1,'B',1,0.887681,184,183528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 276}}',18.8393,165958006,115747,NULL,'2021-09-19 11:14:51',1632050091,NULL),(1867420478,19692402,1,2239270,0,1,1,'B',1,0.839721,117,467949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 287}}',19.0935,166155730,160202,NULL,'2021-09-26 17:26:38',1632677198,NULL),(1866895668,19692402,1,1567647,1,1,1,'S',1,0.964286,98,795307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',19.105,165384275,79845,NULL,'2021-08-29 12:39:31',1630240771,NULL),(1866655367,19692402,1,2183254,1,1,1,'S',1,0.977012,87,895000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',19.1345,165104472,49817,NULL,'2021-08-20 10:58:21',1629457101,NULL),(1866613891,19692402,1,1563157,1,1,1,'S',1,0.955128,78,837585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',19.2154,165140622,42222,NULL,'2021-08-21 13:59:27',1629554367,NULL),(1867204367,19692402,1,2510654,1,1,1,'S',1,0.990909,55,832644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',19.268,165924812,32522,NULL,'2021-09-18 09:37:53',1631957873,NULL),(1866720094,19692402,1,2650550,1,1,1,'S',1,0.974227,97,877107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',19.283,165327395,56698,NULL,'2021-08-27 16:09:33',1630080573,NULL),(1867516349,19692402,1,1360767,1,1,1,'B',1,0.827397,120,456521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 365}}',19.4145,166373018,209282,NULL,'2021-10-04 20:45:29',1633380329,NULL),(1867034669,19692402,1,3147461,1,1,1,'X',1,1,33,831927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',19.5261,165585978,25519,NULL,'2021-09-05 18:00:42',1630864842,NULL),(1866974664,19692402,1,2802399,1,1,1,'S',1,0.966102,59,864098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',19.5569,165586315,28313,NULL,'2021-09-05 18:13:59',1630865639,NULL),(1866648653,19692402,1,2573554,1,1,1,'A',1,0.954918,196,769930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 244}}',19.564,165118882,204665,NULL,'2021-08-20 20:25:07',1629491107,NULL),(1866810952,19692402,1,2426935,1,1,1,'S',1,0.981818,55,843592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',19.6108,165387025,35065,NULL,'2021-08-29 14:34:57',1630247697,NULL),(1866847625,19692402,1,2299089,1,1,1,'A',1,0.934066,75,719902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',19.826,165476672,45520,NULL,'2021-09-01 18:32:03',1630521123,NULL),(1866957585,19692402,1,2786849,1,1,1,'S',1,0.964286,70,817572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',19.8498,165582281,33926,NULL,'2021-09-05 15:20:50',1630855250,NULL),(1866726241,19692402,1,525558,0,1,1,'A',1,0.948864,88,739939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',20.1456,165211376,93295,NULL,'2021-08-23 19:15:39',1629746139,NULL),(1866847636,19692402,1,2299090,1,1,1,'S',1,0.990566,53,932934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',20.2856,165476652,23634,NULL,'2021-09-01 18:31:00',1630521060,NULL),(1867412871,19692402,1,2631754,1,1,1,'B',1,0.865741,110,489290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 324}}',20.3265,166118207,175196,NULL,'2021-09-25 13:22:45',1632576165,NULL),(1867241563,19692402,1,46803,0,1,1,'A',1,0.948413,126,774788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4383,166097041,113103,NULL,'2021-09-24 19:05:27',1632510327,NULL),(1867678427,19692402,1,1451823,0,1,1,'B',1,0.859813,54,476425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',20.5898,166497359,38830,NULL,'2021-10-09 17:17:17',1633799837,NULL),(1866637383,19692402,1,254185,1,1,1,'S',1,0.959821,112,836259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',20.6017,165136711,107740,NULL,'2021-08-21 11:19:06',1629544746,NULL),(1867540839,19692402,1,1801388,1,1,1,'B',1,0.828502,79,412615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 304}, \"maximum_statistics\": {\"great\": 414}}',20.6822,166373157,172846,NULL,'2021-10-04 20:52:30',1633380750,NULL),(1866691573,19692402,1,2449021,1,1,1,'S',1,0.963043,230,852103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',20.9447,165169781,226688,NULL,'2021-08-22 12:09:39',1629634179,NULL),(1866599313,19692402,1,1886364,1,1,1,'S',1,0.965625,160,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',21.2886,165104343,120968,NULL,'2021-08-20 10:53:04',1629456784,NULL),(1867407025,19692402,1,85823,0,1,1,'B',1,0.821429,93,423842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.36,166284672,212270,NULL,'2021-10-01 18:32:37',1633113157,NULL),(1866877908,19692402,1,2353432,1,1,1,'S',1,0.96875,80,815650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',21.3703,165422925,51506,NULL,'2021-08-30 18:57:33',1630349853,NULL),(1867377258,19692402,1,214250,0,1,1,'B',1,0.87025,137,150627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 86, \"great\": 768}, \"maximum_statistics\": {\"great\": 921}}',21.4697,166155500,318100,NULL,'2021-09-26 17:18:23',1632676703,NULL),(1867479452,19692402,1,478256,0,1,1,'B',1,0.887356,96,165201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 435}}',21.6481,166308042,171471,NULL,'2021-10-02 14:25:50',1633184750,NULL),(1867256333,19692402,1,219604,0,1,1,'B',1,0.812065,87,390079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 431}}',22.2048,165940849,184530,NULL,'2021-09-18 19:58:10',1631995090,NULL),(1866819420,19692402,1,769728,0,1,1,'S',1,0.960674,89,808161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',22.2121,165359579,60996,NULL,'2021-08-28 16:37:12',1630168632,NULL),(1866891872,19692402,1,261184,0,1,1,'S',1,0.96789,109,788046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',22.2726,165349192,73144,NULL,'2021-08-28 09:28:19',1630142899,NULL),(1866830476,19692402,1,1451821,0,1,1,'A',1,0.931818,66,770856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',22.4751,165380489,33100,NULL,'2021-08-29 09:31:22',1630229482,NULL),(1866557359,19692402,1,1451822,1,1,1,'X',1,1,43,941800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,165087126,17936,NULL,'2021-08-19 20:25:15',1629404715,NULL),(1867242822,19692402,1,1854297,1,1,1,'A',1,0.908247,65,172639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 425}, \"maximum_statistics\": {\"great\": 485}}',22.8616,165909595,192377,NULL,'2021-09-17 20:23:06',1631910186,NULL),(1866840406,19692402,1,1476021,1,1,1,'X',1,1,70,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',23.0329,165383725,57668,NULL,'2021-08-29 12:15:02',1630239302,NULL),(1867279979,19692402,1,1914719,1,1,1,'B',1,0.866102,96,486106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 485}, \"maximum_statistics\": {\"great\": 590}}',23.2797,165993087,278918,NULL,'2021-09-20 17:26:04',1632158764,NULL),(1866828902,19692402,1,415399,1,1,1,'S',1,0.967066,167,865607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',23.2964,165353318,120731,NULL,'2021-08-28 12:37:48',1630154268,NULL),(1867439579,19692402,1,2304203,1,1,1,'B',1,0.851515,42,458007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',23.332,166373230,69734,NULL,'2021-10-04 20:55:48',1633380948,NULL),(1867431072,19692402,1,2441723,1,1,1,'B',1,0.827148,130,446689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 365}, \"maximum_statistics\": {\"great\": 512}}',23.3623,166113761,271978,NULL,'2021-09-25 10:05:00',1632564300,NULL),(1867085604,19692402,1,2510653,1,1,1,'S',1,0.975309,81,803208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',23.601,165769188,50560,NULL,'2021-09-12 14:55:24',1631458524,NULL),(1866706104,19692402,1,2077761,1,1,1,'S',1,0.994253,87,859899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',23.718,165269841,74684,NULL,'2021-08-25 18:00:32',1629914432,NULL),(1867402253,19692402,1,2612155,1,1,1,'B',1,0.87,67,469657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 400}}',23.7337,166257028,149778,NULL,'2021-09-30 17:31:05',1633023065,NULL),(1866912245,19692402,1,2403588,1,1,1,'S',1,0.956204,137,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',23.7473,165526889,107696,NULL,'2021-09-03 17:39:20',1630690760,NULL),(1867533143,19692402,1,1607508,1,1,1,'B',1,0.857542,132,486809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 358}}',23.8215,166373065,181546,NULL,'2021-10-04 20:47:52',1633380472,NULL),(1867564178,19692402,1,2492256,1,1,1,'B',1,0.896296,149,187428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',23.913,166308104,122683,NULL,'2021-10-02 14:28:06',1633184886,NULL),(1867231792,19692402,1,2120614,1,1,1,'S',1,0.97619,63,888606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',24.0968,165993554,38698,NULL,'2021-09-20 17:49:34',1632160174,NULL),(1867329136,19692402,1,2990636,1,1,1,'A',1,0.905612,126,171211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 518}, \"maximum_statistics\": {\"great\": 588}}',24.1798,166256260,234846,NULL,'2021-09-30 16:59:08',1633021148,NULL),(1867272252,19692402,1,1894754,1,1,1,'A',1,0.945312,128,747990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',24.2218,165924993,128071,NULL,'2021-09-18 09:44:45',1631958285,NULL),(1866697431,19692402,1,2277386,1,1,1,'S',1,0.974074,135,888922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',24.2469,165273305,114010,NULL,'2021-08-25 20:20:23',1629922823,NULL),(1867526778,19692402,1,1593191,1,1,1,'A',1,0.924837,111,208671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',24.3305,166315531,72150,NULL,'2021-10-02 19:08:16',1633201696,NULL),(1866894649,19692402,1,1989138,1,1,1,'S',1,0.99,50,848719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',24.3589,165422490,36990,NULL,'2021-08-30 18:39:16',1630348756,NULL),(1866800336,19692402,1,2199044,1,1,1,'S',1,0.971074,121,823364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',24.4639,165450174,93613,NULL,'2021-08-31 18:16:06',1630433766,NULL),(1866898637,19692402,1,542345,1,1,1,'S',1,0.991525,59,937178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',24.4712,165354092,29698,NULL,'2021-08-28 13:08:20',1630156100,NULL),(1866777620,19692402,1,318445,1,1,1,'A',1,0.941667,240,737534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',24.4944,165209565,188363,NULL,'2021-08-23 18:03:06',1629741786,NULL),(1866613166,19692402,1,933195,1,1,1,'A',1,0.944882,127,794003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',24.8016,165136897,97176,NULL,'2021-08-21 11:28:47',1629545327,NULL),(1866637736,19692402,1,2381230,1,1,1,'A',1,0.946429,89,686226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 280}}',24.8164,165087442,162038,NULL,'2021-08-19 20:39:04',1629405544,NULL),(1866742350,19692402,1,2524134,1,1,1,'S',1,0.992754,69,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',24.8599,165327563,40438,NULL,'2021-08-27 16:15:48',1630080948,NULL),(1867320964,19692402,1,2672226,1,1,1,'S',1,0.987097,155,871684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',24.9832,166113841,123608,NULL,'2021-09-25 10:09:07',1632564547,NULL),(1877118334,19692402,1,1404598,1,1,1,'B',1,0.899329,142,593056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 298}}',24.9938,180611194,189728,NULL,'2023-09-03 11:11:43',1693739503,NULL),(1866948907,19692402,1,2599517,1,1,1,'S',1,0.972727,165,883303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',25.2106,165578995,132675,NULL,'2021-09-05 13:04:21',1630847061,NULL),(1866717192,19692402,1,2489497,1,1,1,'S',1,0.976415,106,819443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',25.298,165297755,81055,NULL,'2021-08-26 16:41:09',1629996069,NULL),(1867285231,19692402,1,1360771,1,1,1,'S',1,0.988971,136,867850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',25.5272,165928744,146220,NULL,'2021-09-18 12:35:37',1631968537,NULL),(1867520141,19692402,1,254186,0,1,1,'A',1,0.90604,122,190108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',25.5398,166308254,147167,NULL,'2021-10-02 14:33:50',1633185230,NULL),(1866827706,19692402,1,799078,1,1,1,'S',1,0.986772,189,855149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',25.5605,165364717,200428,NULL,'2021-08-28 20:01:57',1630180917,NULL),(1867106280,19692402,1,1477880,1,1,1,'S',1,0.981013,158,872834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',25.5757,165769100,141385,NULL,'2021-09-12 14:51:35',1631458295,NULL),(1866956587,19692402,1,2786452,1,1,1,'S',1,0.994681,94,934753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',25.5948,165585664,64990,NULL,'2021-09-05 17:47:46',1630864066,NULL),(1867143819,19692402,1,2409646,0,1,1,'S',1,0.95625,80,750588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',25.6225,165764277,90020,NULL,'2021-09-12 11:21:31',1631445691,NULL),(1867798178,19692402,1,2772768,1,1,1,'B',1,0.896679,117,172944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 542}}',25.636,166687732,215748,NULL,'2021-10-16 13:37:19',1634391439,NULL),(1867698547,19692402,1,2199045,1,1,1,'B',1,0.846906,74,456507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 307}}',25.6442,166686696,145940,NULL,'2021-10-16 12:56:51',1634389011,NULL),(1866950310,19692402,1,2422345,1,1,1,'S',1,0.954023,87,811190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',25.6474,165575901,59310,NULL,'2021-09-05 10:37:39',1630838259,NULL),(1866884619,19692402,1,2101269,1,1,1,'S',1,0.971338,157,825949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',25.7187,165450120,134740,NULL,'2021-08-31 18:13:36',1630433616,NULL),(1866801803,19692402,1,724619,0,1,1,'S',1,0.953571,140,776852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',25.8275,165364621,139698,NULL,'2021-08-28 19:57:47',1630180667,NULL),(1867479617,19692402,1,478376,1,1,1,'S',1,0.98951,143,869085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',25.9933,166345310,110305,NULL,'2021-10-03 18:39:38',1633286378,NULL),(1867227388,19692402,1,2542194,0,1,1,'B',1,0.861204,66,461584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 598}}',26.0244,165938572,251772,NULL,'2021-09-18 18:29:57',1631989797,NULL),(1867223865,19692402,1,2103921,1,1,1,'B',1,0.880899,138,529602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 372}, \"maximum_statistics\": {\"great\": 445}}',26.1578,165939141,229734,NULL,'2021-09-18 18:51:35',1631991095,NULL),(1867242402,19692402,1,2727300,1,1,1,'S',1,0.979592,147,877949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',26.1778,165924888,146182,NULL,'2021-09-18 09:40:53',1631958053,NULL),(1867140284,19692402,1,2768603,1,1,1,'A',1,0.930435,115,770453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',26.217,165765580,98852,NULL,'2021-09-12 12:21:13',1631449273,NULL),(1867374636,19692402,1,542344,0,1,1,'A',1,0.936782,87,800271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',26.2831,166206885,53920,NULL,'2021-09-28 18:08:57',1632852537,NULL),(1866727070,19692402,1,2660695,1,1,1,'S',1,0.964286,168,833908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',26.3706,165241742,134148,NULL,'2021-08-24 19:32:16',1629833536,NULL),(1867409696,19692402,1,2787202,1,1,1,'S',1,0.981618,136,877646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',26.374,166156042,132112,NULL,'2021-09-26 17:38:05',1632677885,NULL),(1866891430,19692402,1,1557402,1,1,1,'S',1,0.954545,132,797206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',26.3946,165422773,104121,NULL,'2021-08-30 18:50:44',1630349444,NULL),(1866870696,19692402,1,2346837,1,1,1,'S',1,0.961538,143,829589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',26.6484,165499531,153440,NULL,'2021-09-02 17:02:42',1630602162,NULL),(1866883352,19692402,1,70167,0,1,1,'A',1,0.951923,59,728480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',26.7806,165422632,137220,NULL,'2021-08-30 18:44:44',1630349084,NULL),(1877176545,19692402,1,972266,1,1,1,'S',1,0.959596,99,850196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',26.8079,180673680,75374,NULL,'2023-09-07 19:37:59',1694115479,NULL),(1867558260,19692402,1,2386168,1,1,1,'B',1,0.879934,134,179512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 304}}',27.1971,166308566,140140,NULL,'2021-10-02 14:45:50',1633185950,NULL),(1867000705,19692402,1,1801387,1,1,1,'S',1,0.978788,165,896139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',27.321,165580295,140440,NULL,'2021-09-05 14:02:52',1630850572,NULL),(1867098570,19692402,1,1694862,1,1,1,'S',1,0.983471,121,890261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',27.3351,165906653,96331,NULL,'2021-09-17 18:25:24',1631903124,NULL),(1866953228,19692402,1,351358,1,1,1,'S',1,0.982249,169,866059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',27.4068,165614105,171038,NULL,'2021-09-06 19:47:38',1630957658,NULL),(1867480331,19692402,1,859695,1,1,1,'A',1,0.903288,132,578738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 517}}',27.459,166302773,294496,NULL,'2021-10-02 10:25:31',1633170331,NULL),(1867438287,19692402,1,351167,0,1,1,'B',1,0.890667,218,185160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 375}}',27.6381,166308491,183637,NULL,'2021-10-02 14:43:19',1633185799,NULL),(1867314032,19692402,1,1476036,1,1,1,'B',1,0.866379,104,513478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',27.6459,166114542,135862,NULL,'2021-09-25 10:42:01',1632566521,NULL),(1867204429,19692402,1,2510655,1,1,1,'A',1,0.93913,115,769659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',27.6963,165958655,89200,NULL,'2021-09-19 11:45:42',1632051942,NULL),(1867055992,19692402,1,1607693,1,1,1,'S',1,0.992806,139,911511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',27.7069,165799811,122270,NULL,'2021-09-13 19:50:57',1631562657,NULL),(1867297740,19692402,1,1404598,1,1,1,'A',1,0.959732,129,222088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',27.7986,165927592,129701,NULL,'2021-09-18 11:50:35',1631965835,NULL),(1867431063,19692402,1,2441722,1,1,1,'A',1,0.927632,304,773623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',27.8482,166206850,294388,NULL,'2021-09-28 18:07:39',1632852459,NULL),(1866917183,19692402,1,2755440,1,1,1,'A',1,0.985106,131,840751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',27.9634,165501255,162036,NULL,'2021-09-02 18:28:12',1630607292,NULL),(1867433602,19692402,1,2812365,1,1,1,'S',1,0.985981,107,872865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',27.9966,166119485,89697,NULL,'2021-09-25 14:12:07',1632579127,NULL),(1866902102,19692402,1,987116,1,1,1,'S',1,0.974576,118,819316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',28.0203,165422736,122078,NULL,'2021-08-30 18:48:54',1630349334,NULL),(1867811434,19692402,1,2422355,1,1,1,'B',1,0.872852,291,187653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 217}, \"maximum_statistics\": {\"great\": 291}}',28.0754,166686980,148182,NULL,'2021-10-16 13:08:09',1634389689,NULL),(1867511274,19692402,1,2940318,1,1,1,'B',1,0.883272,232,170049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 544}}',28.1964,166308408,212706,NULL,'2021-10-02 14:39:36',1633185576,NULL),(1867033044,19692402,1,3147460,1,1,1,'S',1,0.962963,54,770847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',28.2321,165586009,41132,NULL,'2021-09-05 18:01:44',1630864904,NULL),(1866853112,19692402,1,857243,1,1,1,'S',1,0.959716,211,805328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',28.236,165359391,164202,NULL,'2021-08-28 16:30:06',1630168206,NULL),(1867422704,19692402,1,1459080,1,1,1,'X',1,1,124,935012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',28.4684,166155250,100425,NULL,'2021-09-26 17:08:39',1632676119,NULL),(1866974117,19692402,1,2646798,1,1,1,'X',1,1,72,949856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',28.5094,165579043,46060,NULL,'2021-09-05 13:06:32',1630847192,NULL),(1867270757,19692402,1,2203638,1,1,1,'S',1,0.982051,195,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',28.5228,166020495,173908,NULL,'2021-09-21 18:51:49',1632250309,NULL),(1867282831,19692402,1,2780339,1,1,1,'B',1,0.889873,127,570237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 395}}',28.5789,165938288,230258,NULL,'2021-09-18 18:18:56',1631989136,NULL),(1867209528,19692402,1,792632,0,1,1,'B',1,0.882771,98,515155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 464}, \"maximum_statistics\": {\"great\": 563}}',28.6194,165939356,299500,NULL,'2021-09-18 19:00:49',1631991649,NULL),(1867037810,19692402,1,2367625,1,1,1,'B',1,0.887164,114,551800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 483}}',28.7043,165582792,279408,NULL,'2021-09-05 15:43:45',1630856625,NULL),(1866834373,19692402,1,2461669,1,1,1,'A',1,0.947552,143,820580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',28.7304,165384424,118262,NULL,'2021-08-29 12:46:24',1630241184,NULL),(1866998694,19692402,1,470276,1,1,1,'S',1,0.970414,169,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',28.7921,165586389,125873,NULL,'2021-09-05 18:16:46',1630865806,NULL),(1867287945,19692402,1,2244687,1,1,1,'B',1,0.874237,148,162614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 642}, \"maximum_statistics\": {\"great\": 819}}',28.8517,166020428,323395,NULL,'2021-09-21 18:48:19',1632250099,NULL),(1867425256,19692402,1,1832114,0,1,1,'A',1,0.936957,198,232163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',28.8612,166121448,112722,NULL,'2021-09-25 15:24:01',1632583441,NULL),(1867199011,19692402,1,2304225,1,1,1,'S',1,0.980263,76,858500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',28.8926,166071096,54942,NULL,'2021-09-23 19:25:42',1632425142,NULL),(1867754423,19692402,1,661368,1,1,1,'B',1,0.862924,149,157334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 766}}',28.9033,166687265,291562,NULL,'2021-10-16 13:19:36',1634390376,NULL),(1867420305,19692402,1,2800006,1,1,1,'S',1,0.971545,246,829076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',28.9235,166124167,245278,NULL,'2021-09-25 16:56:28',1632588988,NULL),(1866840400,19692402,1,1476020,1,1,1,'S',1,0.952899,138,798036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',28.9604,165383783,136776,NULL,'2021-08-29 12:18:18',1630239498,NULL),(1867559626,19692402,1,2403628,0,1,1,'A',1,0.903427,190,193423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',28.9894,166308623,141729,NULL,'2021-10-02 14:48:15',1633186095,NULL),(1866798100,19692402,1,1602003,1,1,1,'S',1,0.96028,214,808825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 214}}',29.034,165422828,191818,NULL,'2021-08-30 18:53:36',1630349616,NULL),(1867174250,19692402,1,673260,1,1,1,'S',1,0.980769,156,900402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',29.1136,165769031,125916,NULL,'2021-09-12 14:48:55',1631458135,NULL),(1867504275,19692402,1,1571574,1,1,1,'A',1,0.904762,193,650293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',29.1198,166372847,260140,NULL,'2021-10-04 20:36:55',1633379815,NULL),(1867421582,19692402,1,2802398,1,1,1,'A',1,0.935897,78,785075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',29.1353,166206921,45204,NULL,'2021-09-28 18:10:08',1632852608,NULL),(1867362779,19692402,1,2718150,1,1,1,'A',1,0.933333,69,661407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',29.1619,166155789,89894,NULL,'2021-09-26 17:28:12',1632677292,NULL),(1867094475,19692402,1,2346465,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',29.1648,165799945,74678,NULL,'2021-09-13 19:58:36',1631563116,NULL),(1867008928,19692402,1,2332460,0,1,1,'A',1,0.923913,92,764320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',29.2125,165640945,54520,NULL,'2021-09-07 20:45:07',1631047507,NULL),(1867280515,19692402,1,2224720,1,1,1,'S',1,0.996855,159,920325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',29.3179,166044201,138134,NULL,'2021-09-22 17:51:23',1632333083,NULL),(1866897169,19692402,1,276700,1,1,1,'S',1,0.970339,236,861132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',29.4537,165349473,233030,NULL,'2021-08-28 09:39:35',1630143575,NULL),(1867031313,19692402,1,2726502,1,1,1,'S',1,0.974265,136,840477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',29.492,165575637,129990,NULL,'2021-09-05 10:22:50',1630837370,NULL),(1867353186,19692402,1,2699512,1,1,1,'A',1,0.912,157,669651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',29.5144,166113961,167760,NULL,'2021-09-25 10:15:42',1632564942,NULL),(1867545836,19692402,1,2277387,1,1,1,'B',1,0.88961,151,574521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',29.6763,166417547,189668,NULL,'2021-10-06 18:23:36',1633544616,NULL),(1866964263,19692402,1,2632096,1,1,1,'S',1,0.964103,195,811741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',29.6876,165638553,192972,NULL,'2021-09-07 18:47:49',1631040469,NULL),(1866929314,19692402,1,2568296,1,1,1,'B',1,0.87931,158,165238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 681}, \"maximum_statistics\": {\"great\": 841}}',29.6955,165714196,333574,NULL,'2021-09-10 18:02:37',1631296957,NULL),(1867560158,19692402,1,2411515,1,1,1,'A',1,0.977273,175,835508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',29.7521,166299359,160457,NULL,'2021-10-02 07:18:11',1633159091,NULL),(1867526088,19692402,1,2229401,1,1,1,'X',1,1,147,957927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',29.8222,166302565,118552,NULL,'2021-10-02 10:13:03',1633169583,NULL),(1867765458,19692402,1,2057728,1,1,1,'A',1,0.918605,85,199224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',29.8603,166687088,56190,NULL,'2021-10-16 13:12:34',1634389954,NULL),(1867286262,19692402,1,903292,0,1,1,'B',1,0.885849,105,528965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 436}, \"maximum_statistics\": {\"great\": 530}}',29.903,165969997,308802,NULL,'2021-09-19 19:07:23',1632078443,NULL),(1867115774,19692402,1,834968,1,1,1,'S',1,0.993151,146,920044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',29.9685,165769152,142783,NULL,'2021-09-12 14:53:59',1631458439,NULL),(1867241818,19692402,1,1851370,1,1,1,'S',1,0.984848,132,859408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',29.9903,165971161,110694,NULL,'2021-09-19 20:00:29',1632081629,NULL),(1866828676,19692402,1,415398,1,1,1,'S',1,0.968619,239,862571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',30.0077,165384103,230805,NULL,'2021-08-29 12:31:48',1630240308,NULL),(1867001627,19692402,1,478233,0,1,1,'A',1,0.956019,160,776922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',30.0122,165577180,164309,NULL,'2021-09-05 11:42:01',1630842121,NULL),(1867778118,19692402,1,675653,1,1,1,'B',1,0.892458,138,180873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 358}}',30.097,166687050,143448,NULL,'2021-10-16 13:10:59',1634389859,NULL),(1867156129,19692402,1,1567646,1,1,1,'S',1,0.952532,158,810215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',30.2104,165822981,153102,NULL,'2021-09-14 17:46:01',1631641561,NULL),(1867281219,19692402,1,1593190,1,1,1,'S',1,0.980392,102,896493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',30.212,165958676,94886,NULL,'2021-09-19 11:46:59',1632052019,NULL),(1867397549,19692402,1,1783728,0,1,1,'A',1,0.909091,47,592486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',30.2126,166180868,56222,NULL,'2021-09-27 17:38:58',1632764338,NULL),(1867727065,19692402,1,175717,0,1,1,'A',1,0.921212,78,190037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',30.2363,166687121,67385,NULL,'2021-10-16 13:14:07',1634390047,NULL),(1867291835,19692402,1,1619209,1,1,1,'S',1,0.990196,102,847047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',30.374,165928816,94478,NULL,'2021-09-18 12:37:42',1631968662,NULL),(1867220139,19692402,1,431320,1,1,1,'A',1,0.934211,114,712803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',30.3786,166071710,79868,NULL,'2021-09-23 19:50:00',1632426600,NULL),(1866963473,19692402,1,2791137,1,1,1,'S',1,0.984756,164,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',30.4793,165615555,133335,NULL,'2021-09-06 20:53:13',1630961593,NULL),(1866996731,19692402,1,2503903,1,1,1,'A',1,0.93733,142,211271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 367}}',30.5838,165576282,172743,NULL,'2021-09-05 10:56:04',1630839364,NULL),(1866919763,19692402,1,1297311,1,1,1,'S',1,0.959459,185,809024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',30.7807,165383553,161906,NULL,'2021-08-29 12:06:16',1630238776,NULL),(1867448566,19692402,1,1463621,1,1,1,'B',1,0.886364,163,188022,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',30.8618,166308192,118962,NULL,'2021-10-02 14:31:27',1633185087,NULL),(1867275069,19692402,1,2422358,1,1,1,'S',1,0.985611,139,906540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',30.9713,166045826,126520,NULL,'2021-09-22 19:06:47',1632337607,NULL),(1866959604,19692402,1,1359407,1,1,1,'S',1,0.995902,122,937318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',30.9898,165714813,96434,NULL,'2021-09-10 18:28:00',1631298480,NULL),(1867184136,19692402,1,2277064,1,1,1,'B',1,0.889189,144,168502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 770}, \"maximum_statistics\": {\"great\": 925}}',31.0457,166044427,367506,NULL,'2021-09-22 18:02:23',1632333743,NULL),(1867691655,19692402,1,2156448,1,1,1,'S',1,0.990521,211,892017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',31.0653,166519282,211037,NULL,'2021-10-10 11:44:24',1633866264,NULL),(1867797405,19692402,1,369232,1,1,1,'S',1,0.967033,182,866711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',31.1467,166684983,160450,NULL,'2021-10-16 11:45:59',1634384759,NULL),(1867280541,19692402,1,2224721,1,1,1,'B',1,0.88375,185,570909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 400}}',31.1823,166044321,250656,NULL,'2021-09-22 17:56:44',1632333404,NULL),(1866966320,19692402,1,752323,1,1,1,'S',1,0.985401,137,854922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',31.2324,165714534,126112,NULL,'2021-09-10 18:16:43',1631297803,NULL),(1867396268,19692402,1,258464,1,1,1,'B',1,0.88746,229,618771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 311}}',31.2753,166232833,224298,NULL,'2021-09-29 18:37:50',1632940670,NULL),(1866858600,19692402,1,2071319,1,1,1,'S',1,0.969203,276,833864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 276}}',31.345,165423609,260450,NULL,'2021-08-30 19:27:03',1630351623,NULL),(1866827772,19692402,1,411520,1,1,1,'S',1,0.984536,194,847301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',31.3515,165349861,146052,NULL,'2021-08-28 09:56:48',1630144608,NULL),(1867112860,19692402,1,1490770,1,1,1,'S',1,0.957747,213,847910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 213}}',31.3736,165764250,204608,NULL,'2021-09-12 11:19:59',1631445599,NULL),(1866815067,19692402,1,1886363,1,1,1,'A',1,0.943061,281,761429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 249}, \"maximum_statistics\": {\"great\": 281}}',31.4317,165422114,235712,NULL,'2021-08-30 18:22:13',1630347733,NULL),(1867750581,19692402,1,987115,0,1,1,'A',1,0.936585,197,769859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',31.4737,166685315,237110,NULL,'2021-10-16 11:59:52',1634385592,NULL),(1867069082,19692402,1,1790166,1,1,1,'S',1,0.983871,248,900102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',31.4818,165906915,265858,NULL,'2021-09-17 18:36:43',1631903803,NULL),(1866764138,19692402,1,2140746,1,1,1,'S',1,0.992593,135,932335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',31.5104,165301740,100458,NULL,'2021-08-26 19:31:07',1630006267,NULL),(1867714695,19692402,1,2649297,1,1,1,'A',1,0.959184,115,239126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',31.5239,166686907,64111,NULL,'2021-10-16 13:05:39',1634389539,NULL),(1867407954,19692402,1,2786451,1,1,1,'A',1,0.92132,58,579835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',31.5542,166257060,79380,NULL,'2021-09-30 17:32:25',1633023145,NULL),(1867136065,19692402,1,2761021,1,1,1,'S',1,0.978873,213,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',31.658,165822933,183268,NULL,'2021-09-14 17:43:57',1631641437,NULL),(1867769643,19692402,1,2353428,1,1,1,'A',1,0.93,71,194589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',31.677,166687506,76257,NULL,'2021-10-16 13:29:13',1634390953,NULL),(1867174418,19692402,1,675702,0,1,1,'S',1,0.954839,155,773455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',31.718,165765196,130504,NULL,'2021-09-12 12:02:09',1631448129,NULL),(1867237095,19692402,1,2130687,1,1,1,'A',1,0.903183,245,639234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 377}}',31.7436,166021844,313434,NULL,'2021-09-21 19:53:33',1632254013,NULL),(1867465864,19692402,1,2085858,1,1,1,'A',1,0.900579,145,573767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 443}, \"maximum_statistics\": {\"great\": 518}}',31.7789,166417724,347310,NULL,'2021-10-06 18:32:10',1633545130,NULL),(1867221499,19692402,1,818076,0,1,1,'A',1,0.905512,97,609489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',31.8235,166045918,147256,NULL,'2021-09-22 19:11:01',1632337861,NULL),(1867039128,19692402,1,936962,1,1,1,'X',1,1,101,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',31.8816,165582526,77873,NULL,'2021-09-05 15:31:36',1630855896,NULL),(1867473672,19692402,1,1227084,1,1,1,'A',1,0.971667,236,806709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',31.9012,166441362,290534,NULL,'2021-10-07 17:44:49',1633628689,NULL),(1867203194,19692402,1,769727,0,1,1,'A',1,0.935065,154,785438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',32.3207,165993464,148782,NULL,'2021-09-20 17:44:59',1632159899,NULL),(1867527463,19692402,1,675698,0,1,1,'A',1,0.925094,267,226478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',32.3878,166307003,141192,NULL,'2021-10-02 13:44:36',1633182276,NULL),(1866888596,19692402,1,2715941,1,1,1,'S',1,0.984848,132,916332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',32.398,165450216,105950,NULL,'2021-08-31 18:17:59',1630433879,NULL),(1867491950,19692402,1,1997320,1,1,1,'A',1,0.959677,133,233620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',32.4037,166307119,97374,NULL,'2021-10-02 13:48:44',1633182524,NULL),(1866879962,19692402,1,1832115,0,1,1,'S',1,0.984252,127,901205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',32.4771,165450946,119980,NULL,'2021-08-31 18:53:57',1630436037,NULL),(1867634577,19692402,1,2519701,1,1,1,'A',1,0.901055,105,575502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 325}, \"maximum_statistics\": {\"great\": 379}}',32.4888,166516580,206754,NULL,'2021-10-10 09:37:40',1633858660,NULL),(1867137048,19692402,1,525557,0,1,1,'A',1,0.94,150,755722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.527,165878967,176768,NULL,'2021-09-16 18:46:15',1631817975,NULL),(1866946198,19692402,1,2593610,1,1,1,'S',1,0.988739,222,923278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',32.5412,165582496,198274,NULL,'2021-09-05 15:30:04',1630855804,NULL),(1866874729,19692402,1,2349010,1,1,1,'S',1,0.964103,195,857659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',32.5981,165499583,181950,NULL,'2021-09-02 17:04:57',1630602297,NULL),(1867051801,19692402,1,2085859,1,1,1,'S',1,0.982143,280,873704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',32.6718,165586269,331661,NULL,'2021-09-05 18:12:24',1630865544,NULL),(1867394083,19692402,1,1409673,1,1,1,'B',1,0.87973,108,510678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 598}, \"maximum_statistics\": {\"great\": 740}}',32.6787,166121271,387168,NULL,'2021-09-25 15:18:12',1632583092,NULL),(1867160330,19692402,1,1580207,1,1,1,'S',1,0.972222,162,875860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',32.7325,165906744,133293,NULL,'2021-09-17 18:29:10',1631903350,NULL),(1867088240,19692402,1,2854225,1,1,1,'S',1,0.975,140,881963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',32.8124,165765742,140812,NULL,'2021-09-12 12:29:41',1631449781,NULL),(1866827684,19692402,1,1920415,0,1,1,'A',1,0.970443,85,743949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',32.8285,165450280,100704,NULL,'2021-08-31 18:21:04',1630434064,NULL),(1867171932,19692402,1,1004410,1,1,1,'S',1,0.993333,150,878110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',32.8365,165903050,127669,NULL,'2021-09-17 16:07:42',1631894862,NULL),(1867125020,19692402,1,3021539,1,1,1,'S',1,0.984615,195,870637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',32.8432,165764400,161273,NULL,'2021-09-12 11:26:17',1631445977,NULL),(1867492323,19692402,1,191564,1,1,1,'S',1,0.971519,158,875799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',32.9093,166444770,148098,NULL,'2021-10-07 20:19:40',1633637980,NULL),(1867312041,19692402,1,2655988,1,1,1,'A',1,0.930233,90,643703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',33.2108,166261238,126152,NULL,'2021-09-30 20:37:32',1633034252,NULL),(1867337105,19692402,1,2070279,1,1,1,'B',1,0.860305,200,511084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 496}, \"maximum_statistics\": {\"great\": 655}}',33.2912,166119730,406830,NULL,'2021-09-25 14:20:07',1632579607,NULL),(1866967916,19692402,1,1046150,1,1,1,'S',1,0.97234,235,858594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',33.3019,165575878,229412,NULL,'2021-09-05 10:36:12',1630838172,NULL),(1866850513,19692402,1,470275,1,1,1,'A',1,0.936594,276,744935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',33.3263,165422178,248489,NULL,'2021-08-30 18:25:16',1630347916,NULL),(1866933831,19692402,1,291433,1,1,1,'S',1,0.960912,307,847156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',33.3331,165640858,311601,NULL,'2021-09-07 20:40:18',1631047218,NULL),(1867489950,19692402,1,2579559,1,1,1,'S',1,0.989637,193,881653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',33.3579,166469484,179388,NULL,'2021-10-08 18:47:16',1633718836,NULL),(1867344440,19692402,1,3116172,1,1,1,'S',1,0.987179,117,918719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',33.3807,166234619,99784,NULL,'2021-09-29 19:56:21',1632945381,NULL),(1867015467,19692402,1,2700556,1,1,1,'S',1,0.974843,318,887576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 318}}',33.6092,165577127,291631,NULL,'2021-09-05 11:39:21',1630841961,NULL),(1867167260,19692402,1,1360768,1,1,1,'A',1,0.954545,235,829144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',33.6354,165765495,245906,NULL,'2021-09-12 12:16:21',1631448981,NULL),(1866996720,19692402,1,2824188,1,1,1,'S',1,0.995283,106,927124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',33.658,165585886,90294,NULL,'2021-09-05 17:57:10',1630864630,NULL),(1867690151,19692402,1,340549,0,1,1,'A',1,0.982222,187,861558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',33.7046,166487671,192625,NULL,'2021-10-09 11:02:58',1633777378,NULL),(1867534476,19692402,1,286054,1,1,1,'B',1,0.869407,149,521392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 640}, \"maximum_statistics\": {\"great\": 827}}',33.7194,166417872,489056,NULL,'2021-10-06 18:38:46',1633545526,NULL),(1867221632,19692402,1,818077,0,1,1,'S',1,0.987179,156,877634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',33.7407,165970214,118224,NULL,'2021-09-19 19:17:25',1632079045,NULL),(1867051576,19692402,1,2077760,1,1,1,'S',1,0.972028,143,843297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',33.7743,165576080,158230,NULL,'2021-09-05 10:46:55',1630838815,NULL),(1867296173,19692402,1,2650549,1,1,1,'S',1,0.989051,137,927784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',33.8006,166094364,95754,NULL,'2021-09-24 17:16:50',1632503810,NULL),(1877022908,19692402,1,1404599,1,1,1,'S',1,0.980978,184,861192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',33.8624,180466611,169036,NULL,'2023-08-24 18:59:03',1692903543,NULL),(1866838166,19692402,1,1468655,1,1,1,'S',1,0.986033,179,876022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',33.8739,165384021,159535,NULL,'2021-08-29 12:28:32',1630240112,NULL),(1867512298,19692402,1,236488,0,1,1,'B',1,0.893162,154,548944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 491}, \"maximum_statistics\": {\"great\": 585}}',33.9786,166373301,336153,NULL,'2021-10-04 20:59:30',1633381170,NULL),(1867443877,19692402,1,1447590,1,1,1,'S',1,0.989583,192,922488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',34.0026,166395574,176785,NULL,'2021-10-05 19:25:10',1633461910,NULL),(1867118549,19692402,1,1221315,1,1,1,'S',1,0.971374,262,824183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',34.09,165903402,274511,NULL,'2021-09-17 16:23:45',1631895825,NULL),(1867357995,19692402,1,2348968,1,1,1,'A',1,0.917476,169,681576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 309}}',34.1609,166114169,237500,NULL,'2021-09-25 10:25:53',1632565553,NULL),(1867346816,19692402,1,3116210,1,1,1,'S',1,0.987226,274,921034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',34.2589,166155895,283707,NULL,'2021-09-26 17:32:04',1632677524,NULL),(1867644049,19692402,1,2727302,1,1,1,'A',1,0.956432,133,762180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 241}}',34.3392,166519367,206496,NULL,'2021-10-10 11:48:21',1633866501,NULL),(1867702608,19692402,1,2812363,1,1,1,'A',1,0.927083,97,638064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',34.3764,166694218,116702,NULL,'2021-10-16 17:20:21',1634404821,NULL),(1866953495,19692402,1,1010108,1,1,1,'A',1,0.954545,326,801074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',34.4119,165688272,411392,NULL,'2021-09-09 18:16:23',1631211383,NULL),(1867535275,19692402,1,1789207,1,1,1,'B',1,0.881933,151,541511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 513}, \"maximum_statistics\": {\"great\": 631}}',34.4195,166442241,398716,NULL,'2021-10-07 18:26:02',1633631162,NULL),(1867086330,19692402,1,1975270,1,1,1,'S',1,0.97861,187,894227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',34.4242,165903221,207870,NULL,'2021-09-17 16:15:20',1631895320,NULL),(1867100056,19692402,1,2526343,1,1,1,'S',1,0.977273,308,891935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',34.4674,165764186,324084,NULL,'2021-09-12 11:17:31',1631445451,NULL),(1867136699,19692402,1,2183255,1,1,1,'S',1,0.973333,150,886814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',34.5175,165764065,111281,NULL,'2021-09-12 11:12:16',1631445136,NULL),(1867594970,19692402,1,2650719,1,1,1,'S',1,0.981982,222,857004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',34.549,166497313,189238,NULL,'2021-10-09 17:15:49',1633799749,NULL),(1867790791,19692402,1,2579558,1,1,1,'A',1,0.906805,285,670532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 338}}',34.6619,166686121,302700,NULL,'2021-10-16 12:34:06',1634387646,NULL),(1866970286,19692402,1,404577,1,1,1,'S',1,0.980769,156,840232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',34.6711,165575819,162040,NULL,'2021-09-05 10:33:04',1630837984,NULL),(1867035922,19692402,1,2558488,1,1,1,'S',1,0.981894,359,910501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',34.7406,165575976,331102,NULL,'2021-09-05 10:42:13',1630838533,NULL),(1867198908,19692402,1,2304224,1,1,1,'A',1,0.938596,114,775209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',35.072,166097163,93660,NULL,'2021-09-24 19:10:36',1632510636,NULL),(1867534706,19692402,1,2653156,1,1,1,'B',1,0.889831,315,579357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 646}, \"maximum_statistics\": {\"great\": 767}}',35.1243,166307243,546256,NULL,'2021-10-02 13:53:40',1633182820,NULL),(1867279990,19692402,1,1914719,1,1,1,'A',1,0.94661,261,224233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 547}, \"maximum_statistics\": {\"great\": 590}}',35.1375,165993269,272444,NULL,'2021-09-20 17:34:15',1632159255,NULL),(1867243990,19692402,1,2146653,1,1,1,'S',1,0.993363,226,886839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',35.3133,165993636,222741,NULL,'2021-09-20 17:53:40',1632160420,NULL),(1867300872,19692402,1,101803,0,1,1,'B',1,0.896154,117,568450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 436}, \"maximum_statistics\": {\"great\": 520}}',35.3732,165958883,309492,NULL,'2021-09-19 11:56:42',1632052602,NULL),(1867320886,19692402,1,2672225,1,1,1,'A',1,0.958848,211,797894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',35.3757,166113909,209280,NULL,'2021-09-25 10:13:14',1632564794,NULL),(1877122044,19692402,1,2277384,1,1,1,'A',1,0.948357,213,822302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',35.419,180513008,212940,NULL,'2023-08-27 19:23:21',1693164201,NULL),(1867033153,19692402,1,2550323,1,1,1,'S',1,0.978182,275,841545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',35.434,165638508,285582,NULL,'2021-09-07 18:45:15',1631040315,NULL),(1867521027,19692402,1,2639681,1,1,1,'S',1,0.997326,187,894793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',35.4349,166469551,183873,NULL,'2021-10-08 18:50:02',1633719002,NULL),(1867286247,19692402,1,672994,1,1,1,'S',1,0.965174,201,822355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',35.457,165958795,171837,NULL,'2021-09-19 11:52:34',1632052354,NULL),(1866947574,19692402,1,1317207,1,1,1,'S',1,0.979938,324,899535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',35.5156,165614264,299284,NULL,'2021-09-06 19:54:37',1630958077,NULL),(1867318914,19692402,1,2280831,1,1,1,'B',1,0.891869,244,592940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 578}}',35.5186,166155620,394974,NULL,'2021-09-26 17:22:49',1632676969,NULL),(1867256908,19692402,1,2168752,1,1,1,'S',1,0.988636,220,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',35.5279,166020196,222635,NULL,'2021-09-21 18:36:20',1632249380,NULL),(1866989129,19692402,1,2817584,1,1,1,'S',1,0.975926,270,890337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',35.5536,165581977,262848,NULL,'2021-09-05 15:08:41',1630854521,NULL),(1866879331,19692402,1,1766887,1,1,1,'S',1,0.964986,357,840662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',35.6412,165450380,364472,NULL,'2021-08-31 18:25:12',1630434312,NULL),(1877079239,19692402,1,2791140,1,1,1,'A',1,0.948718,234,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',35.6892,180610927,223816,NULL,'2023-09-03 10:47:57',1693738077,NULL),(1867312060,19692402,1,2655989,1,1,1,'S',1,0.968354,158,867096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',35.7989,166121037,152046,NULL,'2021-09-25 15:09:57',1632582597,NULL),(1877217454,19692402,1,1129307,0,1,1,'B',1,0.892066,164,586660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',35.8,180753988,357390,NULL,'2023-09-12 20:58:42',1694552322,NULL),(1866976727,19692402,1,421741,0,1,1,'A',1,0.915704,159,199486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 433}}',35.9262,165664945,186162,NULL,'2021-09-08 19:33:14',1631129594,NULL),(1866830841,19692402,1,2267325,1,1,1,'S',1,0.974138,116,862301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',36.0656,165476026,89040,NULL,'2021-09-01 18:04:04',1630519444,NULL),(1867543935,19692402,1,1633078,1,1,1,'S',1,0.985623,313,872592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',36.2212,166302522,304425,NULL,'2021-10-02 10:10:48',1633169448,NULL),(1867201852,19692402,1,1815749,1,1,1,'A',1,0.946809,86,713090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',36.707,166097261,83924,NULL,'2021-09-24 19:14:12',1632510852,NULL),(1867729308,19692402,1,1785614,1,1,1,'B',1,0.888545,154,568673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 534}, \"maximum_statistics\": {\"great\": 646}}',36.738,166694354,410858,NULL,'2021-10-16 17:25:10',1634405110,NULL),(1866926214,19692402,1,2746285,1,1,1,'S',1,0.994898,196,945243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',36.769,165714597,167450,NULL,'2021-09-10 18:19:14',1631297954,NULL),(1866947983,19692402,1,2417254,1,1,1,'S',1,0.977987,318,887345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 318}}',36.7977,165529216,298312,NULL,'2021-09-03 19:16:28',1630696588,NULL),(1867212396,19692402,1,1463643,1,1,1,'A',1,0.95641,156,787355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',36.936,165993532,145030,NULL,'2021-09-20 17:48:29',1632160109,NULL),(1867060085,19692402,1,707683,1,1,1,'A',1,0.913462,156,727389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',37.365,165851783,137078,NULL,'2021-09-15 19:08:13',1631732893,NULL),(1867300639,19692402,1,960950,1,1,1,'S',1,0.963415,205,807575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',37.4152,165925773,244050,NULL,'2021-09-18 10:23:28',1631960608,NULL),(1867187304,19692402,1,2280830,1,1,1,'A',1,0.949482,268,762346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 386}}',37.4631,166044522,332508,NULL,'2021-09-22 18:06:52',1632334012,NULL),(1867502635,19692402,1,1567649,1,1,1,'A',1,0.9,115,607190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 240}}',37.4735,166369682,160248,NULL,'2021-10-04 18:08:34',1633370914,NULL),(1867793463,19692402,1,2768605,1,1,1,'S',1,0.95,140,816625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',37.5189,166685146,129944,NULL,'2021-10-16 11:52:58',1634385178,NULL),(1867164955,19692402,1,2449022,1,1,1,'S',1,0.984127,378,915242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 378}}',37.6073,165822873,404370,NULL,'2021-09-14 17:41:13',1631641273,NULL),(1867697992,19692402,1,835124,0,1,1,'A',1,0.900497,274,199100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 402}}',37.75,166687600,196320,NULL,'2021-10-16 13:32:27',1634391147,NULL),(1867068678,19692402,1,1420178,1,1,1,'S',1,0.97136,419,830172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 419}}',37.8502,165770042,449674,NULL,'2021-09-12 15:29:52',1631460592,NULL),(1866855322,19692402,1,1944292,1,1,1,'S',1,0.986339,183,891575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',38.1189,165393965,192552,NULL,'2021-08-29 19:10:58',1630264258,NULL),(1867456007,19692402,1,1478337,1,1,1,'S',1,0.99495,297,940831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',38.1219,166345400,307284,NULL,'2021-10-03 18:43:53',1633286633,NULL),(1867239219,19692402,1,2558486,1,1,1,'A',1,0.920334,256,657536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 578}, \"maximum_statistics\": {\"great\": 659}}',38.3532,165939041,462944,NULL,'2021-09-18 18:48:35',1631990915,NULL),(1867237107,19692402,1,2130688,1,1,1,'S',1,0.993182,220,865420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',38.4381,166021775,222409,NULL,'2021-09-21 19:50:46',1632253846,NULL),(1867485260,19692402,1,1772048,0,1,1,'A',1,0.913149,226,637751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 537}, \"maximum_statistics\": {\"great\": 616}}',38.5638,166315896,430354,NULL,'2021-10-02 19:21:32',1633202492,NULL),(1867526237,19692402,1,1003390,0,1,1,'A',1,0.966867,219,240007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',38.6562,166315602,176413,NULL,'2021-10-02 19:10:54',1633201854,NULL),(1867142688,19692402,1,2198318,1,1,1,'S',1,0.993846,325,890841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325}}',38.68,165764733,327070,NULL,'2021-09-12 11:40:35',1631446835,NULL),(1867196097,19692402,1,1086027,1,1,1,'A',1,0.948357,426,808437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 382}, \"maximum_statistics\": {\"great\": 426}}',38.7387,165926309,524370,NULL,'2021-09-18 10:48:27',1631962107,NULL),(1867647965,19692402,1,1004401,0,1,1,'A',1,0.961538,201,803947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',38.7759,166519471,211552,NULL,'2021-10-10 11:53:14',1633866794,NULL),(1867352690,19692402,1,3013061,1,1,1,'A',1,0.902372,180,593953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 466}, \"maximum_statistics\": {\"great\": 548}}',38.7983,166232528,353098,NULL,'2021-09-29 18:25:04',1632939904,NULL),(1867446314,19692402,1,1130846,1,1,1,'S',1,0.993421,380,893680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 380}}',38.8262,166306431,431634,NULL,'2021-10-02 13:21:57',1633180917,NULL),(1867339794,19692402,1,3110476,1,1,1,'S',1,0.990119,253,932666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',38.8291,166117810,267250,NULL,'2021-09-25 13:07:16',1632575236,NULL),(1867072599,19692402,1,1801385,1,1,1,'S',1,0.954717,265,833936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 265}}',38.9157,165775523,271650,NULL,'2021-09-12 19:35:46',1631475346,NULL),(1867747851,19692402,1,3021498,1,1,1,'A',1,0.926471,263,210100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 408}}',38.9688,166687348,195268,NULL,'2021-10-16 13:23:08',1634390588,NULL),(1867010950,19692402,1,2519702,1,1,1,'S',1,0.974537,216,889957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',39.0183,165576331,216448,NULL,'2021-09-05 10:58:31',1630839511,NULL),(1866982791,19692402,1,2657316,1,1,1,'S',1,0.978947,380,875276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',39.287,165582644,420906,NULL,'2021-09-05 15:36:53',1630856213,NULL),(1867129528,19692402,1,2563915,1,1,1,'S',1,0.955497,191,818410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',39.3178,165823142,208746,NULL,'2021-09-14 17:52:43',1631641963,NULL),(1866963224,19692402,1,1774604,0,1,1,'S',1,0.985673,349,870731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',39.319,165586164,330406,NULL,'2021-09-05 18:08:14',1630865294,NULL),(1867145851,19692402,1,933194,1,1,1,'A',1,0.930233,215,762535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',39.3878,165903255,199040,NULL,'2021-09-17 16:17:26',1631895446,NULL),(1867064771,19692402,1,347317,1,1,1,'S',1,0.984906,265,917865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',39.5902,165764646,237169,NULL,'2021-09-12 11:36:49',1631446609,NULL),(1867427410,19692402,1,2807612,1,1,1,'S',1,0.992021,188,936919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',39.5911,166114486,195956,NULL,'2021-09-25 10:39:11',1632566351,NULL),(1866902295,19692402,1,1840321,1,1,1,'S',1,0.979167,384,881979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384}}',40.0672,165393790,406706,NULL,'2021-08-29 19:03:52',1630263832,NULL),(1867381911,19692402,1,2915622,1,1,1,'S',1,0.992574,202,932479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',40.0826,166114067,227530,NULL,'2021-09-25 10:21:11',1632565271,NULL),(1867420781,19692402,1,1447589,1,1,1,'A',1,0.935574,110,652232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 357}}',40.1182,166257177,211790,NULL,'2021-09-30 17:37:10',1633023430,NULL),(1867450460,19692402,1,3013024,1,1,1,'S',1,0.990099,303,883036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',40.1681,166417250,305562,NULL,'2021-10-06 18:09:11',1633543751,NULL),(1877047836,19692402,1,546628,1,1,1,'S',1,0.968468,222,854965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',40.2581,180585996,232378,NULL,'2023-09-01 19:53:56',1693598036,NULL),(1867008709,19692402,1,1164264,1,1,1,'S',1,0.981356,295,901816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',40.2622,165712250,264278,NULL,'2021-09-10 16:42:45',1631292165,NULL),(1867369821,19692402,1,3033106,1,1,1,'A',1,0.99005,163,270082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',40.3205,166234650,100168,NULL,'2021-09-29 19:58:27',1632945507,NULL),(1867019013,19692402,1,2532946,1,1,1,'A',1,0.972619,251,247830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',40.4807,165576404,223546,NULL,'2021-09-05 11:02:34',1630839754,NULL),(1867395270,19692402,1,2384417,1,1,1,'S',1,0.967172,198,850907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',40.6869,166260178,205896,NULL,'2021-09-30 19:45:21',1633031121,NULL),(1867595538,19692402,1,2465121,1,1,1,'S',1,0.956332,229,837594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',40.7184,166487799,244432,NULL,'2021-10-09 11:08:27',1633777707,NULL),(1867087470,19692402,1,2335888,1,1,1,'S',1,0.964567,127,837399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',40.7214,165878996,108710,NULL,'2021-09-16 18:47:31',1631818051,NULL),(1867665236,19692402,1,261183,0,1,1,'S',1,0.974286,175,827232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',40.7649,166519426,160289,NULL,'2021-10-10 11:51:15',1633866675,NULL),(1866957502,19692402,1,2786848,1,1,1,'S',1,0.982906,117,913645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',40.9408,165665072,84560,NULL,'2021-09-08 19:41:16',1631130076,NULL),(1867263629,19692402,1,2184752,1,1,1,'A',1,0.951681,141,754396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',41.0131,166071427,171680,NULL,'2021-09-23 19:38:22',1632425902,NULL),(1867329104,19692402,1,2990589,1,1,1,'S',1,0.971787,319,871309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',41.0167,166256126,384168,NULL,'2021-09-30 16:53:55',1633020835,NULL),(1867145954,19692402,1,247029,1,1,1,'S',1,0.995413,109,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',41.0683,165799036,87044,NULL,'2021-09-13 19:10:45',1631560245,NULL),(1867061310,19692402,1,1619208,1,1,1,'A',1,0.951149,99,726500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',41.0969,165879222,137560,NULL,'2021-09-16 18:57:52',1631818672,NULL),(1867223367,19692402,1,2102862,1,1,1,'S',1,0.993852,244,894851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',41.107,165937973,216048,NULL,'2021-09-18 18:06:02',1631988362,NULL),(1867053750,19692402,1,2138887,1,1,1,'S',1,0.960829,217,843208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',41.1451,165641326,217790,NULL,'2021-09-07 21:10:11',1631049011,NULL),(1867341203,19692402,1,2325459,1,1,1,'A',1,0.963636,99,223641,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',41.1576,166113525,93178,NULL,'2021-09-25 09:52:59',1632563579,NULL),(1867786481,19692402,1,2573556,1,1,1,'S',1,0.991463,410,927265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',41.1777,166693705,419402,NULL,'2021-10-16 17:00:24',1634403624,NULL),(1867566740,19692402,1,369231,0,1,1,'A',1,0.918831,284,633956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 670}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',41.1924,166497670,583958,NULL,'2021-10-09 17:29:20',1633800560,NULL),(1867337523,19692402,1,1975258,1,1,1,'A',1,0.926752,123,641148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',41.2344,166118021,204622,NULL,'2021-09-25 13:15:02',1632575702,NULL),(1867055888,19692402,1,1607506,1,1,1,'S',1,0.976395,233,888702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',41.4519,165799860,238142,NULL,'2021-09-13 19:53:16',1631562796,NULL),(1867540273,19692402,1,307287,0,1,1,'A',1,0.952607,298,234157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',41.496,166315494,227298,NULL,'2021-10-02 19:06:44',1633201604,NULL),(1867606771,19692402,1,2496011,1,1,1,'S',1,0.965426,188,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',41.5241,166487759,183052,NULL,'2021-10-09 11:06:25',1633777585,NULL),(1867065487,19692402,1,351343,1,1,1,'S',1,0.955128,234,812872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',41.6546,165769366,253382,NULL,'2021-09-12 15:02:23',1631458943,NULL),(1867805157,19692402,1,1492868,1,1,1,'A',1,0.913793,177,654979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 464}}',41.6869,166686856,398034,NULL,'2021-10-16 13:03:42',1634389422,NULL),(1867175356,19692402,1,2610693,1,1,1,'A',1,0.9375,221,746432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 320}}',41.6969,165823789,268850,NULL,'2021-09-14 18:21:18',1631643678,NULL),(1867409567,19692402,1,2787165,1,1,1,'S',1,0.966805,241,851782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',41.8184,166156086,265300,NULL,'2021-09-26 17:40:08',1632678008,NULL),(1867213258,19692402,1,2332779,1,1,1,'S',1,0.967626,139,848111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',41.8631,165926066,133692,NULL,'2021-09-18 10:36:06',1631961366,NULL),(1867503979,19692402,1,219064,0,1,1,'A',1,0.937288,194,706725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',41.887,166417442,246622,NULL,'2021-10-06 18:18:43',1633544323,NULL),(1867452680,19692402,1,2332780,1,1,1,'A',1,0.942396,136,227985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',42.0445,166308307,113043,NULL,'2021-10-02 14:35:44',1633185344,NULL),(1867274322,19692402,1,254184,1,1,1,'S',1,0.97486,179,881508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',42.0496,165928989,206034,NULL,'2021-09-18 12:43:29',1631969009,NULL),(1867269579,19692402,1,2761399,1,1,1,'S',1,0.979469,414,902932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 414}}',42.0859,166094490,477038,NULL,'2021-09-24 17:21:06',1632504066,NULL),(1867543672,19692402,1,2813707,1,1,1,'A',1,0.938479,258,715653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',42.1816,166299732,330512,NULL,'2021-10-02 07:37:50',1633160270,NULL),(1867458192,19692402,1,415400,1,1,1,'A',1,0.904528,195,584402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 508}}',42.2262,166442079,297514,NULL,'2021-10-07 18:18:08',1633630688,NULL),(1867446716,19692402,1,782802,1,1,1,'S',1,0.99373,319,902997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',42.2333,166469649,336824,NULL,'2021-10-08 18:54:11',1633719251,NULL),(1867107255,19692402,1,175714,0,1,1,'S',1,0.961538,117,849070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',42.6273,165879075,109988,NULL,'2021-09-16 18:51:18',1631818278,NULL),(1867280940,19692402,1,2225515,1,1,1,'A',1,0.982051,293,261167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 390}}',42.7535,166021706,210120,NULL,'2021-09-21 19:47:49',1632253669,NULL),(1867280189,19692402,1,1915858,1,1,1,'S',1,0.993902,328,896660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',42.9648,165992991,310718,NULL,'2021-09-20 17:22:11',1632158531,NULL),(1867420848,19692402,1,2239272,1,1,1,'S',1,0.988827,179,923882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',43.0963,166155678,186188,NULL,'2021-09-26 17:24:51',1632677091,NULL),(1867299659,19692402,1,2658174,1,1,1,'S',1,0.958716,109,849498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',43.1688,166045943,83960,NULL,'2021-09-22 19:12:12',1632337932,NULL),(1867240470,19692402,1,1492867,1,1,1,'S',1,0.998016,252,907272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',43.2826,165958738,278530,NULL,'2021-09-19 11:50:13',1632052213,NULL),(1867280490,19692402,1,2224719,1,1,1,'S',1,0.977816,293,895682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',43.3174,166094602,295800,NULL,'2021-09-24 17:24:49',1632504289,NULL),(1867237006,19692402,1,179980,1,1,1,'S',1,0.97027,185,823166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',43.3846,165969124,159488,NULL,'2021-09-19 18:34:14',1632076454,NULL),(1867208048,19692402,1,1826151,1,1,1,'S',1,0.971963,428,879407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 428}}',43.4375,165958595,479790,NULL,'2021-09-19 11:42:47',1632051767,NULL),(1867729971,19692402,1,2853634,1,1,1,'A',1,0.925,220,751187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',43.4879,166686042,213670,NULL,'2021-10-16 12:30:40',1634387440,NULL),(1877223049,19692402,1,1161585,1,1,1,'A',1,0.932819,453,780622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',43.4924,180673985,487390,NULL,'2023-09-07 20:03:44',1694117024,NULL),(1867463641,19692402,1,2075788,1,1,1,'A',1,0.9375,103,688726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',43.5648,166302963,157180,NULL,'2021-10-02 10:36:52',1633171012,NULL),(1867527450,19692402,1,675698,0,1,1,'A',1,0.928839,179,686715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',43.7949,166306921,197254,NULL,'2021-10-02 13:41:50',1633182110,NULL),(1867150242,19692402,1,2786800,1,1,1,'S',1,0.971491,228,867479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',44.081,165799112,244906,NULL,'2021-09-13 19:14:25',1631560465,NULL),(1867520531,19692402,1,2639634,1,1,1,'A',1,0.931694,130,648141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 366}}',44.2017,166369632,235394,NULL,'2021-10-04 18:06:38',1633370798,NULL),(1867706124,19692402,1,2218936,1,1,1,'A',1,0.937628,210,215015,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 489}}',44.2269,166687465,223019,NULL,'2021-10-16 13:27:32',1634390852,NULL),(1867362993,19692402,1,1557403,1,1,1,'A',1,0.928922,204,755154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',44.2358,166097562,193620,NULL,'2021-09-24 19:29:08',1632511748,NULL),(1867411294,19692402,1,2218935,1,1,1,'A',1,0.953674,156,777961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 313}}',44.2562,166181053,278048,NULL,'2021-09-27 17:48:38',1632764918,NULL),(1867456276,19692402,1,2524132,1,1,1,'A',1,0.944444,126,809291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',44.2735,166417392,102098,NULL,'2021-10-06 18:16:25',1633544185,NULL),(1867139018,19692402,1,2403527,1,1,1,'S',1,0.956332,229,829868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',44.4882,165800147,230050,NULL,'2021-09-13 20:10:11',1631563811,NULL),(1867397816,19692402,1,1854299,1,1,1,'S',1,0.992537,268,913421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',44.5395,166259945,305930,NULL,'2021-09-30 19:33:40',1633030420,NULL),(1877255958,19692402,1,2441774,1,1,1,'A',1,0.942408,191,810169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',44.6539,180754009,175080,NULL,'2023-09-12 21:00:26',1694552426,NULL),(1867214235,19692402,1,404578,1,1,1,'S',1,0.955224,268,838988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',44.8906,165926222,258832,NULL,'2021-09-18 10:44:09',1631961849,NULL),(1867810627,19692402,1,411519,1,1,1,'S',1,0.965517,319,819137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',44.8908,166693966,284722,NULL,'2021-10-16 17:10:30',1634404230,NULL),(1866879710,19692402,1,236838,1,1,1,'S',1,0.984252,381,902289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',44.9721,165527391,412748,NULL,'2021-09-03 17:59:40',1630691980,NULL),(1867407202,19692402,1,2784164,1,1,1,'S',1,0.971204,382,870689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',45.219,166124257,438742,NULL,'2021-09-25 16:59:53',1632589193,NULL),(1867415363,19692402,1,303140,1,1,1,'A',1,0.913218,194,604419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 641}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',45.2375,166114711,488659,NULL,'2021-09-25 10:50:03',1632567003,NULL),(1867737476,19692402,1,1606602,1,1,1,'A',1,0.929224,219,747670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',45.2558,166694056,261206,NULL,'2021-10-16 17:14:04',1634404444,NULL),(1867349933,19692402,1,1989137,1,1,1,'S',1,0.978495,93,868895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',45.4131,166260244,71490,NULL,'2021-09-30 19:48:25',1633031305,NULL),(1867356457,19692402,1,3020686,1,1,1,'A',1,0.945652,322,810228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 287}, \"maximum_statistics\": {\"great\": 322}}',45.5053,166259628,324560,NULL,'2021-09-30 19:20:51',1633029651,NULL),(1867054991,19692402,1,318444,0,1,1,'A',1,0.959233,139,728138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 417}}',45.5928,165823264,288847,NULL,'2021-09-14 17:58:06',1631642286,NULL),(1867560726,19692402,1,2422354,1,1,1,'A',1,0.938636,220,757021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',45.6463,166417304,220334,NULL,'2021-10-06 18:11:54',1633543914,NULL),(1866909307,19692402,1,303141,1,1,1,'S',1,0.978702,493,887858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 493}}',45.8219,165527308,535404,NULL,'2021-09-03 17:55:39',1630691739,NULL),(1867396855,19692402,1,1851358,1,1,1,'S',1,0.96798,203,854533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',45.8304,166206997,202668,NULL,'2021-09-28 18:13:19',1632852799,NULL),(1867227672,19692402,1,170973,1,1,1,'A',1,0.960377,195,795005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',45.8421,165926187,207946,NULL,'2021-09-18 10:42:00',1631961720,NULL),(1867186351,19692402,1,1789225,1,1,1,'S',1,0.966507,418,856665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',46.0317,165969252,498680,NULL,'2021-09-19 18:38:14',1632076694,NULL),(1867352695,19692402,1,3013061,1,1,1,'A',1,0.968066,313,248623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',46.3079,166232777,284676,NULL,'2021-09-29 18:35:30',1632940530,NULL),(1867472361,19692402,1,1220768,1,1,1,'S',1,0.962466,373,839262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 373}}',46.3713,166441466,456200,NULL,'2021-10-07 17:48:57',1633628937,NULL),(1867121006,19692402,1,197272,1,1,1,'A',1,0.953125,363,239634,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 544}}',46.397,165851345,284935,NULL,'2021-09-15 18:51:44',1631731904,NULL),(1867485190,19692402,1,2746281,1,1,1,'A',1,0.944595,230,768379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 370}}',46.574,166394352,324462,NULL,'2021-10-05 18:30:13',1633458613,NULL),(1867788110,19692402,1,1114336,1,1,1,'A',1,0.971698,210,872461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',46.6093,166685223,226708,NULL,'2021-10-16 11:56:12',1634385372,NULL),(1867350049,19692402,1,2532946,1,1,1,'A',1,0.916667,251,687045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',46.8135,166114014,376132,NULL,'2021-09-25 10:18:44',1632565124,NULL),(1867245661,19692402,1,192035,1,1,1,'A',1,0.931208,188,705437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 298}}',46.8644,165938636,235518,NULL,'2021-09-18 18:32:18',1631989938,NULL),(1867752509,19692402,1,2881940,1,1,1,'S',1,0.97,100,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',46.9469,166694079,82060,NULL,'2021-10-16 17:15:01',1634404501,NULL),(1867472237,19692402,1,831521,1,1,1,'A',1,0.940771,318,760301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 363}}',47.1371,166394200,393030,NULL,'2021-10-05 18:24:13',1633458253,NULL),(1867468739,19692402,1,1205931,0,1,1,'A',1,0.932432,111,731445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',47.345,166441653,112234,NULL,'2021-10-07 17:57:57',1633629477,NULL),(1867221900,19692402,1,2101268,1,1,1,'S',1,0.968468,222,842729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',47.532,165928930,227948,NULL,'2021-09-18 12:41:13',1631968873,NULL),(1867371586,19692402,1,1580170,1,1,1,'S',1,0.960417,240,846019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',47.5989,166258280,238470,NULL,'2021-09-30 18:22:34',1633026154,NULL),(1867554469,19692402,1,752290,0,1,1,'A',1,0.956693,196,781894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 254}}',47.8172,166444864,231662,NULL,'2021-10-07 20:24:31',1633638271,NULL),(1867744036,19692402,1,973994,1,1,1,'S',1,0.955882,136,838025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',47.8751,166685178,118800,NULL,'2021-10-16 11:54:21',1634385261,NULL),(1867455619,19692402,1,1477879,1,1,1,'A',1,0.955592,183,780174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',47.9832,166441527,276906,NULL,'2021-10-07 17:51:47',1633629107,NULL),(1867268742,19692402,1,2199043,1,1,1,'S',1,0.96347,219,841324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',48.0349,165927982,224262,NULL,'2021-09-18 12:07:36',1631966856,NULL),(1877179268,19692402,1,1459079,1,1,1,'A',1,0.944206,233,803509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',48.1316,180674036,228620,NULL,'2023-09-07 20:09:21',1694117361,NULL),(1867188899,19692402,1,2071317,1,1,1,'S',1,0.976244,442,872876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',48.3077,166071819,493670,NULL,'2021-09-23 19:54:33',1632426873,NULL),(1867563896,19692402,1,3111824,1,1,1,'A',1,0.954248,350,243117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 612}}',48.5325,166315743,330201,NULL,'2021-10-02 19:16:04',1633202164,NULL),(1867547974,19692402,1,2346464,1,1,1,'A',1,0.974194,129,826208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',49.3685,166441696,133310,NULL,'2021-10-07 17:59:37',1633629577,NULL),(1867560429,19692402,1,2417252,1,1,1,'A',1,0.930297,255,684815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',49.4423,166369877,404430,NULL,'2021-10-04 18:17:44',1633371464,NULL),(1867372339,19692402,1,2145941,1,1,1,'S',1,0.960526,380,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 350}, \"maximum_statistics\": {\"great\": 380}}',49.5658,166258172,434414,NULL,'2021-09-30 18:18:42',1633025922,NULL),(1867513648,19692402,1,2942129,1,1,1,'S',1,0.963889,360,859532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 334}, \"maximum_statistics\": {\"great\": 360}}',49.5797,166444826,383980,NULL,'2021-10-07 20:22:29',1633638149,NULL),(1867284128,19692402,1,276699,1,1,1,'S',1,0.970516,407,829724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 407}}',49.7692,165971412,397585,NULL,'2021-09-19 20:12:22',1632082342,NULL),(1867233669,19692402,1,2716171,1,1,1,'S',1,0.958738,206,848010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',49.8934,165993294,188570,NULL,'2021-09-20 17:35:57',1632159357,NULL),(1867426962,19692402,1,1920414,1,1,1,'A',1,0.947195,177,723679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',49.9976,166156501,202568,NULL,'2021-09-26 17:58:13',1632679093,NULL),(1867502089,19692402,1,1297309,1,1,1,'A',1,0.946372,289,781666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 317}}',50.0913,166299597,313274,NULL,'2021-10-02 07:30:39',1633159839,NULL),(1867401455,19692402,1,672995,1,1,1,'S',1,0.969349,261,876790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',50.434,166124438,268916,NULL,'2021-09-25 17:08:20',1632589700,NULL),(1867644359,19692402,1,2346758,1,1,1,'A',1,0.946939,245,794292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',50.7233,166487872,265610,NULL,'2021-10-09 11:12:02',1633777922,NULL),(1867420265,19692402,1,1443734,1,1,1,'S',1,0.967078,243,862475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',50.7906,166207243,258160,NULL,'2021-09-28 18:22:39',1632853359,NULL),(1867364720,19692402,1,1563155,1,1,1,'S',1,0.98855,131,927130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',50.9801,166259825,109074,NULL,'2021-09-30 19:28:24',1633030104,NULL),(1867547271,19692402,1,2280432,1,1,1,'S',1,0.975073,341,881200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 341}}',51.1161,166302655,354460,NULL,'2021-10-02 10:18:50',1633169930,NULL),(1867186606,19692402,1,724618,0,1,1,'A',1,0.964444,130,770087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',51.1467,165938359,197772,NULL,'2021-09-18 18:21:23',1631989283,NULL),(1867291462,19692402,1,287967,1,1,1,'S',1,0.969101,356,801532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 356}}',51.2953,166097138,416724,NULL,'2021-09-24 19:09:17',1632510557,NULL),(1867553138,19692402,1,347316,1,1,1,'A',1,0.96402,232,763919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',51.3019,166345733,335229,NULL,'2021-10-03 18:58:27',1633287507,NULL),(1867344972,19692402,1,3116209,1,1,1,'A',1,0.964444,407,841097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 450}}',51.8294,166155988,493052,NULL,'2021-09-26 17:35:50',1632677750,NULL),(1867197268,19692402,1,2301164,1,1,1,'A',1,0.9375,152,793336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',52.2594,165938454,115750,NULL,'2021-09-18 18:25:33',1631989533,NULL),(1867461280,19692402,1,1840320,1,1,1,'A',1,0.934018,435,741778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 605}, \"maximum_statistics\": {\"great\": 682}}',52.4277,166442016,701362,NULL,'2021-10-07 18:14:56',1633630496,NULL),(1867120000,19692402,1,1225107,1,1,1,'A',1,0.963294,390,828902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 504}}',52.5187,165903757,554596,NULL,'2021-09-17 16:38:37',1631896717,NULL),(1867455928,19692402,1,1478309,1,1,1,'A',1,0.944334,251,778446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 503}}',52.8054,166417625,530114,NULL,'2021-10-06 18:27:53',1633544873,NULL),(1877059653,19692402,1,2755441,1,1,1,'A',1,0.975676,527,880317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 555}}',52.9866,180633038,569242,NULL,'2023-09-04 20:39:05',1693859945,NULL),(1867484730,19692402,1,2120613,1,1,1,'S',1,0.965217,115,860678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',53.1116,166299615,92898,NULL,'2021-10-02 07:31:39',1633159899,NULL),(1867370182,19692402,1,1317206,1,1,1,'A',1,0.960878,437,821897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 524}}',53.1761,166284606,510522,NULL,'2021-10-01 18:29:55',1633112995,NULL),(1867436100,19692402,1,752103,1,1,1,'A',1,0.967967,306,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 359}}',53.2413,166284780,314660,NULL,'2021-10-01 18:37:02',1633113422,NULL),(1867231218,19692402,1,834967,1,1,1,'S',1,0.963542,288,842765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',53.3526,166094830,337408,NULL,'2021-09-24 17:32:31',1632504751,NULL),(1867430027,19692402,1,2650718,1,1,1,'A',1,0.943122,213,766199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 378}}',53.8144,166156283,331520,NULL,'2021-09-26 17:48:37',1632678517,NULL),(1867418511,19692402,1,2235306,1,1,1,'A',1,0.982808,211,845542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',53.9124,166260318,352426,NULL,'2021-09-30 19:52:12',1633031532,NULL),(1867193254,19692402,1,339607,1,1,1,'S',1,0.977901,362,884258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',54.1099,166071492,359400,NULL,'2021-09-23 19:41:06',1632426066,NULL),(1867412515,19692402,1,1052951,1,1,1,'A',1,0.970238,258,835595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',54.2524,166156339,307232,NULL,'2021-09-26 17:51:35',1632678695,NULL),(1877132095,19692402,1,936961,1,1,1,'S',1,0.973118,186,877714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',54.3167,180611511,210390,NULL,'2023-09-03 11:34:50',1693740890,NULL),(1867484692,19692402,1,2573555,1,1,1,'A',1,0.939914,523,751152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 699}}',54.5541,166445039,660710,NULL,'2021-10-07 20:33:38',1633638818,NULL),(1867518272,19692402,1,247031,1,1,1,'A',1,0.948052,110,735054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',54.9406,166417754,110708,NULL,'2021-10-06 18:33:27',1633545207,NULL),(1867339285,19692402,1,3109844,1,1,1,'A',1,0.954861,147,740463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 432}}',54.9901,166117960,317414,NULL,'2021-09-25 13:12:43',1632575563,NULL),(1870536854,19692402,1,2198317,1,1,1,'A',1,0.956406,277,761226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 562}}',55.1938,170914793,484664,NULL,'2022-04-02 18:23:16',1648923796,NULL),(1867697405,19692402,1,2026402,1,1,1,'A',1,0.952096,449,793805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 501}}',55.2119,166686356,636278,NULL,'2021-10-16 12:44:04',1634388244,NULL),(1867560175,19692402,1,2411513,1,1,1,'A',1,0.937685,247,745056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',55.2777,166299452,309872,NULL,'2021-10-02 07:23:54',1633159434,NULL),(1867475237,19692402,1,2553509,1,1,1,'S',1,0.969307,505,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 474}, \"maximum_statistics\": {\"great\": 505}}',55.9373,166345904,571440,NULL,'2021-10-03 19:05:40',1633287940,NULL),(1867816876,19692402,1,2804229,1,1,1,'S',1,0.981959,194,901168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',56.4721,166694008,197326,NULL,'2021-10-16 17:12:12',1634404332,NULL),(1867748213,19692402,1,1633077,1,1,1,'A',1,0.965217,216,819685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 575}}',56.9328,166685793,554814,NULL,'2021-10-16 12:21:29',1634386889,NULL),(1867444061,19692402,1,2314070,1,1,1,'S',1,0.987755,245,923361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',57.0481,166469818,252398,NULL,'2021-10-08 19:01:32',1633719692,NULL),(1867495427,19692402,1,2150094,1,1,1,'A',1,0.958853,360,819079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 401}}',57.0651,166441919,423578,NULL,'2021-10-07 18:10:02',1633630202,NULL),(1867493737,19692402,1,195259,1,1,1,'S',1,0.952586,464,786872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 420}, \"maximum_statistics\": {\"great\": 464}}',57.2336,166417373,411510,NULL,'2021-10-06 18:15:17',1633544117,NULL),(1867215837,19692402,1,1468654,1,1,1,'S',1,0.983766,308,910744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',57.5917,166071558,341650,NULL,'2021-09-23 19:43:32',1632426212,NULL),(1867561910,19692402,1,2449018,1,1,1,'A',1,0.95178,576,809044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 674}}',58.5851,166441623,731256,NULL,'2021-10-07 17:56:48',1633629408,NULL),(1867498198,19692402,1,2593608,1,1,1,'S',1,0.96327,422,856605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391}, \"maximum_statistics\": {\"great\": 422}}',58.8704,166299833,450320,NULL,'2021-10-02 07:42:43',1633160563,NULL),(1867347441,19692402,1,2526342,1,1,1,'A',1,0.961394,314,795277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 531}}',59.5052,166156438,524606,NULL,'2021-09-26 17:55:04',1632678904,NULL),(1867459656,19692402,1,2692159,1,1,1,'S',1,0.967167,533,856411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 498}, \"maximum_statistics\": {\"great\": 533}}',59.6159,166444953,655480,NULL,'2021-10-07 20:28:50',1633638530,NULL),(1867429940,19692402,1,2650552,1,1,1,'S',1,0.976744,215,892341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',59.7986,166257122,190280,NULL,'2021-09-30 17:34:31',1633023271,NULL),(1867816383,19692402,1,1766886,1,1,1,'A',1,0.963394,487,809652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 601}}',60.6625,166686513,603544,NULL,'2021-10-16 12:49:18',1634388558,NULL),(1867430980,19692402,1,1125980,1,1,1,'A',1,0.963225,594,816772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 707}}',60.8567,166097503,762104,NULL,'2021-09-24 19:26:30',1632511590,NULL),(1867530872,19692402,1,1602002,1,1,1,'S',1,0.982337,368,911008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',62.1791,166345814,420296,NULL,'2021-10-03 19:01:24',1633287684,NULL),(1867805697,19692402,1,1886365,1,1,1,'S',1,0.969838,431,876589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',65.3292,166686268,452630,NULL,'2021-10-16 12:40:22',1634388022,NULL),(1860940684,19695544,1,1832115,0,1,1,'C',1,0.771654,57,326969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',5.83748,156570264,48500,NULL,'2020-12-05 16:42:34',1607186554,NULL),(1861305380,19695544,1,2444045,0,1,1,'C',1,0.788235,52,354147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 255}}',8.52161,157138861,106950,NULL,'2020-12-23 14:12:39',1608732759,NULL),(1860955954,19695544,1,1774604,0,1,1,'B',1,0.818052,45,372462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',8.644,156589941,116968,NULL,'2020-12-06 06:18:19',1607235499,NULL),(1862110947,19695544,1,2388386,0,1,1,'B',1,0.892308,83,545556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',9.042,158261426,75671,NULL,'2021-01-30 10:25:10',1612002310,NULL),(1864687967,19695544,1,2186832,0,1,1,'A',1,0.931818,44,662853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',16.3364,162104249,26160,NULL,'2021-05-19 15:09:29',1621436969,NULL),(1861516584,19695544,1,2146565,1,1,1,'B',1,0.895062,88,564933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',17.3004,157223945,101642,NULL,'2020-12-26 12:25:01',1608985501,NULL),(1861930054,19695544,1,2757085,1,1,1,'A',1,0.929245,51,579920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',18.22,157962359,46174,NULL,'2021-01-20 14:30:03',1611153003,NULL),(1865507978,19695544,1,2879862,0,1,1,'B',1,0.866667,208,592411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',27.4884,163391650,183692,NULL,'2021-06-27 12:29:48',1624796988,NULL),(1863753659,19707123,1,2580768,0,1,1,'D',1,0.539683,20,78168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 61, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',0.299809,160851509,32312,NULL,'2021-04-15 02:19:17',1618453157,NULL),(1863793951,19707123,1,2328677,1,1,1,'D',1,0.55243,61,98723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 124, \"great\": 165}, \"maximum_statistics\": {\"great\": 391}}',0.396263,160851407,79259,NULL,'2021-04-15 02:15:38',1618452938,NULL),(2948662206,19707123,1,2012563,0,1,1,'D',1,0.685484,26,197695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',0.996795,184186817,15530,NULL,'2024-06-05 21:04:28',1717621468,NULL),(1872493933,19707600,1,1442771,0,1,1,'C',1,0.71875,52,266906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.96434,173743797,63894,NULL,'2022-08-04 13:57:53',1659621473,NULL),(1877580228,19709589,1,2060305,1,1,1,'C',1,0.728102,82,278762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 161}, \"maximum_statistics\": {\"great\": 274}}',8.72865,181206797,100524,NULL,'2023-10-15 15:04:03',1697382243,NULL),(1870467059,19713041,1,2122513,1,1,1,'B',1,0.827635,80,417278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',22.8974,170695142,163068,NULL,'2022-03-24 12:31:08',1648125068,NULL),(1870476471,19713041,1,1692783,0,1,1,'B',1,0.870513,89,480105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',29.8145,170695192,175588,NULL,'2022-03-24 12:34:51',1648125291,NULL),(1870466035,19713041,1,2119948,0,1,1,'A',1,0.931416,101,650869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',34.9714,170695105,142226,NULL,'2022-03-24 12:29:31',1648124971,NULL),(1865611005,19721389,1,74499,0,1,1,'D',1,0.576779,34,114290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 74, \"great\": 115}, \"maximum_statistics\": {\"great\": 267}}',0.572792,163444132,61224,NULL,'2021-06-29 04:23:34',1624940614,NULL),(1865011558,19721389,1,10818,0,1,1,'D',1,0.647727,40,164875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 103}, \"maximum_statistics\": {\"great\": 220}}',1.41187,162677004,50302,NULL,'2021-06-04 22:25:27',1622845527,NULL),(1865114796,19721389,1,1920415,0,1,1,'C',1,0.79064,76,359455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',6.23719,162677294,69614,NULL,'2021-06-04 22:37:49',1622846269,NULL),(1865179109,19721389,1,1774604,0,1,1,'C',1,0.77937,100,337593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',6.61085,162942217,137748,NULL,'2021-06-13 06:00:04',1623564004,NULL),(1865594376,19721389,1,222556,0,1,1,'C',1,0.79803,63,341503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 280}, \"maximum_statistics\": {\"great\": 406}}',8.26485,163444246,140758,NULL,'2021-06-29 04:28:57',1624940937,NULL),(1865243811,19721389,1,1832115,0,1,1,'B',1,0.874016,55,497620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',11.816,162990632,56554,NULL,'2021-06-14 19:02:47',1623697367,NULL),(1869431702,19721389,1,3335502,1,1,1,'B',1,0.850746,67,592063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',14.0455,169274293,32692,NULL,'2022-01-24 20:50:07',1643057407,NULL),(1866711731,19721389,1,2646798,0,1,1,'A',1,0.930556,32,600946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',16.1587,165214610,26240,NULL,'2021-08-23 21:41:23',1629754883,NULL),(1869433460,19721389,1,3337329,1,1,1,'A',1,0.929054,40,597364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',19.3663,169323183,66003,NULL,'2022-01-26 20:24:24',1643228664,NULL),(1861157852,19725000,1,2388386,0,1,1,'D',1,0.676923,39,176715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 130}}',1.21399,156627067,31538,NULL,'2020-12-07 10:40:18',1607337618,NULL),(1861611666,19740513,1,178237,1,1,1,'S',1,0.990297,1649,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1649}}',NULL,157552432,1893910,NULL,'2021-01-06 11:46:34',1609933594,NULL),(1867640899,19740513,1,207425,1,1,1,'S',1,0.997498,1199,950124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199}}',NULL,166583223,1384940,NULL,'2021-10-12 19:14:20',1634066060,NULL),(1873289661,19740513,1,2460578,1,1,1,'A',1,0.957042,622,815925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 710}}',NULL,174851865,708330,NULL,'2022-10-01 15:40:44',1664638844,NULL),(1863227034,19740513,1,2538385,1,1,1,'A',1,0.983621,1084,896758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',NULL,160101951,1917412,NULL,'2021-03-25 22:43:22',1616712202,NULL),(1861288043,19740513,1,2538386,1,1,1,'A',1,0.969441,1526,858225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1718}}',NULL,156905138,1885948,NULL,'2020-12-16 09:17:26',1608110246,NULL),(1868152050,19740513,1,3124284,1,1,1,'S',1,0.990741,108,828573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',20.4402,167330133,81797,NULL,'2021-11-08 18:49:08',1636397348,NULL),(1867628653,19740513,1,2699209,1,1,1,'S',1,0.99878,410,953103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',54.1809,166584098,392492,NULL,'2021-10-12 19:54:42',1634068482,NULL),(1867599913,19740513,1,3124282,1,1,1,'S',1,0.988484,521,910800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',93.9113,166585598,580190,NULL,'2021-10-12 21:18:21',1634073501,NULL),(1861987579,19740513,1,2041626,1,1,1,'B',1,0.845397,307,479041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 100, \"great\": 1083, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',105.346,157984152,821446,NULL,'2021-01-21 08:29:35',1611217775,NULL),(1873179681,19740513,1,90483,1,1,1,'S',1,0.951899,395,831449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 395}}',111.126,174748047,415640,NULL,'2022-09-26 18:13:55',1664216035,NULL),(1867647571,19740513,1,673068,0,1,1,'B',1,0.861511,204,618579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',124.102,166573868,215382,NULL,'2021-10-12 12:15:58',1634040958,NULL),(1867571226,19740513,1,808849,1,1,1,'S',1,0.971116,502,787376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473}, \"maximum_statistics\": {\"great\": 502}}',124.356,166584738,544920,NULL,'2021-10-12 20:28:52',1634070532,NULL),(1862315552,19740513,1,1154153,1,1,1,'S',1,0.991279,172,896208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',124.392,158594722,158270,NULL,'2021-02-09 09:42:45',1612863765,NULL),(1867689578,19740513,1,2141048,1,1,1,'A',1,0.904241,326,585202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',125.343,166584167,517966,NULL,'2021-10-12 19:58:00',1634068680,NULL),(1867604800,19740513,1,487679,1,1,1,'S',1,0.984043,376,915519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',135.871,166583713,413180,NULL,'2021-10-12 19:35:45',1634067345,NULL),(1873082978,19740513,1,129593,1,1,1,'S',1,0.981132,424,901560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',143.568,174756936,463960,NULL,'2022-09-27 08:44:44',1664268284,NULL),(1867621122,19740513,1,930203,1,1,1,'A',1,0.969231,337,791531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',146.732,166584363,577300,NULL,'2021-10-12 20:07:53',1634069273,NULL),(1867611884,19740513,1,1276291,1,1,1,'A',1,0.953355,533,798250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',147.325,166584628,599100,NULL,'2021-10-12 20:23:04',1634070184,NULL),(1861089835,19740513,1,1991391,1,1,1,'S',1,0.980333,661,894658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 635, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',159.334,156657571,769840,NULL,'2020-12-08 10:00:10',1607421610,NULL),(1873146329,19740513,1,649984,1,1,1,'S',1,0.998299,294,939471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 294}}',172.387,174764685,314570,NULL,'2022-09-27 18:04:42',1664301882,NULL),(1862035311,19740513,1,1863246,1,1,1,'A',1,0.940276,487,728570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 901}, \"maximum_statistics\": {\"great\": 1013}}',176.787,157984304,967514,NULL,'2021-01-21 08:37:34',1611218254,NULL),(1870180027,19740513,1,185273,0,1,1,'S',1,0.993976,498,926459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',177.619,170443787,552440,NULL,'2022-03-13 16:13:42',1647188022,NULL),(1861890025,19740513,1,170831,1,1,1,'S',1,0.990637,534,929378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',184.849,157872610,607240,NULL,'2021-01-17 11:46:17',1610883977,NULL),(1867647581,19740513,1,673068,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',185.432,166573948,300160,NULL,'2021-10-12 12:20:15',1634041215,NULL),(1861302944,19740513,1,1954564,1,1,1,'S',1,0.992908,423,932928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',187.643,157001863,493070,NULL,'2020-12-19 08:47:07',1608367627,NULL),(1873095227,19740513,1,144766,1,1,1,'S',1,0.994577,461,932667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',190,174756901,559420,NULL,'2022-09-27 08:40:37',1664268037,NULL),(1861127113,19740513,1,1919415,1,1,1,'S',1,0.98295,1173,909589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1173}}',197.7,156657690,1398520,NULL,'2020-12-08 10:07:36',1607422056,NULL),(1867588289,19740513,1,29360,0,1,1,'S',1,0.998039,765,950045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',202.137,166585343,955702,NULL,'2021-10-12 21:05:07',1634072707,NULL),(1867245894,19740513,1,47421,1,1,1,'A',1,0.949887,675,752340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',203.179,166082313,895340,NULL,'2021-09-24 06:59:40',1632466780,NULL),(1867582189,19740513,1,141773,1,1,1,'S',1,0.997207,895,945256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 895}}',204.453,166583296,990300,NULL,'2021-10-12 19:17:48',1634066268,NULL),(1867630712,19740513,1,1583308,1,1,1,'S',1,0.991461,527,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 527}}',205.559,166585713,581790,NULL,'2021-10-12 21:24:34',1634073874,NULL),(1867662398,19740513,1,83813,1,1,1,'S',1,0.991461,527,928721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',206.307,166583774,597716,NULL,'2021-10-12 19:39:06',1634067546,NULL),(1867646358,19740513,1,220928,0,1,1,'S',1,0.990329,517,922712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',209.211,166585212,600310,NULL,'2021-10-12 20:58:17',1634072297,NULL),(1867712411,19740513,1,2459933,1,1,1,'S',1,0.989641,1448,930591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',210.186,166780616,1638280,NULL,'2021-10-19 18:06:12',1634666772,NULL),(1867646561,19740513,1,221408,0,1,1,'S',1,0.992453,530,937422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',216.893,166584973,608132,NULL,'2021-10-12 20:42:12',1634071332,NULL),(1865349236,19740513,1,65313,1,1,1,'S',1,0.98676,1284,918410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',217.077,163203513,1453440,NULL,'2021-06-21 14:49:33',1624286973,NULL),(1868140466,19740513,1,2371224,1,1,1,'S',1,0.996403,556,936292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',218.062,167330293,674420,NULL,'2021-11-08 18:57:24',1636397844,NULL),(1873254731,19740513,1,2649299,1,1,1,'A',1,0.969876,1355,845393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 40, \"great\": 5203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 5494}}',222.157,174851707,6080688,NULL,'2022-10-01 15:33:47',1664638427,NULL),(1867674082,19740513,1,98135,1,1,1,'S',1,0.998255,573,953430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',225.562,166585035,694642,NULL,'2021-10-12 20:46:09',1634071569,NULL),(1867573138,19740513,1,128116,0,1,1,'S',1,0.996419,1117,935862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1117}}',228.864,166585284,1305640,NULL,'2021-10-12 21:02:03',1634072523,NULL),(1875219312,19740513,1,2357917,1,1,1,'S',1,0.977724,1459,886666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',229.986,177736329,1713330,NULL,'2023-03-08 06:11:20',1678255880,NULL),(1868093616,19740513,1,1503443,1,1,1,'S',1,0.987097,775,905025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',232.578,167315436,880070,NULL,'2021-11-08 03:00:27',1636340427,NULL),(1873253334,19740513,1,3209415,1,1,1,'A',1,0.963642,763,836858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1499}}',232.735,174851959,1686356,NULL,'2022-10-01 15:45:20',1664639120,NULL),(1867677469,19740513,1,104382,1,1,1,'S',1,0.98906,777,909951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',233.832,166585143,908570,NULL,'2021-10-12 20:53:36',1634072016,NULL),(1876334555,19740513,1,3985305,1,1,1,'A',1,0.969837,468,834748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',237.324,179526280,1377728,NULL,'2023-06-24 12:04:52',1687608292,NULL),(1868817899,19740513,1,99350,1,1,1,'S',1,0.997826,690,953847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',248.722,168208389,744890,NULL,'2021-12-13 15:51:52',1639410712,NULL),(1867610024,19740513,1,161053,1,1,1,'A',1,0.979048,1054,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',259.505,166583575,1503460,NULL,'2021-10-12 19:29:40',1634066980,NULL),(1862537975,19740513,1,2680539,1,1,1,'A',1,0.961488,478,836294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',260.96,158876090,879578,NULL,'2021-02-17 11:39:52',1613561992,NULL),(1861821575,19740513,1,2500846,1,1,1,'S',1,0.965587,1235,944215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1235}}',267.282,157872795,1453373,NULL,'2021-01-17 11:54:56',1610884496,NULL),(1861613424,19740513,1,49881,0,1,1,'S',1,0.954545,616,904021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 560}, \"maximum_statistics\": {\"great\": 616}}',274.576,157521111,724653,NULL,'2021-01-05 10:17:28',1609841848,NULL),(1867585671,19740513,1,435822,0,1,1,'S',1,0.994066,1601,933463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1601}}',294.043,166585481,1840290,NULL,'2021-10-12 21:11:40',1634073100,NULL),(1865290417,19740513,1,132640,1,1,1,'S',1,0.989583,1392,929506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',294.327,163203640,1643670,NULL,'2021-06-21 14:54:38',1624287278,NULL),(1868796553,19740513,1,2540483,1,1,1,'S',1,0.992899,1549,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1549}}',296.282,168208191,1908780,NULL,'2021-12-13 15:43:48',1639410228,NULL),(1867610298,19740513,1,161274,0,1,1,'A',1,0.974492,1385,861983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 2209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2313}}',315.898,166583432,2483410,NULL,'2021-10-12 19:23:21',1634066601,NULL),(1867630924,19740513,1,1360616,1,1,1,'S',1,0.98692,1529,895820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1529}}',391.021,166526145,1829810,NULL,'2021-10-10 16:22:34',1633882954,NULL),(1864666131,19740535,1,1048079,1,1,1,'B',1,0.8,16,359176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',3.94891,162248394,37938,NULL,'2021-05-23 13:53:23',1621778003,NULL),(1863785675,19740535,1,1596748,0,1,1,'B',1,0.808219,77,389195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 146}}',5.53597,160743953,74502,NULL,'2021-04-11 22:58:30',1618181910,NULL),(1875150576,19743364,1,649186,0,1,1,'D',1,0.629428,61,186461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 142}, \"maximum_statistics\": {\"great\": 367}}',2.1326,177725367,155814,NULL,'2023-03-07 14:01:59',1678197719,NULL),(1862029011,19748496,1,190767,0,1,1,'D',1,0.487288,43,31212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 274, \"great\": 256}, \"maximum_statistics\": {\"great\": 708}}',0.203948,158044831,127973,NULL,'2021-01-23 08:01:40',1611388900,NULL),(1878476556,19748496,1,341042,0,1,1,'C',1,0.753059,127,308701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 74, \"great\": 529, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 899}}',17.0174,182382447,390744,NULL,'2024-01-14 02:15:45',1705198545,NULL),(1872112818,19748599,1,64142,0,1,1,'C',1,0.741935,59,349814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',2.88964,173201993,114156,NULL,'2022-07-09 22:41:12',1657406472,NULL),(1868730649,19748599,1,1492015,0,1,1,'C',1,0.753425,21,347327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',3.9667,168216849,25828,NULL,'2021-12-13 23:08:20',1639436900,NULL),(1868873482,19748599,1,871794,0,1,1,'B',1,0.823171,57,425165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',5.06588,168517811,53085,NULL,'2021-12-25 20:40:18',1640464818,NULL),(1866077669,19748599,1,46803,0,1,1,'B',1,0.809524,44,422478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.94507,164239821,68894,NULL,'2021-07-23 21:04:09',1627074249,NULL),(1861530502,19748599,1,2521931,0,1,1,'C',1,0.759434,46,297660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 212}}',6.05548,157271487,72788,NULL,'2020-12-28 00:54:56',1609116896,NULL),(1861092560,19748599,1,1774604,0,1,1,'C',1,0.799427,35,334361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',7.0461,156734115,102687,NULL,'2020-12-10 20:33:52',1607632432,NULL),(1861038885,19748599,1,2045771,0,1,1,'C',1,0.778302,63,313928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 318}}',7.05616,156757364,108690,NULL,'2020-12-11 16:03:24',1607702604,NULL),(1870000887,19748599,1,1492014,0,1,1,'C',1,0.764706,55,366205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',7.11766,170291628,29900,NULL,'2022-03-07 00:25:43',1646612743,NULL),(1875982400,19748599,1,1692218,1,1,1,'C',1,0.792735,70,312028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 234}}',8.97261,178871976,87748,NULL,'2023-05-13 22:54:20',1684018460,NULL),(1872130912,19748599,1,1492013,0,1,1,'A',1,0.907895,38,677353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,173201948,13390,NULL,'2022-07-09 22:37:43',1657406263,NULL),(1862608567,19748599,1,1492009,0,1,1,'A',1,0.915385,65,223518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',12.1434,158990716,21834,NULL,'2021-02-20 18:45:00',1613846700,NULL),(1861049602,19748599,1,1936434,0,1,1,'B',1,0.840659,84,398146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',12.7692,156734372,132150,NULL,'2020-12-10 20:44:50',1607633090,NULL),(1863535550,19748599,1,2870951,1,1,1,'B',1,0.878698,169,644020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',13.968,160375126,115474,NULL,'2021-04-01 22:34:55',1617316495,NULL),(1862607879,19748599,1,1492009,0,1,1,'B',1,0.869231,65,647396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',13.9698,158964694,29710,NULL,'2021-02-20 00:30:08',1613781008,NULL),(1862485211,19748599,1,1492013,0,1,1,'A',1,0.934211,38,783262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',14.3536,158957758,13996,NULL,'2021-02-19 20:03:33',1613765013,NULL),(1869095860,19748599,1,2090843,0,1,1,'A',1,0.90566,120,597418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',14.7874,168626383,110028,NULL,'2021-12-29 23:10:46',1640819446,NULL),(1862485223,19748599,1,2509131,0,1,1,'A',1,0.909483,116,667706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',14.9155,158944715,79267,NULL,'2021-02-19 12:48:27',1613738907,NULL),(1862518051,19748599,1,2045770,0,1,1,'A',1,0.901961,101,579268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',17.0052,158944891,107740,NULL,'2021-02-19 12:55:40',1613739340,NULL),(1869070877,19748599,1,1119785,0,1,1,'B',1,0.898649,74,618876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',17.8872,168626397,57506,NULL,'2021-12-29 23:11:38',1640819498,NULL),(1874525478,19749880,1,2879863,0,1,1,'B',1,0.882609,99,565993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',11.5169,176829456,62780,NULL,'2023-01-15 16:47:09',1673801229,NULL),(1861702377,19752875,1,652437,0,1,1,'D',1,0.655914,18,167284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 93}}',0.836007,157714774,20024,NULL,'2021-01-11 21:46:31',1610401591,NULL),(1861792892,19752875,1,2335888,0,1,1,'C',1,0.767717,34,315450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',5.28487,157737296,42566,NULL,'2021-01-12 17:55:50',1610474150,NULL),(1861140362,19752875,1,2045770,0,1,1,'B',1,0.875,53,466084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',11.9149,156703682,72644,NULL,'2020-12-09 21:06:10',1607547970,NULL),(1863235512,19752875,1,1270575,1,1,1,'B',1,0.85,106,550861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',12.2693,160091193,68944,NULL,'2021-03-25 17:23:21',1616693001,NULL),(1861695499,19752875,1,2353432,1,1,1,'A',1,0.93125,38,651524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',14.3403,157714711,37730,NULL,'2021-01-11 21:43:10',1610401390,NULL),(1872422315,19752875,1,2632340,1,1,1,'A',1,0.932143,139,733671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',23.1049,173665928,118867,NULL,'2022-07-31 19:00:42',1659294042,NULL),(1868289649,19752875,1,652438,1,1,1,'B',1,0.854839,164,555946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',23.1772,167484669,143654,NULL,'2021-11-14 17:10:30',1636909830,NULL),(1865612446,19752875,1,652436,1,1,1,'A',1,0.908805,62,572475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',25.5849,163493402,67994,NULL,'2021-06-30 19:40:20',1625082020,NULL),(1870257475,19752875,1,1721545,1,1,1,'B',1,0.891228,90,552859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 285}}',27.9011,170510624,153984,NULL,'2022-03-16 17:46:00',1647452760,NULL),(1865439293,19752875,1,807615,0,1,1,'A',1,0.93949,123,732080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',33.8707,163327284,109880,NULL,'2021-06-25 14:37:22',1624631842,NULL),(1868320029,19752875,1,2045771,0,1,1,'A',1,0.949686,211,744253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',34.5514,167484549,267410,NULL,'2021-11-14 17:04:31',1636909471,NULL),(1865584652,19752875,1,2451504,1,1,1,'A',1,0.945368,73,650676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',44.8199,163501137,257364,NULL,'2021-07-01 01:49:22',1625104162,NULL),(1877306589,19753801,1,974873,0,1,1,'D',1,0.675,31,196166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 82, \"great\": 222}, \"maximum_statistics\": {\"great\": 400}}',1.95613,180861103,144172,NULL,'2023-09-20 06:04:12',1695189852,NULL),(1877391206,19753801,1,1685778,1,1,1,'C',1,0.711066,40,222978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 82, \"great\": 288}, \"maximum_statistics\": {\"great\": 488}}',4.27053,180861146,135190,NULL,'2023-09-20 06:13:02',1695190382,NULL),(1873378076,19758113,1,2039236,1,1,1,'S',1,0.956311,103,715391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',NULL,175221981,303853,NULL,'2022-10-21 22:25:36',1666391136,NULL),(1867049261,19758113,1,2038207,0,1,1,'C',1,0.795455,30,414877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',4.06538,165592441,133129,NULL,'2021-09-05 23:30:04',1630884604,NULL),(1862318321,19758113,1,1863249,0,1,1,'B',1,0.810726,37,368029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 317}}',9.82372,158696669,124364,NULL,'2021-02-12 07:40:52',1613115652,NULL),(1863140279,19758113,1,1288090,1,1,1,'B',1,0.861742,87,471775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 264}}',20.2457,159760297,142725,NULL,'2021-03-16 09:46:42',1615888002,NULL),(1863127209,19758113,1,2045771,0,1,1,'A',1,0.907233,174,605609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 318}}',24.9767,159760374,208892,NULL,'2021-03-16 09:50:26',1615888226,NULL),(1877121778,19758113,1,2002993,1,1,1,'S',1,0.981735,219,811327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',33.5393,180487439,216582,NULL,'2023-08-26 05:54:51',1693029291,NULL),(1877098315,19758113,1,2483703,0,1,1,'A',1,0.953488,147,771637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',34.8615,180487500,123680,NULL,'2023-08-26 06:01:58',1693029718,NULL),(1877147986,19758113,1,468989,0,1,1,'S',1,0.983412,211,830150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.5477,180487518,194476,NULL,'2023-08-26 06:04:20',1693029860,NULL),(1861077344,19766320,1,42019,0,1,1,'C',1,0.74,37,166938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',1.7772,156705610,121398,NULL,'2020-12-09 22:30:46',1607553046,NULL),(1862360210,19766320,1,2658848,1,1,1,'C',1,0.775568,47,368488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',4.42123,158670604,129714,NULL,'2021-02-11 13:44:00',1613051040,NULL),(2250959946,19766320,1,1774604,0,1,1,'B',1,0.873926,70,474955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',13.709,182458729,133388,NULL,'2024-01-19 23:24:15',1705706655,NULL),(1873098442,19771118,1,2265028,0,1,1,'B',1,0.806931,37,371746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 101}}',5.55256,174666504,29250,NULL,'2022-09-22 08:16:50',1663834610,NULL),(1875372366,19774296,1,2755127,1,1,1,'C',1,0.787879,98,181513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 462}}',26.4836,178073315,164008,NULL,'2023-03-27 12:42:45',1679920965,NULL),(1875468940,19774296,1,2753267,0,1,1,'B',1,0.87069,137,545399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 406}}',38.6118,178089378,255430,NULL,'2023-03-28 12:26:39',1680006399,NULL),(1861466496,19775271,1,2045770,0,1,1,'C',1,0.75,44,127798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',3.48092,157261834,52414,NULL,'2020-12-27 17:12:46',1609089166,NULL),(1875137278,19775271,1,2790238,1,1,1,'B',1,0.807692,54,193026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 221}}',11.2217,177758764,70482,NULL,'2023-03-09 14:57:02',1678373822,NULL),(1875137290,19775271,1,2790238,1,1,1,'B',1,0.857466,141,537785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 221}}',16.329,177760598,137046,NULL,'2023-03-09 16:48:44',1678380524,NULL),(1866215478,19781250,1,2700556,0,1,1,'D',1,0.595912,67,31520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 42, \"great\": 103}, \"maximum_statistics\": {\"great\": 318}}',0.755557,164537608,63085,NULL,'2021-08-02 07:32:38',1627889558,NULL),(1861220328,19781250,1,46803,0,1,1,'C',1,0.718254,49,296159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.80498,156898035,61585,NULL,'2020-12-16 01:45:23',1608083123,NULL),(1863672323,19782924,1,2073781,0,1,1,'B',1,0.896853,141,553440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',17.1872,160597239,145263,NULL,'2021-04-08 00:30:09',1617841809,NULL),(1867443922,19782924,1,2043000,0,1,1,'A',1,0.955631,154,714374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',30.3986,166376084,209621,NULL,'2021-10-04 23:56:24',1633391784,NULL),(1865069344,19784860,1,46803,0,1,1,'C',1,0.769841,51,327077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.27737,162805424,50915,NULL,'2021-06-08 20:58:11',1623185891,NULL),(1865064855,19784860,1,2509131,0,1,1,'B',1,0.849138,42,417032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',7.06869,162841166,38002,NULL,'2021-06-10 01:32:26',1623288746,NULL),(1865039800,19784860,1,2768815,0,1,1,'B',1,0.822034,81,398887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 236}}',9.01498,162840829,90000,NULL,'2021-06-10 01:14:46',1623287686,NULL),(1871683505,19784860,1,468990,0,1,1,'B',1,0.810811,62,392594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',10.3812,172607277,68917,NULL,'2022-06-13 23:49:16',1655164156,NULL),(1873500218,19784860,1,3405635,1,1,1,'A',1,0.913043,109,692261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',15.8044,175378455,73455,NULL,'2022-10-29 22:33:57',1667082837,NULL),(1873235796,19784860,1,2353457,1,1,1,'S',1,0.954829,321,847398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',25.3456,174877472,307300,NULL,'2022-10-02 17:13:10',1664730790,NULL),(1861079699,19785364,1,1442774,0,1,1,'D',1,0.681818,26,183509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',1.65854,156744610,65264,NULL,'2020-12-11 05:41:22',1607665282,NULL),(1871789872,19785403,1,3617765,1,1,1,'C',1,0.740672,42,258587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 176}, \"maximum_statistics\": {\"great\": 268}}',5.21359,172684157,71418,NULL,'2022-06-17 09:22:12',1655457732,NULL),(1875387588,19785403,1,3979332,1,1,1,'B',1,0.826923,57,433211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',7.11406,178107698,64044,NULL,'2023-03-29 14:21:39',1680099699,NULL),(1875458265,19785403,1,3781234,1,1,1,'C',1,0.795082,27,358883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183}}',7.11689,178107829,98894,NULL,'2023-03-29 14:30:03',1680100203,NULL),(1871731726,19785403,1,3585003,1,1,1,'B',1,0.849537,74,448124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 216}}',11.7225,172636720,89301,NULL,'2022-06-15 08:12:13',1655280733,NULL),(1875422769,19785403,1,2610309,1,1,1,'B',1,0.850575,160,528424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',13.571,178107788,276912,NULL,'2023-03-29 14:26:50',1680100010,NULL),(1875387616,19785403,1,3979334,1,1,1,'B',1,0.847534,66,446222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',14.3457,178107730,95694,NULL,'2023-03-29 14:23:21',1680099801,NULL),(1874000081,19785403,1,2509131,0,1,1,'A',1,0.948276,111,774264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',18.0933,176171502,87385,NULL,'2022-12-11 15:05:38',1670771138,NULL),(1871681246,19785403,1,3565135,1,1,1,'B',1,0.848571,101,467330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',18.1859,172690748,94174,NULL,'2022-06-17 15:05:25',1655478325,NULL),(1871791747,19785403,1,3553734,1,1,1,'S',1,0.957143,105,744335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',20.6403,172640318,65356,NULL,'2022-06-15 12:21:29',1655295689,NULL),(1874132744,19785403,1,2521931,0,1,1,'A',1,0.910377,147,636006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',24.1602,176314799,147844,NULL,'2022-12-19 14:28:49',1671460129,NULL),(1871785483,19785403,1,3617763,1,1,1,'A',1,0.917098,193,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',34.8174,172683463,164790,NULL,'2022-06-17 08:41:11',1655455271,NULL),(1862509671,19801395,1,979324,1,1,1,'S',1,0.959677,62,713373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',NULL,158912384,75374,NULL,'2021-02-18 13:27:52',1613654872,NULL),(1862510060,19801395,1,979325,1,1,1,'B',1,0.824675,75,395522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',NULL,158913958,86778,NULL,'2021-02-18 14:25:32',1613658332,NULL),(1865368657,19801395,1,866360,0,1,1,'D',1,0.685315,35,215893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',1.73834,163159687,76908,NULL,'2021-06-20 02:27:37',1624156057,NULL),(1863972345,19801395,1,2033841,1,1,1,'D',1,0.658703,49,160183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 151}, \"maximum_statistics\": {\"great\": 293}}',1.9065,161033789,65132,NULL,'2021-04-19 19:04:15',1618859055,NULL),(1862775940,19801395,1,984293,0,1,1,'D',1,0.689573,36,231319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 211}}',3.09386,159177127,96288,NULL,'2021-02-26 15:54:31',1614354871,NULL),(1862328706,19801395,1,18123,1,1,1,'C',1,0.705584,30,205167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 197}}',4.11756,158670413,62980,NULL,'2021-02-11 13:38:05',1613050685,NULL),(3693486011,19801395,1,4811765,1,1,1,'C',1,0.721726,79,256020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 200}, \"maximum_statistics\": {\"great\": 336}}',4.99083,185810714,111774,NULL,'2024-10-16 22:00:34',1729116034,NULL),(1863486431,19801395,1,1272916,0,1,1,'D',1,0.673611,118,227781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 288}}',5.00681,160329349,130486,NULL,'2021-03-31 18:23:11',1617214991,NULL),(1864616228,19801395,1,614217,0,1,1,'C',1,0.764045,93,324821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',5.133,161930243,116372,NULL,'2021-05-14 18:13:07',1621015987,NULL),(1865618825,19801395,1,81336,1,1,1,'C',1,0.783333,53,352896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 150}}',5.34313,163598370,105198,NULL,'2021-07-03 22:43:03',1625352183,NULL),(1864800820,19801395,1,415398,0,1,1,'C',1,0.732218,45,297864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 239}}',5.50193,162398102,84383,NULL,'2021-05-27 20:20:58',1622146858,NULL),(1863879774,19801395,1,139196,1,1,1,'C',1,0.746914,47,291354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 201}, \"maximum_statistics\": {\"great\": 324}}',5.57903,161033869,127634,NULL,'2021-04-19 19:06:48',1618859208,NULL),(1861183462,19801395,1,1442771,0,1,1,'B',1,0.833333,45,476133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',5.92903,156879018,98039,NULL,'2020-12-15 12:10:14',1608034214,NULL),(1862328693,19801395,1,18122,1,1,1,'C',1,0.791667,47,329765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',6.83686,158665720,57260,NULL,'2021-02-11 10:21:00',1613038860,NULL),(1863117831,19801395,1,2753345,1,1,1,'C',1,0.780186,52,318100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 227}, \"maximum_statistics\": {\"great\": 323}}',7.90693,159839602,104760,NULL,'2021-03-18 18:05:44',1616090744,NULL),(1862327627,19801395,1,2376813,1,1,1,'B',1,0.842593,70,32969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 324}}',9.63609,158609018,106535,NULL,'2021-02-09 18:15:00',1612894500,NULL),(1862349269,19801395,1,943987,0,1,1,'B',1,0.852201,84,465387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',10.0063,158666036,88462,NULL,'2021-02-11 10:36:19',1613039779,NULL),(3693476377,19801395,1,4811765,1,1,1,'C',1,0.772321,93,326083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 336}}',11.1451,185810690,126805,NULL,'2024-10-16 21:57:45',1729115865,NULL),(1863125276,19801395,1,1257907,0,1,1,'B',1,0.846512,58,463946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',12.3088,159745147,113739,NULL,'2021-03-15 20:56:23',1615841783,NULL),(1862617391,19801395,1,1965539,1,1,1,'A',1,0.916667,84,663445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',12.5503,159092665,105936,NULL,'2021-02-23 22:10:50',1614118250,NULL),(1864941856,19801395,1,813819,0,1,1,'B',1,0.810726,96,400499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 317}}',12.6046,162604433,149526,NULL,'2021-06-02 19:48:52',1622663332,NULL),(1866993083,19801395,1,2300427,0,1,1,'B',1,0.804721,67,358730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 340}, \"maximum_statistics\": {\"great\": 466}}',12.8362,165584189,162712,NULL,'2021-09-05 16:45:34',1630860334,NULL),(1863444000,19801395,1,81337,1,1,1,'B',1,0.850515,47,501281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',13.5479,160257708,135114,NULL,'2021-03-29 20:56:22',1617051382,NULL),(1867435877,19801395,1,3205769,0,1,1,'B',1,0.838542,82,405337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',13.7021,166237684,77660,NULL,'2021-09-29 23:00:25',1632956425,NULL),(1863296129,19801395,1,2335023,1,1,1,'C',1,0.795977,89,347329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 348}}',13.9201,160095446,120910,NULL,'2021-03-25 19:26:53',1616700413,NULL),(1863725154,19801395,1,1258436,0,1,1,'C',1,0.786082,113,336877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 372}, \"maximum_statistics\": {\"great\": 582}}',14.2015,160805585,283961,NULL,'2021-04-13 18:25:35',1618338335,NULL),(1873870237,19801395,1,2426935,0,1,1,'A',1,0.945455,47,661951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',14.3902,175831562,25658,NULL,'2022-11-22 22:30:50',1669156250,NULL),(1862692334,19801395,1,2337942,1,1,1,'A',1,0.903846,100,679798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',14.8996,159055760,99126,NULL,'2021-02-22 18:37:59',1614019079,NULL),(1862393615,19801395,1,2753522,1,1,1,'B',1,0.826007,100,413079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 273}}',14.9596,158667257,132677,NULL,'2021-02-11 11:32:12',1613043132,NULL),(1862848704,19801395,1,27979,1,1,1,'B',1,0.809524,109,486765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',15.9675,159422585,84159,NULL,'2021-03-06 13:10:15',1615036215,NULL),(1863843988,19801395,1,276597,0,1,1,'B',1,0.888626,174,578392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',16.4442,160809831,163140,NULL,'2021-04-13 20:56:47',1618347407,NULL),(1862328686,19801395,1,18121,1,1,1,'S',1,0.955556,90,719515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',18.6741,158665678,65676,NULL,'2021-02-11 10:19:18',1613038758,NULL),(1866072289,19801395,1,2376813,1,1,1,'B',1,0.833333,77,414180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 324}}',19.3279,164300876,136853,NULL,'2021-07-25 18:33:14',1627237994,NULL),(1866437496,19801395,1,29853,1,1,1,'B',1,0.812715,89,364429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 291}}',21.5615,164910421,159308,NULL,'2021-08-14 00:12:37',1628899957,NULL),(1862368071,19801395,1,1813603,0,1,1,'A',1,0.937908,99,650047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',22.0017,158670468,99686,NULL,'2021-02-11 13:39:49',1613050789,NULL),(3710412446,19801395,1,4658511,1,1,1,'X',1,1,56,898222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',22.1545,185854412,25120,NULL,'2024-10-19 21:45:14',1729374314,NULL),(1862383852,19801395,1,415399,1,1,1,'S',1,0.961078,167,814311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',22.3227,158574286,109434,NULL,'2021-02-08 18:38:41',1612809521,NULL),(1862345666,19801395,1,2045771,0,1,1,'A',1,0.904088,64,539796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 318}}',24.0965,158681628,141526,NULL,'2021-02-11 19:49:50',1613072990,NULL),(1867171392,19801395,1,3065086,1,1,1,'S',1,0.977387,199,870892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',24.2475,165831158,154358,NULL,'2021-09-15 00:53:35',1631667215,NULL),(1862344429,19801395,1,2045770,0,1,1,'A',1,0.95098,183,749023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',24.7952,158608735,146394,NULL,'2021-02-09 18:04:42',1612893882,NULL),(1866182251,19801395,1,415399,1,1,1,'B',1,0.898204,167,725243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',25.0108,164553624,105553,NULL,'2021-08-02 19:03:31',1627931011,NULL),(1862383814,19801395,1,415398,1,1,1,'A',1,0.943515,239,781176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',25.2988,158608494,212534,NULL,'2021-02-09 17:56:30',1612893390,NULL),(1863095567,19801395,1,277022,0,1,1,'S',1,0.976636,107,797681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',25.4898,159875894,135725,NULL,'2021-03-19 19:42:08',1616182928,NULL),(1866745634,19801395,1,2107709,1,1,1,'B',1,0.876963,160,500730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 382}}',26.3696,165302337,254901,NULL,'2021-08-26 19:55:48',1630007748,NULL),(1863203606,19801395,1,2732626,0,1,1,'S',1,0.982143,168,767607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',27.1029,159839493,124188,NULL,'2021-03-18 18:01:46',1616090506,NULL),(1862502686,19801395,1,1513236,0,1,1,'A',1,0.921141,123,568034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 298}}',27.4967,158957789,171270,NULL,'2021-02-19 20:04:48',1613765088,NULL),(1877272540,19801395,1,117426,0,1,1,'B',1,0.852194,148,504893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 433}}',28.2732,180795396,326250,NULL,'2023-09-15 20:28:23',1694809703,NULL),(1865540581,19801395,1,27980,1,1,1,'B',1,0.897436,88,39740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 234}}',30.6501,163598296,70668,NULL,'2021-07-03 22:39:07',1625351947,NULL),(1873855740,19801395,1,24529,0,1,1,'B',1,0.863946,151,537135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',31.7355,175938039,274140,NULL,'2022-11-28 19:04:39',1669662279,NULL),(1863762666,19801395,1,2730457,0,1,1,'B',1,0.869963,185,563278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 273}}',32.9173,160838249,164050,NULL,'2021-04-14 17:34:53',1618421693,NULL),(1862848687,19801395,1,27978,1,1,1,'A',1,0.941964,112,838217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',33.1078,159400793,67494,NULL,'2021-03-05 20:24:45',1614975885,NULL),(1862473207,19801395,1,1774604,0,1,1,'S',1,0.964183,349,804052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',34.0051,158957986,310782,NULL,'2021-02-19 20:11:18',1613765478,NULL),(3693500379,19801395,1,415400,1,1,1,'B',1,0.88189,188,535139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 411}, \"maximum_statistics\": {\"great\": 508}}',34.0343,185810743,283615,NULL,'2024-10-16 22:04:47',1729116287,NULL),(1863272984,19801395,1,415398,1,1,1,'S',1,0.993724,239,911874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',35.6051,160121224,223881,NULL,'2021-03-26 12:58:29',1616763509,NULL),(1873870358,19801395,1,2426936,1,1,1,'A',1,0.915929,113,700033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',35.927,175832288,85974,NULL,'2022-11-22 23:50:37',1669161037,NULL),(1874627931,19801395,1,27978,1,1,1,'S',1,0.973214,112,873117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',36.4519,176959110,68156,NULL,'2023-01-22 21:51:09',1674424269,NULL),(1874753529,19801395,1,28042,0,1,1,'A',1,0.938017,155,670683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 363}}',38.0431,177190185,204962,NULL,'2023-02-05 00:19:08',1675556348,NULL),(1874850080,19801395,1,2478764,1,1,1,'B',1,0.868286,180,532438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 391}}',38.6117,177184847,234950,NULL,'2023-02-04 18:12:15',1675534335,NULL),(1875870333,19801395,1,415400,1,1,1,'A',1,0.915354,208,613196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 441}, \"maximum_statistics\": {\"great\": 508}}',43.8363,178691162,312039,NULL,'2023-05-02 20:47:39',1683060459,NULL),(1866491740,19801395,1,1273122,0,1,1,'A',1,0.910758,175,609806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 409}}',43.9375,164911012,321494,NULL,'2021-08-14 00:47:55',1628902075,NULL),(1862775926,19801395,1,2280432,0,1,1,'A',1,0.957478,301,794692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',44.5907,159183533,302736,NULL,'2021-02-26 19:44:35',1614368675,NULL),(1874627941,19801395,1,27979,1,1,1,'S',1,0.952381,168,821765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',49.8984,176959159,133120,NULL,'2023-01-22 21:54:37',1674424477,NULL),(1875530233,19801395,1,30844,1,1,1,'A',1,0.933206,262,714471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',56.5751,178351446,283970,NULL,'2023-04-12 00:59:47',1681261187,NULL),(1862686363,19801395,1,2103225,1,1,1,'A',1,0.957711,305,787867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 603}}',60.5103,159114999,532124,NULL,'2021-02-24 16:16:10',1614183370,NULL),(1875460610,19801395,1,3103689,1,1,1,'S',1,0.989796,294,828326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',60.6446,178263780,244554,NULL,'2023-04-07 03:30:12',1680838212,NULL),(1866819143,19801395,1,27980,1,1,1,'A',1,0.916667,229,714314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',67.2334,165422184,195970,NULL,'2021-08-30 18:25:24',1630347924,NULL),(1872797687,19801642,1,3170783,1,1,1,'D',1,0.605114,42,172207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 176}}',0.84286,174135009,103694,NULL,'2022-08-24 02:29:20',1661308160,NULL),(1872386516,19806423,1,3594880,1,1,1,'C',1,0.740506,36,267670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',4.20568,173643722,51018,NULL,'2022-07-30 18:54:38',1659207278,NULL),(1873865356,19806423,1,3737514,1,1,1,'A',1,0.932203,118,741378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',19.7356,175892511,92648,NULL,'2022-11-26 10:45:45',1669459545,NULL),(1872178125,19806423,1,2898795,1,1,1,'S',1,0.97449,98,807688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',22.5381,173433518,66890,NULL,'2022-07-20 17:29:00',1658338140,NULL),(1869851446,19806423,1,285483,0,1,1,'A',1,0.904908,149,656732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',24.0234,169746454,133616,NULL,'2022-02-12 17:26:36',1644686796,NULL),(1872552184,19806423,1,3385119,1,1,1,'S',1,0.959799,199,849766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',30.527,173725882,205896,NULL,'2022-08-03 16:24:29',1659543869,NULL),(1874673863,19808264,1,1205930,0,1,1,'D',1,0.578571,20,137979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',0.556728,177093574,51266,NULL,'2023-01-30 13:41:09',1675086069,NULL),(1867011741,19823226,1,506333,1,1,1,'B',1,0.893632,180,578451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,165582079,470112,NULL,'2021-09-05 15:12:32',1630854752,NULL),(1865469533,19823226,1,878077,1,1,1,'A',1,0.973196,414,856981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',NULL,163258437,519154,NULL,'2021-06-23 10:30:31',1624444231,NULL),(1865228468,19823226,1,878091,1,1,1,'S',1,0.991639,299,883520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',NULL,162982688,341220,NULL,'2021-06-14 13:59:43',1623679183,NULL),(1865046966,19823226,1,2783932,1,1,1,'C',1,0.757143,135,96400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 276}, \"maximum_statistics\": {\"great\": 455}}',9.25379,162813568,131945,NULL,'2021-06-09 03:46:37',1623210397,NULL),(1864473266,19823226,1,245318,0,1,1,'B',1,0.81278,115,388390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 336}, \"maximum_statistics\": {\"great\": 446}}',10.9667,161844058,219203,NULL,'2021-05-12 09:57:44',1620813464,NULL),(1865335427,19823226,1,1623437,1,1,1,'A',1,0.914894,109,631213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',13.5931,163103795,129460,NULL,'2021-06-18 11:31:43',1624015903,NULL),(1877987372,19823226,1,2548599,0,1,1,'B',1,0.897163,53,523867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',14.6737,181738585,73860,NULL,'2023-11-25 18:18:51',1700936331,NULL),(1864656748,19823226,1,40041,1,1,1,'B',1,0.841146,66,420240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',16.5422,162206022,91866,NULL,'2021-05-22 11:44:12',1621683852,NULL),(1873784841,19823226,1,1802863,1,1,1,'C',1,0.744828,70,283730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 259}, \"maximum_statistics\": {\"great\": 435}}',18.949,175742417,156844,NULL,'2022-11-18 06:27:31',1668752851,NULL),(1865327609,19823226,1,1606605,1,1,1,'C',1,0.783702,45,314869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 339}, \"maximum_statistics\": {\"great\": 497}}',19.299,163230015,163330,NULL,'2021-06-22 12:11:53',1624363913,NULL),(1864653698,19823226,1,361704,1,1,1,'B',1,0.801971,117,368139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 386}, \"maximum_statistics\": {\"great\": 558}}',19.7104,162217293,307926,NULL,'2021-05-22 17:38:34',1621705114,NULL),(1873611716,19823226,1,2097993,1,1,1,'C',1,0.747951,147,310186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 40, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',21.7834,175535376,238158,NULL,'2022-11-07 01:46:52',1667785612,NULL),(1864752420,19823226,1,648038,0,1,1,'B',1,0.866228,102,501645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 228}}',22.6023,162409305,126428,NULL,'2021-05-28 04:48:35',1622177315,NULL),(1864777488,19823226,1,713818,0,1,1,'C',1,0.796703,100,377916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 364}}',23.0526,162449528,168632,NULL,'2021-05-29 07:06:35',1622271995,NULL),(1865206754,19823226,1,821727,0,1,1,'B',1,0.826715,143,433835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',24.9474,162982622,143030,NULL,'2021-06-14 13:56:22',1623678982,NULL),(1865494615,19823226,1,628139,1,1,1,'C',1,0.789731,101,351985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 409}}',26.0941,163283945,177232,NULL,'2021-06-24 05:31:48',1624512708,NULL),(1865370534,19823226,1,870741,0,1,1,'B',1,0.835541,89,434615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 341}, \"maximum_statistics\": {\"great\": 453}}',26.5055,163104178,211930,NULL,'2021-06-18 11:49:34',1624016974,NULL),(1867463157,19823226,1,818079,0,1,1,'C',1,0.781579,138,349366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',26.5462,166455543,233298,NULL,'2021-10-08 07:49:12',1633679352,NULL),(1865258378,19823226,1,2868401,1,1,1,'B',1,0.835809,85,412997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 467}, \"maximum_statistics\": {\"great\": 606}}',26.6865,162979418,230712,NULL,'2021-06-14 11:41:20',1623670880,NULL),(1865454726,19823226,1,2532014,1,1,1,'B',1,0.805804,77,366860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 469}, \"maximum_statistics\": {\"great\": 672}}',27.1237,163379689,260656,NULL,'2021-06-27 03:01:04',1624762864,NULL),(1866129457,19823226,1,85106,1,1,1,'B',1,0.837535,121,425852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 357}}',27.9783,164351076,189060,NULL,'2021-07-27 10:46:16',1627382776,NULL),(1865413873,19823226,1,1396432,1,1,1,'B',1,0.839695,60,498051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',29.0228,163384762,52554,NULL,'2021-06-27 06:55:46',1624776946,NULL),(1866488402,19823226,1,217717,1,1,1,'B',1,0.802036,110,372372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 300}, \"maximum_statistics\": {\"great\": 442}}',29.4886,164954360,221498,NULL,'2021-08-15 12:15:43',1629029743,NULL),(1864872625,19823226,1,2291161,1,1,1,'B',1,0.843931,179,479404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 511}, \"maximum_statistics\": {\"great\": 692}}',29.5903,162409383,406572,NULL,'2021-05-28 04:52:02',1622177522,NULL),(1865214303,19823226,1,2521933,0,1,1,'B',1,0.859069,69,454985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 333}, \"maximum_statistics\": {\"great\": 408}}',29.9532,162978810,166970,NULL,'2021-06-14 11:11:19',1623669079,NULL),(1866059215,19823226,1,423335,1,1,1,'B',1,0.842857,160,465705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 385}}',30.7466,164292208,241242,NULL,'2021-07-25 13:00:28',1627218028,NULL),(1864651351,19823226,1,34920,0,1,1,'B',1,0.885856,90,507164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',31.6713,162217616,281238,NULL,'2021-05-22 17:48:53',1621705733,NULL),(1864858098,19823226,1,249863,1,1,1,'B',1,0.83622,106,407509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 476}, \"maximum_statistics\": {\"great\": 635}}',32.5823,162284572,303418,NULL,'2021-05-24 14:21:54',1621866114,NULL),(1864832226,19823226,1,1805005,1,1,1,'B',1,0.885492,230,153574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 809}, \"maximum_statistics\": {\"great\": 965}}',33.617,162468657,438331,NULL,'2021-05-29 18:46:27',1622313987,NULL),(1865171958,19823226,1,147379,1,1,1,'B',1,0.829854,83,409822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 356}, \"maximum_statistics\": {\"great\": 479}}',33.717,162950797,227234,NULL,'2021-06-13 12:31:26',1623587486,NULL),(1864928107,19823226,1,2795833,1,1,1,'B',1,0.814634,89,432197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 410}}',34.9709,162654940,176809,NULL,'2021-06-04 09:02:53',1622797373,NULL),(1866381223,19823226,1,1317542,1,1,1,'B',1,0.804703,174,389338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',35.1821,164601450,260102,NULL,'2021-08-04 05:07:19',1628053639,NULL),(1864787471,19823226,1,142822,0,1,1,'B',1,0.874661,92,515728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 596}, \"maximum_statistics\": {\"great\": 738}}',35.4865,162289835,536796,NULL,'2021-05-24 17:07:00',1621876020,NULL),(1865296963,19823226,1,376301,1,1,1,'A',1,0.949438,97,721396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',35.5863,163104025,458799,NULL,'2021-06-18 11:42:55',1624016575,NULL),(1865249813,19823226,1,2563916,1,1,1,'B',1,0.885768,256,652556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 267}}',35.8994,162981896,267618,NULL,'2021-06-14 13:29:20',1623677360,NULL),(1865231316,19823226,1,1815749,1,1,1,'A',1,0.964539,83,750627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',36.1454,162980801,83532,NULL,'2021-06-14 12:46:11',1623674771,NULL),(1870885048,19823226,1,126009,0,1,1,'B',1,0.832717,129,436683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',37.0913,171385324,294852,NULL,'2022-04-23 05:16:10',1650690970,NULL),(1865174368,19823226,1,1870197,1,1,1,'A',1,0.981818,93,837055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',37.8063,162981489,86808,NULL,'2021-06-14 13:13:35',1623676415,NULL),(1864468876,19823226,1,908460,1,1,1,'A',1,0.932759,98,622712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',38.4136,161869626,154049,NULL,'2021-05-13 01:14:48',1620868488,NULL),(1865059815,19823226,1,154236,1,1,1,'B',1,0.892405,203,544840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 395}}',38.4584,162783819,339002,NULL,'2021-06-08 05:30:21',1623130221,NULL),(1867091639,19823226,1,422580,1,1,1,'B',1,0.826681,82,398100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',39.1321,165784105,232218,NULL,'2021-09-13 04:19:05',1631506745,NULL),(1866435910,19823226,1,139305,1,1,1,'A',1,0.925339,221,774953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',39.455,164889719,219190,NULL,'2021-08-13 09:06:57',1628845617,NULL),(1865115280,19823226,1,77201,1,1,1,'A',1,0.921466,164,651461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',39.7514,162849553,350570,NULL,'2021-06-10 09:00:38',1623315638,NULL),(1865243970,19823226,1,2224258,1,1,1,'A',1,0.933941,120,644783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',40.448,162980634,350817,NULL,'2021-06-14 12:38:53',1623674333,NULL),(1864787199,19823226,1,1588473,1,1,1,'A',1,0.904545,115,541517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 330}}',40.4794,162332259,174158,NULL,'2021-05-25 22:56:32',1621983392,NULL),(1864636856,19823226,1,2331084,1,1,1,'B',1,0.891753,103,574381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',40.5405,162214892,248372,NULL,'2021-05-22 16:20:14',1621700414,NULL),(1865100000,19823226,1,1803436,1,1,1,'B',1,0.85463,132,459393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 540}}',41.4661,162783880,252790,NULL,'2021-06-08 05:34:25',1623130465,NULL),(1866453885,19823226,1,43076,1,1,1,'B',1,0.855895,95,482894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',42.4231,164901103,156330,NULL,'2021-08-13 16:58:45',1628873925,NULL),(1864769378,19823226,1,27527,1,1,1,'A',1,0.928571,252,696353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 216}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 5}}',42.4679,162306622,296560,NULL,'2021-05-25 05:23:11',1621920191,NULL),(1864784050,19823226,1,40398,1,1,1,'A',1,0.948864,176,744487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',42.5996,162289929,180109,NULL,'2021-05-24 17:09:55',1621876195,NULL),(1865349108,19823226,1,1932143,1,1,1,'B',1,0.878667,213,587876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',43.5156,163104268,295836,NULL,'2021-06-18 11:53:24',1624017204,NULL),(1866516629,19823226,1,1018250,1,1,1,'B',1,0.840183,115,431975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 51, \"great\": 647}, \"maximum_statistics\": {\"great\": 876}}',43.7314,164862417,368934,NULL,'2021-08-12 12:16:21',1628770581,NULL),(1867288025,19823226,1,2937260,1,1,1,'B',1,0.869512,97,529784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 410}}',44.6588,165935785,236880,NULL,'2021-09-18 16:44:44',1631983484,NULL),(1865679220,19823226,1,431844,1,1,1,'B',1,0.856459,147,478216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 418}}',44.8776,163753526,245910,NULL,'2021-07-08 16:17:28',1625761048,NULL),(1865193162,19823226,1,2895078,0,1,1,'A',1,0.933962,106,791881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',45.4544,162981803,77846,NULL,'2021-06-14 13:25:19',1623677119,NULL),(1866508134,19823226,1,1722169,1,1,1,'B',1,0.851852,97,461257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',45.6258,164890848,195398,NULL,'2021-08-13 10:06:24',1628849184,NULL),(1864927975,19823226,1,2795833,1,1,1,'A',1,0.913415,196,715055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',45.8508,162654754,294602,NULL,'2021-06-04 08:53:15',1622796795,NULL),(1865107274,19823226,1,860017,1,1,1,'B',1,0.861162,117,490178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 425}, \"maximum_statistics\": {\"great\": 551}}',45.9414,162849421,312266,NULL,'2021-06-10 08:54:11',1623315251,NULL),(1864390123,19823226,1,1022108,1,1,1,'A',1,0.925768,312,699218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 586}}',46.0709,161869513,442138,NULL,'2021-05-13 01:10:00',1620868200,NULL),(1865171041,19823226,1,2465121,1,1,1,'S',1,0.980349,229,903030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',47.0042,162981567,252478,NULL,'2021-06-14 13:16:49',1623676609,NULL),(1864965547,19823226,1,864218,1,1,1,'B',1,0.854962,145,479242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 524}}',47.4447,162582867,297334,NULL,'2021-06-02 05:20:49',1622611249,NULL),(1866981516,19823226,1,165970,0,1,1,'B',1,0.87526,124,532704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',47.6333,165598089,286646,NULL,'2021-09-06 05:25:19',1630905919,NULL),(1865165451,19823226,1,1377773,0,1,1,'A',1,0.923833,96,597570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',48.559,162982557,198280,NULL,'2021-06-14 13:53:15',1623678795,NULL),(1865413867,19823226,1,1396432,1,1,1,'S',1,0.996183,131,948577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',48.684,163384736,99550,NULL,'2021-06-27 06:54:56',1624776896,NULL),(1865225122,19823226,1,2698416,1,1,1,'A',1,0.948133,241,819111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',49.4925,162979339,212020,NULL,'2021-06-14 11:37:28',1623670648,NULL),(1864974743,19823226,1,2406702,1,1,1,'B',1,0.846482,123,447051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 351}, \"maximum_statistics\": {\"great\": 469}}',49.7383,162469328,246382,NULL,'2021-05-29 19:08:39',1622315319,NULL),(1865175757,19823226,1,392866,1,1,1,'S',1,0.991349,289,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',50.1815,162981078,357318,NULL,'2021-06-14 12:56:57',1623675417,NULL),(1865164620,19823226,1,136842,1,1,1,'S',1,0.996774,155,887600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',50.2097,162980217,215250,NULL,'2021-06-14 12:18:36',1623673116,NULL),(1865497443,19823226,1,2424591,1,1,1,'S',1,0.96134,194,848391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',50.4259,163259189,189550,NULL,'2021-06-23 11:07:05',1624446425,NULL),(1867142818,19823226,1,240260,0,1,1,'B',1,0.85151,109,462120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 469}, \"maximum_statistics\": {\"great\": 596}}',50.8279,165877340,281132,NULL,'2021-09-16 17:35:54',1631813754,NULL),(1865151098,19823226,1,2445339,1,1,1,'S',1,0.979821,223,891334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',50.8468,162980729,250370,NULL,'2021-06-14 12:43:03',1623674583,NULL),(1864784422,19823226,1,1408784,1,1,1,'A',1,0.948,215,697094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 375}}',50.981,162372973,313271,NULL,'2021-05-27 03:43:20',1622087000,NULL),(1865878807,19823226,1,2825230,1,1,1,'B',1,0.842466,425,511812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',51.3876,163962635,614150,NULL,'2021-07-15 05:12:03',1626325923,NULL),(1865207767,19823226,1,2515808,1,1,1,'A',1,0.958213,201,749447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 347}}',51.5265,162980149,274188,NULL,'2021-06-14 12:15:31',1623672931,NULL),(1865426424,19823226,1,1079972,1,1,1,'A',1,0.927318,290,709742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',51.7839,163258881,357562,NULL,'2021-06-23 10:52:55',1624445575,NULL),(1865456411,19823226,1,1788240,1,1,1,'B',1,0.822933,212,471778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 641}}',52.0897,163284116,430316,NULL,'2021-06-24 05:40:57',1624513257,NULL),(1865234184,19823226,1,2548597,0,1,1,'A',1,0.991342,97,821578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',52.3621,162980965,204464,NULL,'2021-06-14 12:52:31',1623675151,NULL),(1864758673,19823226,1,1554110,1,1,1,'A',1,0.976316,328,767219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',52.7038,162459445,331000,NULL,'2021-05-29 13:47:10',1622296030,NULL),(1864694172,19823226,1,178706,1,1,1,'A',1,0.923781,234,657572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 492}}',53.0326,162245554,486466,NULL,'2021-05-23 12:20:55',1621772455,NULL),(1865414151,19823226,1,2640145,1,1,1,'B',1,0.836634,159,433719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',53.3795,163332670,260884,NULL,'2021-06-25 17:44:17',1624643057,NULL),(1865424821,19823226,1,40062,1,1,1,'B',1,0.874656,122,508544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',53.5414,163283762,221352,NULL,'2021-06-24 05:21:45',1624512105,NULL),(1865218542,19823226,1,1056906,1,1,1,'S',1,0.992038,314,887240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',53.8998,162979862,353368,NULL,'2021-06-14 12:02:13',1623672133,NULL),(1865496743,19823226,1,642645,0,1,1,'A',1,0.961255,151,748107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 271}}',54.2726,163258955,205850,NULL,'2021-06-23 10:56:07',1624445767,NULL),(1865044745,19823226,1,40042,1,1,1,'A',1,0.955128,216,767170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',54.2923,162662515,239754,NULL,'2021-06-04 14:11:48',1622815908,NULL),(1869868637,19823226,1,1401861,1,1,1,'B',1,0.83842,84,423915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 402, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 557}}',54.613,169756556,260484,NULL,'2022-02-13 02:06:00',1644717960,NULL),(1864977029,19823226,1,554541,1,1,1,'A',1,0.946221,237,701581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 688}}',55.1855,162585486,563096,NULL,'2021-06-02 07:52:47',1622620367,NULL),(1864790963,19823226,1,46769,1,1,1,'A',1,0.93949,471,745573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 414}, \"maximum_statistics\": {\"great\": 471}}',55.4709,162414250,542580,NULL,'2021-05-28 09:01:34',1622192494,NULL),(1865050301,19823226,1,45699,1,1,1,'A',1,0.907867,114,569715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',55.7606,162730417,278564,NULL,'2021-06-06 13:08:39',1622984919,NULL),(1865138366,19823226,1,103438,1,1,1,'A',1,0.913979,278,668012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',55.819,162863700,518802,NULL,'2021-06-10 18:18:05',1623349085,NULL),(1865393859,19823226,1,7038,1,1,1,'A',1,0.91966,525,737879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 6}}',56.5427,163350781,655750,NULL,'2021-06-26 06:53:46',1624690426,NULL),(1865377017,19823226,1,1495875,1,1,1,'A',1,0.922787,87,605221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 475}, \"maximum_statistics\": {\"great\": 531}}',56.5879,163105440,280230,NULL,'2021-06-18 12:41:41',1624020101,NULL),(1867573590,19823226,1,2177260,1,1,1,'B',1,0.827724,288,465411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 45, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1129}}',56.6123,166593814,761312,NULL,'2021-10-13 05:16:41',1634102201,NULL),(1866455087,19823226,1,165664,0,1,1,'A',1,0.924194,80,603733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 310}}',56.6836,164954478,195336,NULL,'2021-08-15 12:21:04',1629030064,NULL),(1865241430,19823226,1,2550445,1,1,1,'A',1,0.902523,155,611876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',56.7323,162980059,360594,NULL,'2021-06-14 12:11:29',1623672689,NULL),(1865249580,19823226,1,1163092,1,1,1,'A',1,0.965979,237,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 485}}',56.7814,163029949,511750,NULL,'2021-06-16 02:01:20',1623808880,NULL),(1867094514,19823226,1,1146122,1,1,1,'B',1,0.851064,216,504262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 87, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1363}}',56.884,165784206,880042,NULL,'2021-09-13 04:24:13',1631507053,NULL),(1865238171,19823226,1,556948,0,1,1,'A',1,0.964789,142,761954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',56.9424,162981424,147308,NULL,'2021-06-14 13:11:21',1623676281,NULL),(1864826081,19823226,1,822096,0,1,1,'A',1,0.969844,270,802189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 514}}',57.1626,162449476,433515,NULL,'2021-05-29 07:03:51',1622271831,NULL),(1865291475,19823226,1,2586784,1,1,1,'B',1,0.875638,357,629666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',57.2251,163105259,712047,NULL,'2021-06-18 12:34:06',1624019646,NULL),(1865198332,19823226,1,1614262,1,1,1,'X',1,1,280,944467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',58.3392,162983001,334980,NULL,'2021-06-14 14:13:13',1623679993,NULL),(1866139523,19823226,1,96587,1,1,1,'B',1,0.865342,162,496652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 720}, \"maximum_statistics\": {\"great\": 906}}',58.3829,164375070,626026,NULL,'2021-07-28 03:00:41',1627441241,NULL),(1865281489,19823226,1,2444206,1,1,1,'B',1,0.891781,211,594228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 595}, \"maximum_statistics\": {\"great\": 730}}',58.4707,163104931,578026,NULL,'2021-06-18 12:22:13',1624018933,NULL),(1864596688,19823226,1,1213058,1,1,1,'S',1,0.969052,517,826626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 485}, \"maximum_statistics\": {\"great\": 517}}',58.5425,162029815,494920,NULL,'2021-05-17 11:13:48',1621250028,NULL),(1867333848,19823226,1,432559,0,1,1,'B',1,0.839965,157,473626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578}}',58.5535,166278653,323668,NULL,'2021-10-01 14:22:55',1633098175,NULL),(1865202770,19823226,1,1623436,1,1,1,'S',1,0.952756,254,735679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',58.5993,162947048,275074,NULL,'2021-06-13 09:46:26',1623577586,NULL),(1865418983,19823226,1,34870,1,1,1,'B',1,0.8706,124,543069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',58.6115,163379628,501884,NULL,'2021-06-27 02:58:55',1624762735,NULL),(1865321873,19823226,1,2326576,1,1,1,'A',1,0.925687,323,673087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 549}, \"maximum_statistics\": {\"great\": 619}}',59.5071,163106128,457670,NULL,'2021-06-18 13:07:38',1624021658,NULL),(1866436361,19823226,1,1825875,1,1,1,'B',1,0.881549,98,523564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 439}}',59.7384,164901063,224948,NULL,'2021-08-13 16:57:08',1628873828,NULL),(1864769391,19823226,1,27530,1,1,1,'A',1,0.945652,209,725294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',59.7693,162413742,236080,NULL,'2021-05-28 08:39:21',1622191161,NULL),(1865080069,19823226,1,1863236,1,1,1,'B',1,0.890572,78,525660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 490}, \"maximum_statistics\": {\"great\": 594}}',59.9036,162784077,301896,NULL,'2021-06-08 05:46:32',1623131192,NULL),(1865287061,19823226,1,1982050,1,1,1,'B',1,0.863014,312,551160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',60.0369,163229771,484906,NULL,'2021-06-22 12:00:23',1624363223,NULL),(1865162710,19823226,1,2765518,1,1,1,'A',1,0.987138,145,822122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 311}}',60.1693,162978063,259448,NULL,'2021-06-14 10:32:12',1623666732,NULL),(1865163113,19823226,1,1574345,1,1,1,'B',1,0.895369,150,605609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 583}}',60.7132,162982187,360855,NULL,'2021-06-14 13:40:15',1623678015,NULL),(1865191031,19823226,1,1970305,1,1,1,'A',1,0.945799,369,807882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',61.0104,162978203,430290,NULL,'2021-06-14 10:39:53',1623667193,NULL),(1867431341,19823226,1,2653686,1,1,1,'A',1,0.9,150,591410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 749, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 905}}',61.1524,166272382,619564,NULL,'2021-10-01 08:24:12',1633076652,NULL),(1865260724,19823226,1,3015751,1,1,1,'A',1,0.936314,80,642870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',61.3232,162979135,212306,NULL,'2021-06-14 11:26:42',1623670002,NULL),(1865184184,19823226,1,2090848,1,1,1,'S',1,0.995652,230,931863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',61.4161,162981333,226208,NULL,'2021-06-14 13:07:38',1623676058,NULL),(1865584990,19823226,1,2788478,1,1,1,'A',1,0.945946,78,695028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',61.4934,163488109,78260,NULL,'2021-06-30 16:17:18',1625069838,NULL),(1865512751,19823226,1,177172,1,1,1,'S',1,0.964151,265,849882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',61.6282,163259799,280340,NULL,'2021-06-23 11:35:29',1624448129,NULL),(1865165360,19823226,1,38604,1,1,1,'A',1,0.934609,251,711932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',62.6596,162909384,733942,NULL,'2021-06-12 05:48:09',1623476889,NULL),(1866501044,19823226,1,1302300,0,1,1,'B',1,0.878218,158,561227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 505}}',63.1364,164890469,338188,NULL,'2021-08-13 09:47:46',1628848066,NULL),(1864764660,19823226,1,312786,1,1,1,'A',1,0.945312,320,792051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',63.1691,162312138,341860,NULL,'2021-05-25 09:57:11',1621936631,NULL),(1865194396,19823226,1,1606604,1,1,1,'A',1,0.912533,111,585204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',63.2929,162978884,227826,NULL,'2021-06-14 11:14:41',1623669281,NULL),(1865329452,19823226,1,1609345,1,1,1,'A',1,0.973134,191,806151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',63.4597,163171029,287932,NULL,'2021-06-20 11:46:42',1624189602,NULL),(1865188133,19823226,1,2649318,1,1,1,'A',1,0.955789,309,768338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 475}}',63.561,162979044,394248,NULL,'2021-06-14 11:22:08',1623669728,NULL),(1865392539,19823226,1,302686,1,1,1,'S',1,0.960432,278,838879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',64.0031,163332499,279550,NULL,'2021-06-25 17:37:50',1624642670,NULL),(1867643010,19823226,1,1401842,1,1,1,'B',1,0.895455,397,662774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',64.2592,166593646,600440,NULL,'2021-10-13 05:06:45',1634101605,NULL),(1866242421,19823226,1,2412691,1,1,1,'A',1,0.928571,472,751126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 602}}',64.4379,164393287,597862,NULL,'2021-07-28 16:27:53',1627489673,NULL),(1865085615,19823226,1,2532013,1,1,1,'A',1,0.929329,299,686281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 499}, \"maximum_statistics\": {\"great\": 566}}',64.7646,162813414,442878,NULL,'2021-06-09 03:37:32',1623209852,NULL),(1866863305,19823226,1,1497266,1,1,1,'B',1,0.890357,146,542379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',65.1017,165512092,396492,NULL,'2021-09-03 04:30:54',1630643454,NULL),(1865922654,19823226,1,2284386,1,1,1,'B',1,0.856143,238,514361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 68, \"great\": 984, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1286}}',65.1039,164061578,1021978,NULL,'2021-07-18 06:42:49',1626590569,NULL),(1865479162,19823226,1,1705097,1,1,1,'B',1,0.894673,287,626924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',65.3718,163390616,322944,NULL,'2021-06-27 11:44:05',1624794245,NULL),(1865206782,19823226,1,55660,1,1,1,'S',1,0.990716,377,863105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 377}}',65.5471,162979620,388730,NULL,'2021-06-14 11:50:45',1623671445,NULL),(1865461875,19823226,1,1799844,1,1,1,'S',1,0.983287,359,864112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 359}}',65.8819,163379110,355138,NULL,'2021-06-27 02:36:21',1624761381,NULL),(1866653735,19823226,1,2860764,1,1,1,'S',1,0.978395,162,879090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',65.9281,164991389,141410,NULL,'2021-08-16 16:46:06',1629132366,NULL),(1867068414,19823226,1,1051709,1,1,1,'S',1,0.981013,237,909622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',66.073,165876273,238700,NULL,'2021-09-16 16:52:24',1631811144,NULL),(1870244362,19823226,1,1414455,0,1,1,'B',1,0.869205,97,501652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 485}, \"maximum_statistics\": {\"great\": 604}}',66.3361,170338528,294312,NULL,'2022-03-09 05:54:05',1646805245,NULL),(1865785482,19823226,1,2755633,1,1,1,'A',1,0.915939,174,662006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 458}}',67.0439,163932165,335808,NULL,'2021-07-14 06:18:48',1626243528,NULL),(1865319502,19823226,1,2620423,1,1,1,'A',1,0.922182,303,666568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',67.0648,163104799,396268,NULL,'2021-06-18 12:16:42',1624018602,NULL),(1865888863,19823226,1,2837168,1,1,1,'A',1,0.916435,359,749026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',67.4462,163866890,374940,NULL,'2021-07-12 04:31:28',1626064288,NULL),(1865098029,19823226,1,1164688,1,1,1,'A',1,0.917085,315,658221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 689}, \"maximum_statistics\": {\"great\": 796}}',67.6,162849266,623232,NULL,'2021-06-10 08:45:50',1623314750,NULL),(1870811847,19823226,1,518203,0,1,1,'B',1,0.884058,227,580048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 483}}',67.6738,171385466,337854,NULL,'2022-04-23 05:23:59',1650691439,NULL),(1867583578,19823226,1,427026,1,1,1,'A',1,0.909953,166,620892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',67.9218,166585545,292574,NULL,'2021-10-12 21:15:12',1634073312,NULL),(1864606729,19823226,1,2824561,1,1,1,'S',1,0.97076,513,840378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 483}, \"maximum_statistics\": {\"great\": 513}}',68.3493,162058476,550452,NULL,'2021-05-18 07:01:47',1621321307,NULL),(1865230244,19823226,1,236637,1,1,1,'A',1,0.919374,163,656814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',68.4966,163029702,746562,NULL,'2021-06-16 01:48:58',1623808138,NULL),(1865403890,19823226,1,1366524,0,1,1,'A',1,0.906872,195,609571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',68.5262,163326630,393702,NULL,'2021-06-25 14:13:30',1624630410,NULL),(1865425687,19823226,1,1918232,1,1,1,'A',1,0.912521,188,624880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 496}, \"maximum_statistics\": {\"great\": 583}}',68.6448,163326552,580460,NULL,'2021-06-25 14:10:47',1624630247,NULL),(1865197973,19823226,1,2350724,1,1,1,'S',1,0.974832,596,880306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',68.7157,162979774,636488,NULL,'2021-06-14 11:58:59',1623671939,NULL),(1865130486,19823226,1,2406704,1,1,1,'S',1,0.978142,366,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',68.7885,162848897,409194,NULL,'2021-06-10 08:26:25',1623313585,NULL),(1865173311,19823226,1,2780339,1,1,1,'A',1,0.989873,219,896183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 395}}',68.9962,162979966,374260,NULL,'2021-06-14 12:07:04',1623672424,NULL),(1865021278,19823226,1,21862,1,1,1,'S',1,0.955179,502,761087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 457}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',69.3295,162813255,590650,NULL,'2021-06-09 03:29:25',1623209365,NULL),(1866124794,19823226,1,2627780,1,1,1,'B',1,0.876943,205,510932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',69.3592,164291658,651158,NULL,'2021-07-25 12:38:02',1627216682,NULL),(1865798622,19823226,1,752331,1,1,1,'A',1,0.963529,268,775130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',69.4143,163931737,509672,NULL,'2021-07-14 05:52:01',1626241921,NULL),(1867098821,19823226,1,2717075,1,1,1,'A',1,0.95203,158,756021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',69.4398,165763014,198302,NULL,'2021-09-12 10:25:23',1631442323,NULL),(1865241607,19823226,1,1129307,1,1,1,'A',1,0.98893,357,887586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',69.4645,162979287,535342,NULL,'2021-06-14 11:34:22',1623670462,NULL),(1868575701,19823226,1,2795833,1,1,1,'S',1,0.970732,410,882754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',69.4828,167859925,440380,NULL,'2021-11-30 00:09:36',1638230976,NULL),(1866988713,19823226,1,814266,1,1,1,'B',1,0.882591,234,589938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',69.5153,165623183,362752,NULL,'2021-09-07 04:32:28',1630989148,NULL),(1865379078,19823226,1,2235737,1,1,1,'A',1,0.904977,175,585387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 943}, \"maximum_statistics\": {\"great\": 1105}}',69.8726,163176010,696798,NULL,'2021-06-20 15:06:47',1624201607,NULL),(1865201677,19823226,1,49679,1,1,1,'S',1,0.974308,506,903378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 506}}',69.9318,162981726,566260,NULL,'2021-06-14 13:23:02',1623676982,NULL),(1867156325,19823226,1,86920,1,1,1,'A',1,0.908665,168,604947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',69.9593,165784246,292534,NULL,'2021-09-13 04:26:16',1631507176,NULL),(1865300773,19823226,1,2780339,1,1,1,'S',1,0.989873,395,931144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',69.9801,163170187,418200,NULL,'2021-06-20 11:09:29',1624187369,NULL),(1865212262,19823226,1,1799219,1,1,1,'A',1,0.941134,208,714408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',70.0263,162982068,567594,NULL,'2021-06-14 13:36:10',1623677770,NULL),(1865344163,19823226,1,2947872,1,1,1,'S',1,0.9791,311,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',70.2785,163170454,301380,NULL,'2021-06-20 11:22:02',1624188122,NULL),(1865833035,19823226,1,1699962,1,1,1,'S',1,0.950495,303,829142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',70.2807,163931544,323370,NULL,'2021-07-14 05:39:23',1626241163,NULL),(1866478813,19823226,1,904516,0,1,1,'B',1,0.857715,204,495658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 74, \"great\": 788}, \"maximum_statistics\": {\"great\": 998}}',70.5905,164862493,562782,NULL,'2021-08-12 12:19:40',1628770780,NULL),(1867092439,19823226,1,2702892,1,1,1,'B',1,0.880143,354,581142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 559}}',70.8744,165894121,462936,NULL,'2021-09-17 09:12:57',1631869977,NULL),(1866053447,19823226,1,27596,1,1,1,'A',1,0.939528,217,715664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',71.0522,164291962,350880,NULL,'2021-07-25 12:51:20',1627217480,NULL),(1866099140,19823226,1,211732,1,1,1,'B',1,0.866776,191,513270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 706}, \"maximum_statistics\": {\"great\": 912}}',71.0846,164291331,596482,NULL,'2021-07-25 12:24:30',1627215870,NULL),(1865155004,19823226,1,2872093,1,1,1,'A',1,0.946667,121,664232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',71.2815,162978661,323678,NULL,'2021-06-14 11:03:29',1623668609,NULL),(1867148798,19823226,1,1292936,0,1,1,'B',1,0.858491,101,484680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',71.4591,165731351,265550,NULL,'2021-09-11 09:04:07',1631351047,NULL),(1865280013,19823226,1,318249,1,1,1,'S',1,0.998155,542,947042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 542}}',72.0442,163170677,560832,NULL,'2021-06-20 11:32:17',1624188737,NULL),(1866451272,19823226,1,2290635,1,1,1,'A',1,0.900151,259,639975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 538}, \"maximum_statistics\": {\"great\": 661}}',72.1541,164888215,503974,NULL,'2021-08-13 07:37:28',1628840248,NULL),(1867099854,19823226,1,813324,0,1,1,'B',1,0.89443,152,566676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 646}, \"maximum_statistics\": {\"great\": 772}}',72.169,165763184,455048,NULL,'2021-09-12 10:32:26',1631442746,NULL),(1866426601,19823226,1,1805005,1,1,1,'A',1,0.910881,250,626947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',72.1703,164890723,877046,NULL,'2021-08-13 10:00:30',1628848830,NULL),(1866959155,19823226,1,2441620,1,1,1,'B',1,0.879289,265,592534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',72.1815,165597992,668094,NULL,'2021-09-06 05:18:27',1630905507,NULL),(1865130428,19823226,1,2406704,1,1,1,'S',1,0.967213,366,809285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',73.1153,162790548,327814,NULL,'2021-06-08 11:55:22',1623153322,NULL),(1865228234,19823226,1,2193095,1,1,1,'A',1,0.950382,138,724748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',73.4142,162983186,294308,NULL,'2021-06-14 14:20:54',1623680454,NULL),(1865406213,19823226,1,2297294,1,1,1,'A',1,0.94832,251,742138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',73.6284,163259463,328394,NULL,'2021-06-23 11:20:29',1624447229,NULL),(1864893314,19823226,1,993540,1,1,1,'A',1,0.928235,400,737990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 425}}',73.8374,162587586,397730,NULL,'2021-06-02 09:49:36',1622627376,NULL),(1865631730,19823226,1,97238,1,1,1,'A',1,0.946055,339,754959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',73.9001,163582778,694348,NULL,'2021-07-03 12:32:47',1625315567,NULL),(1865362604,19823226,1,2964586,1,1,1,'A',1,0.984672,372,895592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',73.9352,163169584,759186,NULL,'2021-06-20 10:42:27',1624185747,NULL),(1865488528,19823226,1,586753,0,1,1,'A',1,0.96161,416,827769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 534}}',74.0443,163379056,544364,NULL,'2021-06-27 02:34:12',1624761252,NULL),(1866902903,19823226,1,285922,1,1,1,'A',1,0.911765,182,665403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',74.4368,165486923,331022,NULL,'2021-09-02 04:37:43',1630557463,NULL),(1866129357,19823226,1,84922,1,1,1,'A',1,0.904573,229,625939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 503}}',75.0521,164236396,374048,NULL,'2021-07-23 18:43:24',1627065804,NULL),(1865783345,19823226,1,2865437,1,1,1,'A',1,0.9375,281,762093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 456}}',75.2453,163905004,416666,NULL,'2021-07-13 10:39:50',1626172790,NULL),(1865400709,19823226,1,327062,1,1,1,'A',1,0.933453,302,732647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 490}, \"maximum_statistics\": {\"great\": 556}}',75.3279,163325322,535806,NULL,'2021-06-25 13:29:30',1624627770,NULL),(1865340872,19823226,1,2337465,1,1,1,'A',1,0.980826,457,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 653}, \"maximum_statistics\": {\"great\": 678}}',75.358,163103902,712178,NULL,'2021-06-18 11:36:38',1624016198,NULL),(1865399646,19823226,1,324762,0,1,1,'A',1,0.977273,242,839886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',75.4924,163259557,287754,NULL,'2021-06-23 11:24:20',1624447460,NULL),(1865596159,19823226,1,1988749,1,1,1,'A',1,0.913793,145,730630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 290}}',75.4943,163615698,256573,NULL,'2021-07-04 12:13:26',1625400806,NULL),(1868928977,19823226,1,1828823,1,1,1,'B',1,0.880744,120,556462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 457}}',75.5557,168471524,286970,NULL,'2021-12-24 02:48:36',1640314116,NULL),(1865417944,19823226,1,1407492,1,1,1,'A',1,0.956416,248,791400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',75.5563,163324608,373568,NULL,'2021-06-25 12:59:04',1624625944,NULL),(1865309573,19823226,1,1908325,1,1,1,'A',1,0.958609,204,783609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',76.3422,163170779,253170,NULL,'2021-06-20 11:36:44',1624189004,NULL),(1865456609,19823226,1,1659830,1,1,1,'A',1,0.988136,314,882391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 590}}',76.5083,163259065,528129,NULL,'2021-06-23 11:00:50',1624446050,NULL),(1866747777,19823226,1,71408,0,1,1,'A',1,0.902992,204,585141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 877}, \"maximum_statistics\": {\"great\": 1036}}',76.7148,165224195,608892,NULL,'2021-08-24 06:33:37',1629786817,NULL),(1866491257,19823226,1,64454,1,1,1,'A',1,0.923676,266,719525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',76.7793,164954317,320724,NULL,'2021-08-15 12:13:32',1629029612,NULL),(1866045248,19823226,1,2685038,1,1,1,'A',1,0.93769,329,793918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',76.7993,164375162,364212,NULL,'2021-07-28 03:05:30',1627441530,NULL),(1865239004,19823226,1,2548601,0,1,1,'A',1,0.953258,213,751068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',76.8855,163007720,329528,NULL,'2021-06-15 10:16:00',1623752160,NULL),(1866488083,19823226,1,61333,0,1,1,'A',1,0.923544,218,667384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',77.494,164890429,315546,NULL,'2021-08-13 09:45:50',1628847950,NULL),(1866888185,19823226,1,516295,1,1,1,'A',1,0.925339,200,632785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',77.6612,165403916,298552,NULL,'2021-08-30 03:58:51',1630295931,NULL),(1865487365,19823226,1,2038260,1,1,1,'S',1,0.994652,187,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',77.9405,163259273,220366,NULL,'2021-06-23 11:11:36',1624446696,NULL),(1865576473,19823226,1,1717855,1,1,1,'A',1,0.911017,275,641389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1298}}',78.002,163549466,977180,NULL,'2021-07-02 13:01:54',1625230914,NULL),(1867462603,19823226,1,434139,0,1,1,'A',1,0.90593,115,581540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',78.1913,166455388,275764,NULL,'2021-10-08 07:37:25',1633678645,NULL),(1865416976,19823226,1,384521,1,1,1,'A',1,0.901912,306,606904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1203}}',78.354,163385880,901604,NULL,'2021-06-27 08:03:30',1624781010,NULL),(1865237994,19823226,1,2718946,1,1,1,'A',1,0.956973,173,774622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 337}}',78.4077,162982414,301024,NULL,'2021-06-14 13:49:05',1623678545,NULL),(1867024224,19823226,1,2350725,1,1,1,'B',1,0.875252,300,573276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 28, \"great\": 774}, \"maximum_statistics\": {\"great\": 994}}',78.6566,165623101,747224,NULL,'2021-09-07 04:26:45',1630988805,NULL),(1869282352,19823226,1,193664,0,1,1,'A',1,0.911422,156,634822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 429}}',78.76,169100052,318108,NULL,'2022-01-17 23:13:52',1642461232,NULL),(1866877100,19823226,1,487679,0,1,1,'A',1,0.900266,237,623240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 376}}',78.8645,165494479,269690,NULL,'2021-09-02 13:22:22',1630588942,NULL),(1865234426,19823226,1,1111093,1,1,1,'A',1,0.986283,507,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 729}}',78.8874,162982902,709226,NULL,'2021-06-14 14:09:10',1623679750,NULL),(1865065991,19823226,1,766020,1,1,1,'A',1,0.926655,143,644269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 559}}',79.0436,162694182,381666,NULL,'2021-06-05 11:10:33',1622891433,NULL),(1865608989,19823226,1,256983,1,1,1,'A',1,0.94843,420,794451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',79.991,163615468,556960,NULL,'2021-07-04 12:04:09',1625400249,NULL),(1866856461,19823226,1,1717853,0,1,1,'A',1,0.909156,200,615152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1398}}',80.2234,165494700,919232,NULL,'2021-09-02 13:32:34',1630589554,NULL),(1865340541,19823226,1,2152169,1,1,1,'S',1,0.987528,441,923496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',80.3009,163170289,544548,NULL,'2021-06-20 11:13:53',1624187633,NULL),(1865284212,19823226,1,331989,0,1,1,'A',1,0.981982,270,866740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',80.3086,163104101,319890,NULL,'2021-06-18 11:46:06',1624016766,NULL),(1865247900,19823226,1,1717848,1,1,1,'S',1,0.993724,717,941059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',80.4233,162980340,843850,NULL,'2021-06-14 12:24:02',1623673442,NULL),(1866011639,19823226,1,633377,1,1,1,'A',1,0.91954,221,607688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 910}, \"maximum_statistics\": {\"great\": 1044}}',80.621,164074748,649201,NULL,'2021-07-18 16:11:28',1626624688,NULL),(1866831973,19823226,1,1806581,1,1,1,'A',1,0.92189,304,654243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 901}, \"maximum_statistics\": {\"great\": 1037}}',81.3077,165487286,681750,NULL,'2021-09-02 05:03:57',1630559037,NULL),(1866536685,19823226,1,2212555,0,1,1,'A',1,0.903694,131,611628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',81.3519,164927949,246020,NULL,'2021-08-14 14:51:31',1628952691,NULL),(1865420166,19823226,1,752878,1,1,1,'A',1,0.990937,280,899734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',81.6693,163259115,314892,NULL,'2021-06-23 11:03:24',1624446204,NULL),(1865222783,19823226,1,69448,1,1,1,'A',1,0.933249,242,714674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 695}, \"maximum_statistics\": {\"great\": 794}}',82.4801,162951031,737040,NULL,'2021-06-13 12:41:40',1623588100,NULL),(1865167318,19823226,1,140079,1,1,1,'A',1,0.903349,233,612386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 879}, \"maximum_statistics\": {\"great\": 1045}}',82.5471,163007846,763146,NULL,'2021-06-15 10:22:39',1623752559,NULL),(1866500824,19823226,1,1918234,1,1,1,'B',1,0.881271,178,570168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',82.8031,164862865,543000,NULL,'2021-08-12 12:35:26',1628771726,NULL),(1866261692,19823226,1,98159,1,1,1,'S',1,0.960317,315,843561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 315}}',82.8233,164535537,339420,NULL,'2021-08-02 05:41:05',1627882865,NULL),(1865085811,19823226,1,1621813,1,1,1,'A',1,0.934949,239,661704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 392}}',82.926,162784307,313866,NULL,'2021-06-08 06:00:59',1623132059,NULL),(1867167924,19823226,1,660346,0,1,1,'B',1,0.896301,288,604554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 69, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514}}',83.1749,165877970,1032642,NULL,'2021-09-16 18:03:45',1631815425,NULL),(1866961256,19823226,1,1363164,0,1,1,'A',1,0.901203,116,594471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',83.2218,165582165,420504,NULL,'2021-09-05 15:15:57',1630854957,NULL),(1866501111,19823226,1,1302301,0,1,1,'A',1,0.938158,184,710292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 380}}',83.3209,164900722,307968,NULL,'2021-08-13 16:44:29',1628873069,NULL),(1865067192,19823226,1,770587,1,1,1,'S',1,0.979567,416,803776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',83.9597,162661970,400334,NULL,'2021-06-04 13:52:56',1622814776,NULL),(1867982847,19823226,1,3179023,1,1,1,'A',1,0.913838,218,658338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 646}, \"maximum_statistics\": {\"great\": 766}}',84.3628,167118284,593982,NULL,'2021-10-31 16:57:56',1635699476,NULL),(1866471394,19823226,1,488475,1,1,1,'S',1,0.961667,300,857298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',84.4658,164890510,311120,NULL,'2021-08-13 09:49:37',1628848177,NULL),(1865136720,19823226,1,2576191,1,1,1,'A',1,0.910658,451,630257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',84.7963,162909534,817698,NULL,'2021-06-12 05:55:34',1623477334,NULL),(1865399542,19823226,1,1010030,1,1,1,'A',1,0.929083,457,711660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',85.1541,163314396,600480,NULL,'2021-06-25 04:13:42',1624594422,NULL),(1866560998,19823226,1,1463058,1,1,1,'A',1,0.911544,228,617569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 580}, \"maximum_statistics\": {\"great\": 667}}',85.159,165011748,408456,NULL,'2021-08-17 09:58:02',1629194282,NULL),(1865251230,19823226,1,2242402,1,1,1,'A',1,0.971059,383,782345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 775}, \"maximum_statistics\": {\"great\": 812}}',86.0152,162980471,697707,NULL,'2021-06-14 12:30:39',1623673839,NULL),(1865315282,19823226,1,1078889,1,1,1,'A',1,0.966127,375,833608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',87.0947,163171315,763304,NULL,'2021-06-20 11:58:45',1624190325,NULL),(1865515060,19823226,1,231976,1,1,1,'A',1,0.953297,511,798970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 665}, \"maximum_statistics\": {\"great\": 728}}',87.3328,163324271,750192,NULL,'2021-06-25 12:45:46',1624625146,NULL),(1865508467,19823226,1,2879865,0,1,1,'A',1,0.926087,129,641193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',87.904,163311007,290932,NULL,'2021-06-25 01:30:46',1624584646,NULL),(1865349998,19823226,1,2663789,1,1,1,'A',1,0.991031,472,915732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',88.2774,163170554,743926,NULL,'2021-06-20 11:26:47',1624188407,NULL),(1866555672,19823226,1,2445058,1,1,1,'A',1,0.945293,222,738082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',88.6316,165011714,342288,NULL,'2021-08-17 09:55:53',1629194153,NULL),(1867487827,19823226,1,890368,1,1,1,'A',1,0.934579,428,781674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',89.2434,166469745,496040,NULL,'2021-10-08 18:58:13',1633719493,NULL),(1865547262,19823226,1,151655,0,1,1,'A',1,0.915726,207,610411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1329}}',89.3705,163488052,804596,NULL,'2021-06-30 16:14:11',1625069651,NULL),(1866980254,19823226,1,1078887,1,1,1,'B',1,0.885737,252,570794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',89.5805,165655555,857704,NULL,'2021-09-08 12:44:32',1631105072,NULL),(1868741200,19823226,1,1907218,1,1,1,'A',1,0.936364,492,719388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',89.7039,168226200,981786,NULL,'2021-12-14 09:27:28',1639474048,NULL),(1865287321,19823226,1,1006821,1,1,1,'A',1,0.950777,561,808009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',89.7644,163170930,785766,NULL,'2021-06-20 11:42:45',1624189365,NULL),(1866910777,19823226,1,1265800,1,1,1,'A',1,0.918919,328,642392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',90.2407,165511809,512298,NULL,'2021-09-03 04:14:27',1630642467,NULL),(1867058568,19823226,1,2044365,1,1,1,'A',1,0.911273,166,641385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',90.3815,165783977,344700,NULL,'2021-09-13 04:10:27',1631506227,NULL),(1865494319,19823226,1,1266392,1,1,1,'A',1,0.941,251,762043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 500}}',90.9887,163384582,452580,NULL,'2021-06-27 06:46:58',1624776418,NULL),(1865414895,19823226,1,742349,1,1,1,'S',1,0.991319,288,929122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',91.8846,163259330,313120,NULL,'2021-06-23 11:14:34',1624446874,NULL),(1866423140,19823226,1,2038261,1,1,1,'A',1,0.955939,189,781401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',92.3008,164954660,245114,NULL,'2021-08-15 12:27:52',1629030472,NULL),(1866061841,19823226,1,2359063,1,1,1,'A',1,0.911179,216,636928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',92.3746,164375412,891660,NULL,'2021-07-28 03:18:25',1627442305,NULL),(1867158472,19823226,1,89492,0,1,1,'A',1,0.902691,146,608671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 483}}',92.4531,165755321,307330,NULL,'2021-09-12 03:30:16',1631417416,NULL),(1867095855,19823226,1,1151793,1,1,1,'A',1,0.914855,685,710733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',92.5673,165877179,833714,NULL,'2021-09-16 17:28:35',1631813315,NULL),(1865663919,19823226,1,391918,0,1,1,'A',1,0.941389,138,675935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',92.8941,163768268,458736,NULL,'2021-07-09 02:38:50',1625798330,NULL),(1865841745,19823226,1,190767,0,1,1,'A',1,0.96822,275,759629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',93.8757,163992253,606347,NULL,'2021-07-16 02:54:22',1626404062,NULL),(1867057703,19823226,1,1609348,1,1,1,'A',1,0.913002,399,709631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',93.8983,165845707,509326,NULL,'2021-09-15 15:03:31',1631718211,NULL),(1865302651,19823226,1,2898407,1,1,1,'A',1,0.961631,168,782107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',94.7525,163104603,329560,NULL,'2021-06-18 12:07:46',1624018066,NULL),(1866893154,19823226,1,78015,0,1,1,'B',1,0.889485,138,585550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 466}}',94.9257,165494739,337882,NULL,'2021-09-02 13:34:30',1630589670,NULL),(1865358452,19823226,1,224479,0,1,1,'A',1,0.982782,271,822117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',95.5386,163169725,700885,NULL,'2021-06-20 10:49:32',1624186172,NULL),(1867082506,19823226,1,33616,1,1,1,'A',1,0.944595,264,758431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',95.6188,165784288,406672,NULL,'2021-09-13 04:29:20',1631507360,NULL),(1866101552,19823226,1,218312,1,1,1,'S',1,0.974063,347,878706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',96.4455,164291105,361540,NULL,'2021-07-25 12:15:49',1627215349,NULL),(1866316233,19823226,1,1132152,1,1,1,'A',1,0.952343,384,788590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',96.6767,164675759,624600,NULL,'2021-08-06 11:49:26',1628250566,NULL),(1865230482,19823226,1,1814078,1,1,1,'S',1,0.971398,472,853671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 445}, \"maximum_statistics\": {\"great\": 472}}',96.8551,162978309,507010,NULL,'2021-06-14 10:46:10',1623667570,NULL),(1865352734,19823226,1,218341,0,1,1,'A',1,0.990553,610,868945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 728}, \"maximum_statistics\": {\"great\": 741}}',96.9908,163171181,702220,NULL,'2021-06-20 11:53:04',1624189984,NULL),(1865498413,19823226,1,1273439,1,1,1,'A',1,0.915054,441,652490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1395}}',97.0558,163258769,1119852,NULL,'2021-06-23 10:47:03',1624445223,NULL),(1867135396,19823226,1,224907,0,1,1,'A',1,0.904858,266,641399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',97.3636,165731321,378346,NULL,'2021-09-11 09:02:31',1631350951,NULL),(1865471221,19823226,1,1814490,1,1,1,'S',1,0.985014,367,917702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',97.7016,163259698,404060,NULL,'2021-06-23 11:31:09',1624447869,NULL),(1865347534,19823226,1,2659154,1,1,1,'S',1,0.995507,779,946187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',97.7732,163169930,938680,NULL,'2021-06-20 10:57:59',1624186679,NULL),(1865049389,19823226,1,43649,1,1,1,'S',1,0.971154,572,850485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 539}, \"maximum_statistics\": {\"great\": 572}}',97.9853,162788527,651230,NULL,'2021-06-08 10:08:11',1623146891,NULL),(1865822485,19823226,1,2640143,1,1,1,'A',1,0.946623,189,749366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',98.2932,163962392,392880,NULL,'2021-07-15 05:00:30',1626325230,NULL),(1865843785,19823226,1,195785,0,1,1,'A',1,0.961584,600,783166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',98.3134,163992362,786657,NULL,'2021-07-16 02:58:43',1626404323,NULL),(1866115536,19823226,1,70918,1,1,1,'A',1,0.945988,686,788573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',98.6512,164236689,1038568,NULL,'2021-07-23 18:55:27',1627066527,NULL),(1870073057,19823226,1,1414454,0,1,1,'A',1,0.967363,374,867557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',98.8164,170247517,392580,NULL,'2022-03-05 09:04:00',1646471040,NULL),(1866648489,19823226,1,1783151,1,1,1,'A',1,0.957747,166,765566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 426}}',99.641,165011654,345278,NULL,'2021-08-17 09:52:21',1629193941,NULL),(1869143694,19823226,1,1273272,1,1,1,'A',1,0.92672,439,718970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 872}, \"maximum_statistics\": {\"great\": 1003}}',99.8105,168960885,918200,NULL,'2022-01-12 09:28:02',1641979682,NULL),(1866611358,19823226,1,58541,0,1,1,'A',1,0.984932,345,859074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',100.322,164991603,327082,NULL,'2021-08-16 16:54:29',1629132869,NULL),(1865023149,19823226,1,2448036,1,1,1,'A',1,0.948661,722,794391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 805}, \"maximum_statistics\": {\"great\": 896}}',100.676,162813086,923340,NULL,'2021-06-09 03:20:25',1623208825,NULL),(1865408517,19823226,1,1874337,1,1,1,'A',1,0.963265,345,808506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 490}}',101.495,163385657,436396,NULL,'2021-06-27 07:48:37',1624780117,NULL),(1867158483,19823226,1,1908326,1,1,1,'A',1,0.957921,329,801730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 404}}',101.87,165877620,371162,NULL,'2021-09-16 17:48:35',1631814515,NULL),(1865561691,19823226,1,2586784,1,1,1,'S',1,0.977679,784,890595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',102.415,163487757,960820,NULL,'2021-06-30 16:01:07',1625068867,NULL),(1866943925,19823226,1,2193096,1,1,1,'A',1,0.946789,268,753317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',103.529,165537591,474026,NULL,'2021-09-04 02:49:22',1630723762,NULL),(1865837314,19823226,1,1710373,1,1,1,'S',1,0.974096,830,887556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 787}, \"maximum_statistics\": {\"great\": 830}}',103.549,163932126,858850,NULL,'2021-07-14 06:16:25',1626243385,NULL),(1867168577,19823226,1,2037860,1,1,1,'A',1,0.922872,217,661612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',105.007,165763122,518888,NULL,'2021-09-12 10:29:42',1631442582,NULL),(1867136007,19823226,1,2761020,1,1,1,'A',1,0.926278,331,677921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',105.099,165877403,614646,NULL,'2021-09-16 17:38:53',1631813933,NULL),(1865450472,19823226,1,819840,1,1,1,'A',1,0.947266,204,746006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',105.721,163322226,668456,NULL,'2021-06-25 11:13:26',1624619606,NULL),(1866142604,19823226,1,1078866,0,1,1,'A',1,0.947631,575,784668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 733}, \"maximum_statistics\": {\"great\": 802}}',105.734,164219520,766472,NULL,'2021-07-23 06:43:20',1627022600,NULL),(1865598216,19823226,1,1266635,1,1,1,'S',1,0.953649,507,831019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 460}, \"maximum_statistics\": {\"great\": 507}}',106.091,163582316,563680,NULL,'2021-07-03 12:15:40',1625314540,NULL),(1868044746,19823226,1,2937799,1,1,1,'A',1,0.915128,230,656138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 977, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1137}}',106.363,167213912,898782,NULL,'2021-11-04 14:02:38',1636034558,NULL),(1868038330,19823226,1,1085554,1,1,1,'A',1,0.924695,704,712735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',108.032,167204995,998486,NULL,'2021-11-04 04:02:19',1635998539,NULL),(1867118208,19823226,1,190833,0,1,1,'A',1,0.903183,309,629582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',108.525,165877726,922966,NULL,'2021-09-16 17:52:43',1631814763,NULL),(1866507946,19823226,1,2541819,1,1,1,'A',1,0.919107,295,656849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',108.892,164829867,562576,NULL,'2021-08-11 10:35:58',1628678158,NULL),(1866445141,19823226,1,2620661,1,1,1,'A',1,0.92979,382,720448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 675}, \"maximum_statistics\": {\"great\": 762}}',109.596,164829783,642428,NULL,'2021-08-11 10:31:46',1628677906,NULL),(1868045710,19823226,1,2939917,1,1,1,'A',1,0.950286,406,793122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 875}}',110.184,167171096,916280,NULL,'2021-11-02 18:43:46',1635878626,NULL),(1867089408,19823226,1,2514394,1,1,1,'A',1,0.919604,766,722237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 5, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1163}}',110.563,165894262,1126278,NULL,'2021-09-17 09:23:42',1631870622,NULL),(1865778725,19823226,1,313716,1,1,1,'A',1,0.952153,401,772130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 767}, \"maximum_statistics\": {\"great\": 836}}',110.989,163962570,755634,NULL,'2021-07-15 05:08:57',1626325737,NULL),(1865224170,19823226,1,2825958,1,1,1,'A',1,0.948363,311,764896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 794}}',111.413,162947201,765294,NULL,'2021-06-13 09:53:58',1623578038,NULL),(1866350741,19823226,1,865236,1,1,1,'A',1,0.946655,271,758533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',111.505,164601732,480782,NULL,'2021-08-04 05:21:57',1628054517,NULL),(1866423983,19823226,1,2431765,1,1,1,'A',1,0.943852,657,786511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',111.555,164827515,1335344,NULL,'2021-08-11 08:20:14',1628670014,NULL),(1866059499,19823226,1,425386,1,1,1,'A',1,0.952202,485,778179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 931}}',111.654,164236524,998298,NULL,'2021-07-23 18:48:11',1627066091,NULL),(1867336205,19823226,1,1224841,1,1,1,'A',1,0.902778,244,624224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 1024, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1224}}',111.835,166162543,974748,NULL,'2021-09-26 22:40:34',1632696034,NULL),(1867615214,19823226,1,167410,1,1,1,'A',1,0.904905,650,676956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 830, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 999}}',111.907,166585426,942536,NULL,'2021-10-12 21:09:09',1634072949,NULL),(1866443997,19823226,1,1666641,0,1,1,'A',1,0.926901,117,641564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 513}}',112.088,164890543,311734,NULL,'2021-08-13 09:51:19',1628848279,NULL),(1866066894,19823226,1,1746445,1,1,1,'A',1,0.969466,231,832109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',112.089,164219371,390160,NULL,'2021-07-23 06:34:32',1627022072,NULL),(1865419174,19823226,1,1056578,1,1,1,'A',1,0.982558,554,889868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 749}, \"maximum_statistics\": {\"great\": 774}}',112.243,163310817,798922,NULL,'2021-06-25 01:22:55',1624584175,NULL),(1866349666,19823226,1,858953,1,1,1,'A',1,0.923567,297,681712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 628}}',112.271,164636811,522670,NULL,'2021-08-05 06:53:23',1628146403,NULL),(1866149929,19823226,1,2164274,1,1,1,'A',1,0.911184,465,668937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',112.335,164351331,617048,NULL,'2021-07-27 10:59:25',1627383565,NULL),(1867439304,19823226,1,2686842,1,1,1,'A',1,0.94564,303,745438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 835, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 929}}',112.567,166455363,876812,NULL,'2021-10-08 07:35:39',1633678539,NULL),(1867623930,19823226,1,2046766,1,1,1,'A',1,0.958861,864,831234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 948}}',113.096,166593923,1041970,NULL,'2021-10-13 05:24:38',1634102678,NULL),(1867125140,19823226,1,1858798,1,1,1,'A',1,0.975717,294,854973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',114.135,165783948,463398,NULL,'2021-09-13 04:08:34',1631506114,NULL),(1867009104,19823226,1,2832591,1,1,1,'A',1,0.916754,236,653798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 43, \"great\": 1630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1904}}',115.554,165598166,1546310,NULL,'2021-09-06 05:31:48',1630906308,NULL),(1867037759,19823226,1,2561454,1,1,1,'A',1,0.912667,323,638774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 1096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',117.013,165626868,965440,NULL,'2021-09-07 09:16:51',1631006211,NULL),(1866086371,19823226,1,186721,1,1,1,'A',1,0.930283,207,662910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',117.688,164351231,835354,NULL,'2021-07-27 10:55:05',1627383305,NULL),(1867012836,19823226,1,511821,1,1,1,'A',1,0.924,273,684882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',118.608,165598013,389514,NULL,'2021-09-06 05:20:06',1630905606,NULL),(1866047299,19823226,1,1698745,1,1,1,'A',1,0.954343,260,797840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',118.694,164351268,432686,NULL,'2021-07-27 10:56:58',1627383418,NULL),(1865816968,19823226,1,1135202,1,1,1,'A',1,0.967699,655,837203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',118.991,163931689,1199280,NULL,'2021-07-14 05:48:32',1626241712,NULL),(1866368460,19823226,1,923327,0,1,1,'A',1,0.976225,326,846707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',119.112,164601658,706126,NULL,'2021-08-04 05:19:18',1628054358,NULL),(1867077237,19823226,1,1961006,1,1,1,'A',1,0.928691,311,707485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',119.371,165876106,502660,NULL,'2021-09-16 16:46:21',1631810781,NULL),(1866997243,19823226,1,1643958,1,1,1,'A',1,0.96917,649,835580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 847}, \"maximum_statistics\": {\"great\": 892}}',120.684,165623238,906580,NULL,'2021-09-07 04:36:24',1630989384,NULL),(1866058131,19823226,1,1717852,1,1,1,'A',1,0.96789,554,822749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 981}}',120.916,164375733,960990,NULL,'2021-07-28 03:32:36',1627443156,NULL),(1865418724,19823226,1,2640802,1,1,1,'S',1,0.972581,310,882479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',121.02,163384837,318024,NULL,'2021-06-27 06:59:05',1624777145,NULL),(1867009717,19823226,1,1815753,1,1,1,'A',1,0.951667,254,788885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',121.899,165626906,269324,NULL,'2021-09-07 09:19:43',1631006383,NULL),(1866271420,19823226,1,2783010,1,1,1,'A',1,0.982109,429,880498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 531}}',122.789,164410769,523802,NULL,'2021-07-29 05:36:45',1627537005,NULL),(1869268583,19823226,1,3062395,1,1,1,'A',1,0.961454,457,820560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',123.533,169004339,1021458,NULL,'2022-01-14 04:57:27',1642136247,NULL),(1866142020,19823226,1,2654392,1,1,1,'A',1,0.965342,325,800180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',123.975,164313566,1027392,NULL,'2021-07-26 04:27:59',1627273679,NULL),(1866067606,19823226,1,1225108,1,1,1,'A',1,0.990291,558,916384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',124.893,164356233,953186,NULL,'2021-07-27 14:18:54',1627395534,NULL),(1866962810,19823226,1,137132,0,1,1,'A',1,0.94707,167,745211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 529}}',126.05,165626782,436470,NULL,'2021-09-07 09:10:30',1631005830,NULL),(1867072067,19823226,1,1799220,1,1,1,'A',1,0.971022,703,866757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 949}}',128.089,165877804,1085118,NULL,'2021-09-16 17:56:54',1631815014,NULL),(1866440988,19823226,1,1462200,1,1,1,'S',1,0.989407,472,928924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462}, \"maximum_statistics\": {\"great\": 472}}',128.245,164819664,503450,NULL,'2021-08-11 00:52:51',1628643171,NULL),(1866517156,19823226,1,2548602,1,1,1,'A',1,0.931774,492,769111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',128.758,164888396,586686,NULL,'2021-08-13 07:48:19',1628840899,NULL),(1868739811,19823226,1,2854817,1,1,1,'S',1,0.983412,422,912908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',132.812,168226128,455570,NULL,'2021-12-14 09:21:42',1639473702,NULL),(1865404212,19823226,1,2453681,1,1,1,'A',1,0.942141,945,787602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',134.529,163385957,1129120,NULL,'2021-06-27 08:08:28',1624781308,NULL),(1866814712,19823226,1,1078890,1,1,1,'A',1,0.971554,607,868397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',135.018,165487216,1078388,NULL,'2021-09-02 04:58:23',1630558703,NULL),(1867130936,19823226,1,218950,0,1,1,'A',1,0.953297,246,745473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',135.155,165757614,925808,NULL,'2021-09-12 05:28:05',1631424485,NULL),(1869357006,19823226,1,3205539,1,1,1,'A',1,0.940067,402,762351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 802}, \"maximum_statistics\": {\"great\": 901}}',137.154,169004467,864028,NULL,'2022-01-14 05:07:28',1642136848,NULL),(1867142304,19823226,1,2585459,1,1,1,'A',1,0.912976,471,667771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',137.881,165875861,1067992,NULL,'2021-09-16 16:37:17',1631810237,NULL),(1869356336,19823226,1,3198649,1,1,1,'A',1,0.969574,429,846754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',141.846,169100025,516760,NULL,'2022-01-17 23:12:00',1642461120,NULL),(1866820973,19823226,1,138935,1,1,1,'S',1,0.973131,428,881096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 428}}',143.511,165511931,433220,NULL,'2021-09-03 04:21:49',1630642909,NULL),(1866901355,19823226,1,86199,0,1,1,'S',1,0.987696,447,922406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 447}}',144.492,165511981,491100,NULL,'2021-09-03 04:24:39',1630643079,NULL),(1866810283,19823226,1,2426704,1,1,1,'A',1,0.962394,706,800821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1303}}',151.584,165511892,1256108,NULL,'2021-09-03 04:19:29',1630642769,NULL),(1866834379,19823226,1,2641696,1,1,1,'A',1,0.969488,541,844577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',159.118,165375312,1136242,NULL,'2021-08-29 04:49:24',1630212564,NULL),(1866231701,19823226,1,2560853,1,1,1,'A',1,0.975275,545,856305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',159.904,164503561,1005632,NULL,'2021-08-01 03:45:11',1627789511,NULL),(1876651516,19827625,1,1954912,0,1,1,'B',1,0.84127,59,421311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',13.3555,179782248,93696,NULL,'2023-07-11 03:18:26',1689045506,NULL),(1876652456,19827625,1,1967655,0,1,1,'B',1,0.831683,84,410758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 385}, \"maximum_statistics\": {\"great\": 505}}',13.4838,179782278,251840,NULL,'2023-07-11 03:22:55',1689045775,NULL),(1873866956,19832090,1,173558,0,1,1,'D',1,0.577922,12,100014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',0.304718,175880885,14078,NULL,'2022-11-25 19:41:25',1669405285,NULL),(1876895816,19839367,1,423898,1,1,1,'B',1,0.810924,54,175609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 238}}',NULL,180233674,95018,NULL,'2023-08-09 02:11:41',1691547101,NULL),(1877670499,19839367,1,979325,0,1,1,'B',1,0.873377,54,237783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',NULL,181260762,82845,NULL,'2023-10-20 01:16:29',1697764589,NULL),(1865218441,19839367,1,848233,0,1,1,'D',1,0.318841,5,45385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 41, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.001838,163015025,59100,NULL,'2021-06-15 15:16:42',1623770202,NULL),(1877157530,19839367,1,1804815,0,1,1,'D',1,0.612648,34,123394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',0.946936,180620544,74057,NULL,'2023-09-04 00:56:12',1693788972,NULL),(2254391278,19839367,1,4447051,1,1,1,'D',1,0.665123,54,99566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 169}, \"maximum_statistics\": {\"great\": 324}}',2.3023,182524559,79203,NULL,'2024-01-25 00:53:18',1706143998,NULL),(1872014318,19839367,1,96574,0,1,1,'C',1,0.756522,61,334921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',3.36501,172956567,129483,NULL,'2022-06-29 00:31:12',1656462672,NULL),(1875697663,19839367,1,3356761,0,1,1,'C',1,0.70607,68,205677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 179}, \"maximum_statistics\": {\"great\": 313}}',3.60287,178516763,83000,NULL,'2023-04-22 01:45:00',1682127900,NULL),(1876498349,19839367,1,300549,0,1,1,'C',1,0.725,33,229853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',4.31315,179582279,76804,NULL,'2023-06-28 02:39:21',1687919961,NULL),(1877084996,19839367,1,1247743,0,1,1,'C',1,0.727468,31,258971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',4.58283,180620562,86761,NULL,'2023-09-04 00:57:47',1693789067,NULL),(1876365859,19839367,1,1257907,0,1,1,'C',1,0.75814,53,334095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 215}}',4.80229,179535380,107311,NULL,'2023-06-25 00:05:22',1687651522,NULL),(1875533669,19839367,1,3834480,0,1,1,'C',1,0.713699,61,242673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 205}, \"maximum_statistics\": {\"great\": 365}}',5.30086,178301319,110688,NULL,'2023-04-09 01:27:23',1681003643,NULL),(1871930103,19839367,1,1349918,1,1,1,'B',1,0.854839,59,583000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',6.79167,172979177,188576,NULL,'2022-06-29 23:26:27',1656545187,NULL),(1876959355,19839367,1,2062362,1,1,1,'C',1,0.796296,44,353746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',7.3515,180442080,121579,NULL,'2023-08-23 01:13:15',1692753195,NULL),(1876332274,19839367,1,679642,0,1,1,'C',1,0.743506,97,275385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 93, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',8.03258,179443747,273707,NULL,'2023-06-19 01:43:05',1687138985,NULL),(1875523210,19839367,1,2149120,0,1,1,'C',1,0.779412,64,319372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 74, \"great\": 454}, \"maximum_statistics\": {\"great\": 680}}',8.50841,178279933,212820,NULL,'2023-04-07 23:10:25',1680909025,NULL),(1875749334,19839367,1,1425695,0,1,1,'C',1,0.788066,79,336950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',8.72117,178516805,91445,NULL,'2023-04-22 01:48:29',1682128109,NULL),(2254392792,19839367,1,2765394,0,1,1,'C',1,0.771277,75,151174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 95, \"great\": 503}, \"maximum_statistics\": {\"great\": 752}}',9.12778,182524585,232338,NULL,'2024-01-25 00:57:20',1706144240,NULL),(1876349777,19839367,1,1581998,1,1,1,'B',1,0.888889,39,563725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',9.90674,179427349,134010,NULL,'2023-06-18 01:33:55',1687052035,NULL),(1877157544,19839367,1,1804847,1,1,1,'B',1,0.857143,84,557381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',10.0063,180620528,129105,NULL,'2023-09-04 00:54:32',1693788872,NULL),(1877107737,19839367,1,302583,0,1,1,'B',1,0.857895,60,461636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',10.9796,180575198,81692,NULL,'2023-09-01 01:21:23',1693531283,NULL),(1876327572,19839367,1,61226,0,1,1,'B',1,0.844595,70,425520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',13.983,179535702,135847,NULL,'2023-06-25 00:51:39',1687654299,NULL),(1877146683,19839367,1,2602920,0,1,1,'B',1,0.802338,93,348258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 61, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',14.4765,180620484,342605,NULL,'2023-09-04 00:50:09',1693788609,NULL),(1875750992,19839367,1,1949793,1,1,1,'B',1,0.854707,79,37848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 574}, \"maximum_statistics\": {\"great\": 733}}',16.7686,178517145,330964,NULL,'2023-04-22 02:18:26',1682129906,NULL),(1877160952,19839367,1,1509440,0,1,1,'B',1,0.865,56,213580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',17.1806,180589293,84333,NULL,'2023-09-02 02:17:50',1693621070,NULL),(1875675846,19839367,1,2279985,0,1,1,'B',1,0.895631,62,525496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',20.3087,178517060,83603,NULL,'2023-04-22 02:11:16',1682129476,NULL),(1876278328,19839367,1,892534,0,1,1,'S',1,0.983146,89,848901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',20.7423,179566244,168531,NULL,'2023-06-27 00:31:01',1687825861,NULL),(1876318433,19839367,1,602713,0,1,1,'B',1,0.862369,204,519474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',20.7633,179427593,191796,NULL,'2023-06-18 01:57:16',1687053436,NULL),(2254393481,19839367,1,4209534,1,1,1,'B',1,0.859316,109,227776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 263}}',21.0079,182524599,104578,NULL,'2024-01-25 00:59:07',1706144347,NULL),(1876354264,19839367,1,2044361,0,1,1,'B',1,0.886364,54,511707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 264}}',21.232,179535519,126788,NULL,'2023-06-25 00:23:57',1687652637,NULL),(1876318304,19839367,1,600909,1,1,1,'A',1,0.975728,96,804240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',21.3261,179443662,164989,NULL,'2023-06-19 01:31:53',1687138313,NULL),(1871925308,19839367,1,2090843,0,1,1,'S',1,0.95283,159,756192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',21.4541,172979216,149286,NULL,'2022-06-29 23:28:37',1656545317,NULL),(1876281763,19839367,1,906953,0,1,1,'B',1,0.892727,119,549335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',23.518,179566258,152895,NULL,'2023-06-27 00:32:35',1687825955,NULL),(1872012772,19839367,1,95189,0,1,1,'S',1,0.963158,95,723427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',23.8834,172979353,143570,NULL,'2022-06-29 23:37:30',1656545850,NULL),(1875675800,19839367,1,2279985,0,1,1,'A',1,0.936893,157,355521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',26.2114,178517031,104741,NULL,'2023-04-22 02:09:35',1682129375,NULL),(1876354242,19839367,1,3356760,1,1,1,'A',1,0.9475,200,730312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',28.9337,179443708,175428,NULL,'2023-06-19 01:37:19',1687138639,NULL),(1876391479,19839367,1,2090848,0,1,1,'S',1,0.952174,230,786675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',48.3496,179427539,196516,NULL,'2023-06-18 01:51:59',1687053119,NULL),(1869569715,19841303,1,2045770,0,1,1,'B',1,0.828431,43,374772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',8.25571,169361215,63062,NULL,'2022-01-28 09:59:54',1643363994,NULL),(1869514497,19841303,1,2862819,1,1,1,'A',1,0.922222,133,644760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',24.42,169368111,142600,NULL,'2022-01-28 15:54:01',1643385241,NULL),(1875193215,19843027,1,2037400,0,1,1,'C',1,0.746964,38,281107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 247}}',3.89381,177759618,95256,NULL,'2023-03-09 15:45:56',1678376756,NULL),(1861187973,19843027,1,1774604,0,1,1,'B',1,0.815186,48,364774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',7.88593,156859612,112730,NULL,'2020-12-14 19:00:49',1607972449,NULL),(1864103009,19843027,1,2045770,0,1,1,'B',1,0.82598,125,449022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',9.80114,161277535,104874,NULL,'2021-04-26 12:48:31',1619441311,NULL),(1875273557,19843027,1,2180004,0,1,1,'B',1,0.813253,135,429072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',13.1989,177958506,88342,NULL,'2023-03-20 20:15:18',1679343318,NULL),(1863060797,19843027,1,1936434,0,1,1,'B',1,0.855769,73,425509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.4819,159661740,136885,NULL,'2021-03-13 13:36:17',1615642577,NULL),(2782388751,19843027,1,1920739,0,1,1,'A',1,0.907692,249,674643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',20.4667,183805986,218088,NULL,'2024-05-05 14:48:46',1714920526,NULL),(1863299881,19862063,1,487707,0,1,1,'S',1,0.971264,87,835916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,160022284,46692,NULL,'2021-03-23 19:39:42',1616528382,NULL),(1863436333,19862063,1,556948,0,1,1,'B',1,0.873239,106,508572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',25.2717,160138677,101435,NULL,'2021-03-26 21:21:13',1616793673,NULL),(1863964468,19862063,1,1920415,0,1,1,'A',1,0.955665,104,716326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',28.1668,161073673,102834,NULL,'2021-04-20 21:21:43',1618953703,NULL),(1863394065,19862063,1,1936434,0,1,1,'A',1,0.942308,161,660029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',31.0248,160139969,242853,NULL,'2021-03-26 22:06:34',1616796394,NULL),(1863437395,19862063,1,556959,0,1,1,'S',1,0.962963,135,835132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',34.4771,160140239,97965,NULL,'2021-03-26 22:16:20',1616796980,NULL),(1863658670,19862063,1,2045771,1,1,1,'A',1,0.944969,318,767425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',35.4388,160590498,304960,NULL,'2021-04-07 19:45:42',1617824742,NULL),(1869510014,19872452,1,2640147,0,1,1,'D',1,0.574534,33,98237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 120}, \"maximum_statistics\": {\"great\": 322}}',0.59318,169505730,67196,NULL,'2022-02-03 06:22:31',1643869351,NULL),(1869658968,19872452,1,46803,0,1,1,'D',1,0.662698,31,248799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.920626,169618000,62442,NULL,'2022-02-07 14:02:19',1644242539,NULL),(1869507123,19872452,1,417913,1,1,1,'C',1,0.7,20,275898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',1.28994,169505713,92088,NULL,'2022-02-03 06:21:36',1643869296,NULL),(1869631022,19872452,1,3228028,0,1,1,'D',1,0.677632,13,177382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 76}}',1.33712,169617601,16490,NULL,'2022-02-07 13:43:26',1644241406,NULL),(1865383191,19872452,1,2397875,0,1,1,'D',1,0.660714,22,170310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 142}, \"maximum_statistics\": {\"great\": 280}}',1.61424,163063980,64053,NULL,'2021-06-17 03:36:03',1623900963,NULL),(1865298777,19872452,1,1582580,0,1,1,'D',1,0.676364,21,246710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 151}, \"maximum_statistics\": {\"great\": 275}}',1.6882,163070912,210996,NULL,'2021-06-17 10:41:16',1623926476,NULL),(1872032090,19872452,1,120929,0,1,1,'C',1,0.772727,30,411449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',3.13898,172986796,127060,NULL,'2022-06-30 08:58:01',1656579481,NULL),(1865382548,19872452,1,2396071,0,1,1,'C',1,0.757812,58,363269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 128}}',3.24765,163063921,67716,NULL,'2021-06-17 03:32:57',1623900777,NULL),(1865207402,19872452,1,1442771,0,1,1,'C',1,0.776042,87,389825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',3.65998,163044385,94010,NULL,'2021-06-16 14:20:02',1623853202,NULL),(1865643888,19872452,1,3037752,0,1,1,'C',1,0.758929,22,273684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',3.67077,163538571,15456,NULL,'2021-07-02 04:23:41',1625199821,NULL),(1865292330,19872452,1,1863463,0,1,1,'C',1,0.770992,42,305405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',3.67652,163062818,118800,NULL,'2021-06-17 02:41:19',1623897679,NULL),(1865767447,19872452,1,3037640,0,1,1,'C',1,0.727848,27,240383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',4.04168,163715608,20722,NULL,'2021-07-07 13:20:47',1625664047,NULL),(1865335022,19872452,1,1442774,0,1,1,'C',1,0.751196,27,257442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 209}}',4.18986,163073521,70375,NULL,'2021-06-17 12:48:56',1623934136,NULL),(1869707697,19872452,1,3192671,1,1,1,'B',1,0.804545,46,356189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',4.94282,169617638,39864,NULL,'2022-02-07 13:45:21',1644241521,NULL),(1865571061,19872452,1,1949372,0,1,1,'C',1,0.78125,31,322331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',5.86661,163544736,26828,NULL,'2021-07-02 09:41:01',1625218861,NULL),(1865300122,19872452,1,1881641,0,1,1,'B',1,0.804029,125,494398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 273}}',6.93256,163073762,225049,NULL,'2021-06-17 12:59:01',1623934741,NULL),(1865270421,19872452,1,1513622,0,1,1,'C',1,0.763441,64,308587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 372}}',6.97867,163073866,145272,NULL,'2021-06-17 13:02:51',1623934971,NULL),(1865641152,19872452,1,3037657,0,1,1,'B',1,0.8875,40,558697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',9.30267,163518780,15095,NULL,'2021-07-01 15:17:53',1625152673,NULL),(1865352100,19872452,1,1936434,0,1,1,'B',1,0.813187,82,360042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.61813,163094016,136303,NULL,'2021-06-18 02:36:08',1623983768,NULL),(1865268975,19872452,1,1513222,0,1,1,'B',1,0.842282,62,483454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',10.0408,163073645,140929,NULL,'2021-06-17 12:54:02',1623934442,NULL),(1865315590,19872452,1,1920415,0,1,1,'B',1,0.844828,99,469639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',11.333,163128341,84366,NULL,'2021-06-19 03:53:20',1624074800,NULL),(1865271732,19872452,1,1514865,0,1,1,'B',1,0.852941,67,451453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 328}, \"maximum_statistics\": {\"great\": 425}}',12.7361,163064273,256882,NULL,'2021-06-17 03:51:18',1623901878,NULL),(1865411120,19872452,1,1774604,0,1,1,'B',1,0.875358,78,488639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',15.4925,163261311,146694,NULL,'2021-06-23 12:40:37',1624452037,NULL),(1877162265,19876207,1,524157,1,1,1,'D',1,0.623779,34,135400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 154}, \"maximum_statistics\": {\"great\": 307}}',1.12078,180532233,95026,NULL,'2023-08-29 01:38:20',1693273100,NULL),(1877078374,19876207,1,2161930,1,1,1,'D',1,0.68241,22,186499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 169}, \"maximum_statistics\": {\"great\": 307}}',2.66022,180531975,71314,NULL,'2023-08-29 01:05:21',1693271121,NULL),(1877150902,19876207,1,472641,1,1,1,'C',1,0.744,58,261494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 49, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',3.82958,180532167,73869,NULL,'2023-08-29 01:31:41',1693272701,NULL),(1877134686,19876207,1,407537,0,1,1,'C',1,0.771318,40,300686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',4.50741,180532319,68855,NULL,'2023-08-29 01:48:09',1693273689,NULL),(1877129443,19876207,1,112726,1,1,1,'C',1,0.763441,40,296341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',4.8986,180532299,89404,NULL,'2023-08-29 01:46:07',1693273567,NULL),(1877160732,19876207,1,518070,1,1,1,'B',1,0.836879,46,414079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',7.82344,180532028,95154,NULL,'2023-08-29 01:11:40',1693271500,NULL),(1877067311,19876207,1,674770,1,1,1,'B',1,0.880682,59,455702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 176}}',12.5426,180532361,77572,NULL,'2023-08-29 01:53:20',1693274000,NULL),(1877045467,19876207,1,528857,1,1,1,'B',1,0.844538,69,412253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 238}}',13.5227,180532149,101044,NULL,'2023-08-29 01:29:22',1693272562,NULL),(1877112720,19876207,1,1971851,1,1,1,'A',1,0.905882,109,507240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',16.5443,180532404,95665,NULL,'2023-08-29 01:58:40',1693274320,NULL),(1877086918,19876207,1,755130,1,1,1,'B',1,0.85503,102,482643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 338}}',16.6283,180532191,199728,NULL,'2023-08-29 01:34:02',1693272842,NULL),(1877070579,19876207,1,685713,1,1,1,'A',1,0.902844,66,527595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',17.6324,180532106,106621,NULL,'2023-08-29 01:22:28',1693272148,NULL),(1877153641,19876207,1,487592,0,1,1,'A',1,0.907692,67,563380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',18.3563,180532134,93923,NULL,'2023-08-29 01:27:11',1693272431,NULL),(1877049157,19876207,1,554455,1,1,1,'A',1,0.917266,128,575151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',18.3875,180532006,90042,NULL,'2023-08-29 01:09:22',1693271362,NULL),(1877147516,19876207,1,464524,1,1,1,'B',1,0.893281,109,559390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',18.8386,180532254,147178,NULL,'2023-08-29 01:40:59',1693273259,NULL),(1877125770,19876207,1,2287014,1,1,1,'B',1,0.871134,99,479310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 291}}',19.7485,180532276,154218,NULL,'2023-08-29 01:43:49',1693273429,NULL),(1877126964,19876207,1,380204,1,1,1,'A',1,0.916667,106,679632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',21.9594,180532085,305838,NULL,'2023-08-29 01:19:29',1693271969,NULL),(1877137102,19876207,1,958201,1,1,1,'A',1,0.945205,141,630662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',23.9007,180559534,131569,NULL,'2023-08-30 21:11:20',1693429880,NULL),(1877111562,19876207,1,1378480,1,1,1,'A',1,0.965838,156,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',27.1672,180548759,145381,NULL,'2023-08-30 05:26:06',1693373166,NULL),(1877094712,19876207,1,1286716,0,1,1,'S',1,0.969697,99,777041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',28.6895,180548749,55744,NULL,'2023-08-30 05:24:16',1693373056,NULL),(1877069471,19876207,1,1180311,0,1,1,'S',1,0.979452,73,738510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',30.0539,180548649,41277,NULL,'2023-08-30 05:12:23',1693372343,NULL),(1877076345,19876207,1,1206111,1,1,1,'S',1,0.977778,180,743842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',30.2694,180548721,119010,NULL,'2023-08-30 05:19:43',1693372783,NULL),(1877046177,19876207,1,1827144,0,1,1,'S',1,0.99115,113,765613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.7395,180532041,105832,NULL,'2023-08-29 01:12:58',1693271578,NULL),(1877058194,19876207,1,1568930,1,1,1,'S',1,0.985714,140,758027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',30.7824,180548681,94026,NULL,'2023-08-30 05:15:21',1693372521,NULL),(1877079874,19876207,1,731964,1,1,1,'S',1,0.980099,201,752806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',32.642,180532389,146490,NULL,'2023-08-29 01:56:45',1693274205,NULL),(1877160275,19876207,1,1053503,0,1,1,'S',1,0.993724,239,786535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',33.8037,180548699,177666,NULL,'2023-08-30 05:17:50',1693372670,NULL),(1863261660,19880653,1,162548,1,1,1,'A',1,0.904844,87,531648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',NULL,159990998,140875,NULL,'2021-03-22 22:25:15',1616451915,NULL),(1863262021,19880653,1,163090,1,1,1,'C',1,0.776062,42,347047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 259}}',NULL,159991094,172442,NULL,'2021-03-22 22:28:41',1616452121,NULL),(1864840642,19880653,1,1681613,1,1,1,'C',1,0.793388,87,340184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 411}, \"maximum_statistics\": {\"great\": 605}}',NULL,162438113,214179,NULL,'2021-05-28 22:55:51',1622242551,NULL),(1864758192,19880653,1,2756905,1,1,1,'D',1,0.350877,13,101323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 19}, \"maximum_statistics\": {\"great\": 114}}',0.008983,162461745,43389,NULL,'2021-05-29 15:03:54',1622300634,NULL),(1870359065,19880653,1,2346728,1,1,1,'D',1,0.438525,57,6803,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 875, \"great\": 635}, \"maximum_statistics\": {\"great\": 1952}}',0.118918,170582179,287118,NULL,'2022-03-19 16:11:52',1647706312,NULL),(1875870859,19880653,1,3638603,1,1,1,'D',1,0.516854,20,42518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 68}, \"maximum_statistics\": {\"great\": 178}}',0.243933,178787390,33238,NULL,'2023-05-08 17:50:39',1683568239,NULL),(1864934659,19880653,1,454290,0,1,1,'D',1,0.59387,38,132177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 117}, \"maximum_statistics\": {\"great\": 261}}',0.681975,162510492,74334,NULL,'2021-05-30 23:12:24',1622416344,NULL),(1864853511,19880653,1,2586770,1,1,1,'D',1,0.641509,44,155005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',1.05092,162437956,67423,NULL,'2021-05-28 22:47:53',1622242073,NULL),(1864793665,19880653,1,1601346,0,1,1,'D',1,0.625,46,146837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 108}, \"maximum_statistics\": {\"great\": 244}}',1.16561,162461500,69272,NULL,'2021-05-29 14:54:59',1622300099,NULL),(1865119268,19880653,1,2701763,1,1,1,'D',1,0.619748,21,128619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 113}, \"maximum_statistics\": {\"great\": 238}}',1.18867,162837228,58172,NULL,'2021-06-09 22:08:48',1623276528,NULL),(1862424465,19880653,1,243236,0,1,1,'D',1,0.685841,30,280462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 113}}',1.31916,158578296,100103,NULL,'2021-02-08 20:55:45',1612817745,NULL),(1864939642,19880653,1,2916977,1,1,1,'D',1,0.651361,47,175036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 152}, \"maximum_statistics\": {\"great\": 294}}',1.51264,162510556,78338,NULL,'2021-05-30 23:16:20',1622416580,NULL),(1863246444,19880653,1,41140,0,1,1,'D',1,0.684555,30,183994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 81, \"great\": 222}, \"maximum_statistics\": {\"great\": 382}}',2.25207,159991274,137146,NULL,'2021-03-22 22:36:07',1616452567,NULL),(1864771339,19880653,1,2768636,1,1,1,'D',1,0.6875,37,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 160}}',2.42472,162437494,48498,NULL,'2021-05-28 22:27:49',1622240869,NULL),(1864359916,19880653,1,965542,0,1,1,'C',1,0.734266,45,278730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',2.45245,161679932,84355,NULL,'2021-05-07 18:15:34',1620411334,NULL),(1864986099,19880653,1,243351,0,1,1,'D',1,0.683453,28,224468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 150}, \"maximum_statistics\": {\"great\": 278}}',2.81388,162606149,107506,NULL,'2021-06-02 20:51:26',1622667086,NULL),(1864632580,19880653,1,108008,0,1,1,'C',1,0.742424,33,349219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',2.84442,162211314,105385,NULL,'2021-05-22 14:36:12',1621694172,NULL),(1864753176,19880653,1,2474087,1,1,1,'D',1,0.695312,60,205969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 132}, \"maximum_statistics\": {\"great\": 256}}',2.87443,162461552,82645,NULL,'2021-05-29 14:56:48',1622300208,NULL),(1864927666,19880653,1,781123,1,1,1,'D',1,0.696429,46,218746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 140}, \"maximum_statistics\": {\"great\": 252}}',3.48737,162510282,103144,NULL,'2021-05-30 23:02:15',1622415735,NULL),(1864305195,19880653,1,1796419,0,1,1,'C',1,0.716912,43,238624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 159}, \"maximum_statistics\": {\"great\": 272}}',3.61489,161679830,86496,NULL,'2021-05-07 18:12:12',1620411132,NULL),(1864434591,19880653,1,2794886,1,1,1,'C',1,0.701172,44,212361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 256}}',3.67475,161826373,86823,NULL,'2021-05-11 19:36:18',1620761778,NULL),(1865117305,19880653,1,1829199,0,1,1,'C',1,0.712803,38,222920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 170}, \"maximum_statistics\": {\"great\": 289}}',3.73348,162837263,82066,NULL,'2021-06-09 22:10:26',1623276626,NULL),(1864788100,19880653,1,1037801,0,1,1,'C',1,0.718062,47,248510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 227}}',3.83609,162437825,71056,NULL,'2021-05-28 22:42:07',1622241727,NULL),(1864888513,19880653,1,2756758,1,1,1,'D',1,0.697329,29,200302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 184}, \"maximum_statistics\": {\"great\": 337}}',3.9085,162510327,86980,NULL,'2021-05-30 23:04:20',1622415860,NULL),(1864821745,19880653,1,2799218,1,1,1,'C',1,0.731225,52,244120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 253}}',4.13905,162461692,83699,NULL,'2021-05-29 15:01:45',1622300505,NULL),(1861199112,19880653,1,1881641,0,1,1,'C',1,0.763736,50,412837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 273}}',4.3904,156942538,197400,NULL,'2020-12-17 14:09:05',1608214145,NULL),(1863316339,19880653,1,1466169,0,1,1,'C',1,0.784483,40,381718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 116}}',4.45129,159991520,94610,NULL,'2021-03-22 22:46:18',1616453178,NULL),(1864817854,19880653,1,460846,1,1,1,'C',1,0.751092,26,256937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',4.45363,162437797,84420,NULL,'2021-05-28 22:40:31',1622241631,NULL),(1863283831,19880653,1,1991692,0,1,1,'C',1,0.734146,38,249137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 205}}',4.67066,159991455,66216,NULL,'2021-03-22 22:43:25',1616453005,NULL),(1864805619,19880653,1,168840,0,1,1,'C',1,0.724299,46,265734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 214}}',5.2085,162357204,101487,NULL,'2021-05-26 17:04:45',1622048685,NULL),(1864448041,19880653,1,2397764,1,1,1,'C',1,0.735,59,251865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 300}}',5.44532,161826291,88817,NULL,'2021-05-11 19:33:32',1620761612,NULL),(1864621106,19880653,1,1712543,0,1,1,'B',1,0.877551,39,606531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',5.78156,162210866,107002,NULL,'2021-05-22 14:21:16',1621693276,NULL),(1874787669,19880653,1,1837011,0,1,1,'C',1,0.745786,75,134409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 230}, \"maximum_statistics\": {\"great\": 356}}',5.91141,177147711,100186,NULL,'2023-02-02 19:43:38',1675367018,NULL),(1861681675,19880653,1,2465121,1,1,1,'C',1,0.762009,56,291374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',5.97996,157625713,75730,NULL,'2021-01-08 21:40:58',1610142058,NULL),(1864890641,19880653,1,984293,0,1,1,'C',1,0.763033,57,321759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 211}}',6.12759,162510148,108648,NULL,'2021-05-30 22:55:25',1622415325,NULL),(1865224712,19880653,1,1813603,0,1,1,'C',1,0.777778,49,329567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',6.20528,162916329,68304,NULL,'2021-06-12 11:18:24',1623496704,NULL),(1865142955,19880653,1,2038207,0,1,1,'B',1,0.818182,76,448579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',6.21715,162966272,134781,NULL,'2021-06-13 23:19:18',1623626358,NULL),(1864770224,19880653,1,2346547,1,1,1,'C',1,0.750611,41,306013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 254}, \"maximum_statistics\": {\"great\": 409}}',6.41974,162461642,168574,NULL,'2021-05-29 15:00:10',1622300410,NULL),(1864652814,19880653,1,1354105,0,1,1,'C',1,0.794479,41,373233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',6.80153,162211529,100286,NULL,'2021-05-22 14:43:15',1621694595,NULL),(1864805760,19880653,1,785432,1,1,1,'C',1,0.793919,32,401708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',6.83083,162357332,100220,NULL,'2021-05-26 17:08:01',1622048881,NULL),(1864687455,19880653,1,459605,0,1,1,'B',1,0.827434,23,471913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',6.94387,162222062,111687,NULL,'2021-05-22 20:23:48',1621715028,NULL),(1864903514,19880653,1,2769650,1,1,1,'C',1,0.779221,41,305406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 231}}',7.01356,162510179,65040,NULL,'2021-05-30 22:57:07',1622415427,NULL),(1863286554,19880653,1,460845,1,1,1,'B',1,0.830645,37,396680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',7.55931,159991723,94678,NULL,'2021-03-22 22:55:28',1616453728,NULL),(1864891555,19880653,1,319544,1,1,1,'A',1,0.907407,36,677198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',7.60666,162509979,114600,NULL,'2021-05-30 22:47:18',1622414838,NULL),(1864758139,19880653,1,2756876,1,1,1,'C',1,0.782443,49,317254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 262}}',7.91227,162438162,93680,NULL,'2021-05-28 22:58:04',1622242684,NULL),(1864642500,19880653,1,984053,0,1,1,'B',1,0.861702,26,518053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',8.01693,162211265,117641,NULL,'2021-05-22 14:34:20',1621694060,NULL),(1864748040,19880653,1,1252036,0,1,1,'B',1,0.838323,58,480115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',8.08455,162211146,272414,NULL,'2021-05-22 14:30:18',1621693818,NULL),(1864782973,19880653,1,2515175,1,1,1,'C',1,0.761628,96,272679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 77, \"great\": 437}, \"maximum_statistics\": {\"great\": 688}}',8.10983,162438038,234753,NULL,'2021-05-28 22:52:10',1622242330,NULL),(1864630842,19880653,1,961947,1,1,1,'B',1,0.835878,39,454929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',8.26446,162211031,64818,NULL,'2021-05-22 14:26:18',1621693578,NULL),(1865131665,19880653,1,2850957,1,1,1,'C',1,0.754125,40,261688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 181}, \"maximum_statistics\": {\"great\": 303}}',8.51358,162837292,95330,NULL,'2021-06-09 22:12:04',1623276724,NULL),(1870279236,19880653,1,1772048,0,1,1,'C',1,0.774351,40,155533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 89, \"great\": 427}, \"maximum_statistics\": {\"great\": 616}}',8.57798,170581444,173710,NULL,'2022-03-19 15:40:05',1647704405,NULL),(1864703265,19880653,1,1442774,0,1,1,'B',1,0.815789,53,366924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 209}}',8.76402,162241490,92216,NULL,'2021-05-23 09:47:09',1621763229,NULL),(1870103668,19880653,1,1986055,1,1,1,'C',1,0.786611,31,324919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',9.00819,170281861,77213,NULL,'2022-03-06 15:16:00',1646579760,NULL),(1865188565,19880653,1,2794530,1,1,1,'B',1,0.873016,56,608981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',9.10682,162998375,119673,NULL,'2021-06-15 01:26:36',1623720396,NULL),(1864660494,19880653,1,1582580,1,1,1,'B',1,0.812727,69,432892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 275}}',9.18648,162241383,266514,NULL,'2021-05-23 09:42:27',1621762947,NULL),(1864629977,19880653,1,1513236,0,1,1,'B',1,0.810403,54,345954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 298}}',9.33507,162115689,129906,NULL,'2021-05-19 21:59:55',1621461595,NULL),(1864695572,19880653,1,1442771,0,1,1,'B',1,0.890625,57,575834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',9.45924,162210985,100498,NULL,'2021-05-22 14:24:40',1621693480,NULL),(1864758202,19880653,1,2756905,1,1,1,'C',1,0.758772,69,418853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',9.55811,162461837,74842,NULL,'2021-05-29 15:07:09',1622300829,NULL),(1864803019,19880653,1,778396,1,1,1,'B',1,0.891026,78,631564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',9.6391,162357279,107781,NULL,'2021-05-26 17:06:23',1622048783,NULL),(1864910912,19880653,1,386404,1,1,1,'B',1,0.875,50,534987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',9.80972,162510013,124957,NULL,'2021-05-30 22:49:01',1622414941,NULL),(1864653366,19880653,1,1355890,0,1,1,'B',1,0.844203,74,488414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',9.82408,162221760,112104,NULL,'2021-05-22 20:13:00',1621714380,NULL),(1864682180,19880653,1,1601345,1,1,1,'B',1,0.867925,106,580583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',9.98244,162221713,96991,NULL,'2021-05-22 20:11:07',1621714267,NULL),(1864636709,19880653,1,2756905,1,1,1,'B',1,0.890351,53,576599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',9.9861,162211610,82542,NULL,'2021-05-22 14:45:41',1621694741,NULL),(1865162419,19880653,1,1863250,1,1,1,'B',1,0.861345,41,537644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',10.0169,162966223,114927,NULL,'2021-06-13 23:16:52',1623626212,NULL),(1861394229,19880653,1,1513622,0,1,1,'C',1,0.768817,130,339418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 372}}',10.2532,157147059,178824,NULL,'2020-12-23 19:39:50',1608752390,NULL),(1874991611,19880653,1,3638602,1,1,1,'C',1,0.772414,37,164660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',10.6174,177446675,44206,NULL,'2023-02-19 14:36:07',1676817367,NULL),(1865011955,19880653,1,1258436,0,1,1,'C',1,0.774914,78,315087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 375}, \"maximum_statistics\": {\"great\": 582}}',10.88,162837201,262101,NULL,'2021-06-09 22:07:28',1623276448,NULL),(1864805389,19880653,1,168753,1,1,1,'B',1,0.893333,75,595070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',11.4168,162296245,115487,NULL,'2021-05-24 21:01:35',1621890095,NULL),(1864657658,19880653,1,2505235,1,1,1,'B',1,0.808989,85,335680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 534}}',11.7457,162241231,191665,NULL,'2021-05-23 09:35:45',1621762545,NULL),(1864906404,19880653,1,366267,0,1,1,'B',1,0.820856,95,413513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',11.8395,162510114,125699,NULL,'2021-05-30 22:53:38',1622415218,NULL),(1865173597,19880653,1,1582595,1,1,1,'B',1,0.821543,117,425895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 311}}',11.8584,163011493,234535,NULL,'2021-06-15 13:17:16',1623763036,NULL),(1864745118,19880653,1,1116976,0,1,1,'B',1,0.872881,81,600310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',12.3969,162222021,264711,NULL,'2021-05-22 20:22:05',1621714925,NULL),(1864891586,19880653,1,319547,0,1,1,'B',1,0.867188,57,538453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',12.9789,162510072,99616,NULL,'2021-05-30 22:51:27',1622415087,NULL),(1864640813,19880653,1,1863463,0,1,1,'B',1,0.881679,60,480028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',13.0146,162211223,133494,NULL,'2021-05-22 14:32:39',1621693959,NULL),(1864632576,19880653,1,108004,0,1,1,'A',1,0.923913,56,653406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',13.139,162241278,90896,NULL,'2021-05-23 09:37:40',1621762660,NULL),(1864851408,19880653,1,1712543,0,1,1,'B',1,0.897959,48,710027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',13.3767,162461936,88183,NULL,'2021-05-29 15:10:17',1622301017,NULL),(1865086706,19880653,1,1624381,0,1,1,'C',1,0.792614,75,354417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 469}, \"maximum_statistics\": {\"great\": 704}}',13.5509,162837383,266857,NULL,'2021-06-09 22:16:08',1623276968,NULL),(1863263176,19880653,1,2279985,1,1,1,'B',1,0.856796,116,495542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',13.7793,159991326,103080,NULL,'2021-03-22 22:38:04',1616452684,NULL),(1870880888,19880653,1,2733852,1,1,1,'C',1,0.797227,44,171977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 402}, \"maximum_statistics\": {\"great\": 577}}',13.7952,171378277,175656,NULL,'2022-04-22 22:07:23',1650665243,NULL),(1863248077,19880653,1,42019,0,1,1,'S',1,0.98,75,817230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',14.6069,159991191,187398,NULL,'2021-03-22 22:32:31',1616452351,NULL),(1864629765,19880653,1,1513222,0,1,1,'B',1,0.879195,45,564487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',15.0331,162241438,158569,NULL,'2021-05-23 09:44:46',1621763086,NULL),(1865168612,19880653,1,1582592,0,1,1,'A',1,0.916667,49,643318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',15.533,162983933,185440,NULL,'2021-06-14 14:52:16',1623682336,NULL),(1864851703,19880653,1,1713272,1,1,1,'B',1,0.857143,36,449157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',15.5934,162437533,86677,NULL,'2021-05-28 22:29:32',1622240972,NULL),(1864909417,19880653,1,2025310,1,1,1,'B',1,0.840996,59,411226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 261}}',16.5787,162510364,109067,NULL,'2021-05-30 23:06:00',1622415960,NULL),(1864812275,19880653,1,1111833,0,1,1,'B',1,0.819767,191,456596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 516}}',17.1209,162437665,320036,NULL,'2021-05-28 22:35:12',1622241312,NULL),(1864649114,19880653,1,1881640,1,1,1,'B',1,0.846223,59,435864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 412}, \"maximum_statistics\": {\"great\": 556}}',17.1347,162222196,202490,NULL,'2021-05-22 20:28:31',1621715311,NULL),(1870445294,19880653,1,1981693,0,1,1,'B',1,0.822645,84,193955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 373}, \"maximum_statistics\": {\"great\": 499}}',17.3532,170684496,153596,NULL,'2022-03-23 23:15:51',1648077351,NULL),(1874819999,19880653,1,1920414,0,1,1,'B',1,0.843234,76,428949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 303}}',18.0128,177226312,111422,NULL,'2023-02-06 22:35:39',1675722939,NULL),(1863399334,19880653,1,2493962,1,1,1,'A',1,0.925806,92,600506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',18.1993,160158767,91490,NULL,'2021-03-27 11:04:11',1616843051,NULL),(1875149576,19880653,1,1981516,0,1,1,'A',1,0.960366,124,364965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',18.833,177711208,74454,NULL,'2023-03-06 16:10:34',1678119034,NULL),(1872393256,19880653,1,3669618,1,1,1,'B',1,0.871011,94,497432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 376}}',19.425,173669553,176100,NULL,'2022-07-31 23:05:56',1659308756,NULL),(1861909478,19880653,1,1920415,0,1,1,'B',1,0.896552,97,586083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',19.6979,157846909,97251,NULL,'2021-01-16 14:59:52',1610809192,NULL),(1865180553,19880653,1,1582770,1,1,1,'A',1,0.945378,116,735494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',21.1161,162983853,162798,NULL,'2021-06-14 14:49:09',1623682149,NULL),(1865240465,19880653,1,1920739,0,1,1,'A',1,0.919231,117,628726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',21.146,162984030,160069,NULL,'2021-06-14 14:56:16',1623682576,NULL),(1872394833,19880653,1,3669619,1,1,1,'A',1,0.953488,160,760264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',21.7107,173669520,148213,NULL,'2022-07-31 23:02:59',1659308579,NULL),(1862950549,19880653,1,2734051,1,1,1,'A',1,0.910294,157,610623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',24.3277,159369721,223032,NULL,'2021-03-04 21:35:34',1614893734,NULL),(1861812422,19880653,1,1936434,0,1,1,'A',1,0.910714,181,576659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.3935,157823249,214771,NULL,'2021-01-15 18:59:42',1610737182,NULL),(1861901788,19880653,1,1774604,0,1,1,'A',1,0.925501,202,651293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',25.3114,157822832,227838,NULL,'2021-01-15 18:43:02',1610736182,NULL),(1875174076,19880653,1,3683034,1,1,1,'A',1,0.9329,97,310045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 231}}',25.6393,177793630,92818,NULL,'2023-03-11 12:27:04',1678537624,NULL),(1873862239,19880653,1,3638600,1,1,1,'A',1,0.914141,91,343052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',27.0559,175882873,49256,NULL,'2022-11-25 21:59:50',1669413590,NULL),(1864696587,19880653,1,1632045,1,1,1,'A',1,0.954829,210,736257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',27.1185,162211468,282715,NULL,'2021-05-22 14:41:27',1621694487,NULL),(1862054625,19880653,1,2726502,1,1,1,'S',1,0.963235,136,741977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',27.4858,158126321,99424,NULL,'2021-01-25 22:08:20',1611612500,NULL),(1874209254,19880653,1,3683353,1,1,1,'B',1,0.892388,144,569662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 381}}',29.0589,176350089,219080,NULL,'2022-12-21 12:44:51',1671626691,NULL),(1864634103,19880653,1,1514865,0,1,1,'A',1,0.944706,135,654261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 425}}',29.0812,162221892,313895,NULL,'2021-05-22 20:17:31',1621714651,NULL),(1873946231,19880653,1,1920738,0,1,1,'B',1,0.897577,156,286996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 379}, \"maximum_statistics\": {\"great\": 454}}',33.9743,175882840,211728,NULL,'2022-11-25 21:57:15',1669413435,NULL),(1875149333,19880653,1,1981515,0,1,1,'A',1,0.940367,122,691525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 327}}',34.3705,177749571,213476,NULL,'2023-03-09 00:27:59',1678321679,NULL),(1873946275,19880653,1,1920738,0,1,1,'A',1,0.907489,113,575276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 454}}',35.2209,175937718,251580,NULL,'2022-11-28 18:38:13',1669660693,NULL),(1873928621,19880653,1,3683353,1,1,1,'A',1,0.913386,186,320897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 381}}',37.6111,175924329,182426,NULL,'2022-11-27 22:21:21',1669587681,NULL),(1873134628,19884785,1,2344901,0,1,1,'A',1,0.918919,49,583716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',9.8084,174705959,30334,NULL,'2022-09-24 12:44:14',1664023454,NULL),(1871385102,19886856,1,1492009,0,1,1,'D',1,0.684615,22,219907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',2.0108,172149563,14416,NULL,'2022-05-25 16:05:22',1653494722,NULL),(1871403328,19886856,1,3565135,1,1,1,'C',1,0.757143,31,274137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',4.11252,172148705,54390,NULL,'2022-05-25 15:27:06',1653492426,NULL),(1871409016,19886856,1,3602513,1,1,1,'B',1,0.825397,56,610082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',8.49265,172149609,28392,NULL,'2022-05-25 16:07:45',1653494865,NULL),(1871390806,19886856,1,1492014,0,1,1,'B',1,0.864706,68,567980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',12.1045,172149525,38010,NULL,'2022-05-25 16:03:50',1653494630,NULL),(1871344465,19886856,1,3198186,1,1,1,'B',1,0.852423,95,462867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',12.9585,172149983,100140,NULL,'2022-05-25 16:26:59',1653496019,NULL),(1871407300,19886856,1,3586359,1,1,1,'B',1,0.860887,68,474043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',15.9576,172149357,114240,NULL,'2022-05-25 15:56:42',1653494202,NULL),(1871387448,19886856,1,3553734,1,1,1,'A',1,0.928571,105,664701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',17.001,172148897,60841,NULL,'2022-05-25 15:34:07',1653492847,NULL),(1871288810,19886856,1,2350876,1,1,1,'X',1,1,50,884438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.2673,172149766,27400,NULL,'2022-05-25 16:15:27',1653495327,NULL),(1871389031,19886856,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,172149782,14856,NULL,'2022-05-25 16:16:31',1653495391,NULL),(1871409064,19886856,1,3602513,1,1,1,'S',1,0.992063,63,971635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',22.6832,172149862,34756,NULL,'2022-05-25 16:20:22',1653495622,NULL),(1871374017,19886856,1,3551698,1,1,1,'S',1,0.976923,130,789642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',24.4871,172149934,90274,NULL,'2022-05-25 16:23:44',1653495824,NULL),(1871344762,19886856,1,3198187,1,1,1,'S',1,0.984127,126,878626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',26.6291,172150015,89542,NULL,'2022-05-25 16:29:02',1653496142,NULL),(1871383173,19886856,1,2307009,1,1,1,'S',1,0.985714,70,829311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',26.998,172149709,37220,NULL,'2022-05-25 16:12:39',1653495159,NULL),(1871375794,19886856,1,3551870,1,1,1,'A',1,0.934783,78,643943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',29.0662,172149255,114032,NULL,'2022-05-25 15:51:40',1653493900,NULL),(1871308111,19886856,1,3424974,0,1,1,'A',1,0.944444,54,870479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',31.1189,172149439,30491,NULL,'2022-05-25 15:59:58',1653494398,NULL),(1871282970,19886856,1,3424969,0,1,1,'S',1,0.965116,86,849527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',40.3728,172149205,59222,NULL,'2022-05-25 15:49:03',1653493743,NULL),(1871408577,19886856,1,3602493,1,1,1,'S',1,0.959459,111,842246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',41.9289,172149124,81438,NULL,'2022-05-25 15:45:17',1653493517,NULL),(1875264186,19888641,1,2162596,0,1,1,'D',1,0.678947,36,213432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',1.30025,178022209,32118,NULL,'2023-03-24 19:55:49',1679687749,NULL),(1875264959,19888641,1,2162598,0,1,1,'C',1,0.701299,48,225419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 154}}',2.58297,178022898,51800,NULL,'2023-03-24 20:50:48',1679691048,NULL),(1861553119,19888641,1,1774604,0,1,1,'C',1,0.772206,65,308038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',5.8365,157497705,113241,NULL,'2021-01-04 14:32:20',1609770740,NULL),(2620356176,19892567,1,2330344,1,1,1,'A',1,0.905473,145,646818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',20.3841,183419989,135840,NULL,'2024-04-04 22:43:18',1712270598,NULL),(1872010220,19897002,1,1774604,0,1,1,'C',1,0.770774,61,299359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',5.28077,173110319,105017,NULL,'2022-07-05 20:24:10',1657052650,NULL),(1872268969,19897002,1,2046732,1,1,1,'B',1,0.851064,74,434748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 329}}',12.4323,173352772,123082,NULL,'2022-07-16 22:47:14',1658011634,NULL),(1872777745,19897002,1,2573937,0,1,1,'A',1,0.932836,67,698464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',14.5469,174243231,37434,NULL,'2022-08-29 19:25:39',1661801139,NULL),(3682572223,19897002,1,4447808,1,1,1,'A',1,0.900943,141,708582,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 172, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 23}, \"total_score_without_mods\": 708582}',20.1162,NULL,0,'2024-10-14 18:55:33','2024-10-14 19:00:59',1728932459,7701),(1872879549,19897002,1,3068730,0,1,1,'A',1,0.926415,141,637808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',22.5129,174393564,162993,NULL,'2022-09-06 22:17:55',1662502675,NULL),(1875898661,19897002,1,2861773,1,1,1,'A',1,0.951327,71,681986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',23.1943,178946374,95346,NULL,'2023-05-18 17:56:31',1684432591,NULL),(1872927950,19897002,1,2854814,0,1,1,'A',1,0.955479,97,691523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',26.1465,174467086,77421,NULL,'2022-09-11 00:30:48',1662856248,NULL),(1873310743,19897002,1,3513068,1,1,1,'A',1,0.961883,110,727308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',26.2123,175028798,123452,NULL,'2022-10-10 22:40:52',1665441652,NULL),(1872925053,19897002,1,2845730,1,1,1,'A',1,0.951389,103,685501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',26.3955,174467163,143779,NULL,'2022-09-11 00:38:22',1662856702,NULL),(1872891732,19897002,1,2811465,1,1,1,'A',1,0.956522,122,741151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',26.4559,174467106,87328,NULL,'2022-09-11 00:32:42',1662856362,NULL),(1873354370,19897002,1,3077533,1,1,1,'S',1,0.973684,171,825578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',28.1574,175132801,137718,NULL,'2022-10-16 17:14:21',1665940461,NULL),(1876183516,19897002,1,3884335,1,1,1,'A',1,0.953488,220,763346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 258}}',29.607,179284052,216940,NULL,'2023-06-08 18:14:27',1686248067,NULL),(1874140798,19897002,1,2542873,1,1,1,'A',1,0.975207,157,823152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',30.2921,176321962,156805,NULL,'2022-12-19 22:16:48',1671488208,NULL),(1874300540,19897002,1,3859748,1,1,1,'S',1,0.960177,113,783128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',30.9754,176402675,85944,NULL,'2022-12-24 01:58:59',1671847139,NULL),(1877109633,19897002,1,3599308,1,1,1,'S',1,0.986486,185,863087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',31.0646,180645435,143976,NULL,'2023-09-05 18:04:35',1693937075,NULL),(1873035946,19897002,1,3390642,1,1,1,'A',1,0.938623,135,659120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',31.9257,174484676,211418,NULL,'2022-09-11 20:57:19',1662929839,NULL),(1875209506,19897002,1,3560362,1,1,1,'A',1,0.966899,169,731116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',32.1419,177854774,177096,NULL,'2023-03-14 21:46:02',1678830362,NULL),(1874627053,19897002,1,2839156,1,1,1,'S',1,0.982394,142,893509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',32.153,177099026,132180,NULL,'2023-01-30 20:39:26',1675111166,NULL),(1875197632,19897002,1,3544924,1,1,1,'S',1,0.975336,223,802057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',35.309,177854800,208622,NULL,'2023-03-14 21:48:53',1678830533,NULL),(1873678189,19897002,1,3540667,1,1,1,'S',1,0.986742,264,810860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',37.6714,175453020,238496,NULL,'2022-11-03 00:24:44',1667435084,NULL),(1867231126,19911459,1,463383,0,1,1,'C',1,0.773657,74,309016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 271}, \"maximum_statistics\": {\"great\": 391}}',NULL,166027017,125223,NULL,'2021-09-22 01:05:43',1632272743,NULL),(1867784025,19911459,1,3067851,1,1,1,'A',1,0.92623,162,657211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',20.6087,166765908,194875,NULL,'2021-10-19 04:27:32',1634617652,NULL),(1867606718,19911459,1,2675272,1,1,1,'S',1,0.970803,137,783420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',27.7626,166660925,104668,NULL,'2021-10-15 16:55:20',1634316920,NULL),(1861241647,19912942,1,1920415,0,1,1,'D',1,0.598522,20,60267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 101}, \"maximum_statistics\": {\"great\": 203}}',0.45094,156989744,37958,NULL,'2020-12-18 22:31:44',1608330704,NULL),(1875527227,19912942,1,28896,0,1,1,'D',1,0.637131,45,151890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 117}, \"maximum_statistics\": {\"great\": 237}}',1.57248,178302198,54920,NULL,'2023-04-09 02:49:30',1681008570,NULL),(1878447136,19912942,1,2751352,1,1,1,'D',1,0.628458,41,152871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 253}}',1.98619,182268327,60507,NULL,'2024-01-05 08:40:39',1704444039,NULL),(1878387984,19912942,1,3356761,0,1,1,'D',1,0.685304,38,184719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 162}, \"maximum_statistics\": {\"great\": 313}}',3.23844,182268229,76459,NULL,'2024-01-05 08:27:30',1704443250,NULL),(1875562516,19912942,1,2279985,0,1,1,'B',1,0.820388,73,385351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 206}}',9.37745,178302131,73628,NULL,'2023-04-09 02:42:42',1681008162,NULL),(1878338699,19912942,1,2090848,0,1,1,'C',1,0.780435,45,306029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 230}}',10.5524,182268280,67838,NULL,'2024-01-05 08:33:47',1704443627,NULL),(1875612162,19912942,1,2396071,0,1,1,'A',1,0.914062,89,586851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',11.01,178282108,62148,NULL,'2023-04-08 02:27:30',1680920850,NULL),(1875517551,19912942,1,2130382,1,1,1,'B',1,0.807566,83,367156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 304}}',12.6952,178302177,118588,NULL,'2023-04-09 02:47:37',1681008457,NULL),(1875531559,19912942,1,174184,0,1,1,'B',1,0.898734,60,490236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',13.6239,178302226,60027,NULL,'2023-04-09 02:51:52',1681008712,NULL),(1875530024,19912942,1,173083,0,1,1,'B',1,0.845794,82,428970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 214}}',14.6326,178302250,96985,NULL,'2023-04-09 02:53:35',1681008815,NULL),(1875581839,19912942,1,2044361,0,1,1,'B',1,0.835227,55,390068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 264}}',14.7602,178302151,90726,NULL,'2023-04-09 02:44:38',1681008278,NULL),(1875613741,19912942,1,2397875,0,1,1,'B',1,0.826786,180,496234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 280}}',17.699,178302291,167895,NULL,'2023-04-09 02:57:10',1681009030,NULL),(1875619647,19912942,1,2090843,0,1,1,'A',1,0.940252,94,609763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',18.4268,178282083,73278,NULL,'2023-04-08 02:25:20',1680920720,NULL),(1875620933,19912942,1,2090848,0,1,1,'B',1,0.867391,65,223966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',21.4247,178302340,73826,NULL,'2023-04-09 03:01:33',1681009293,NULL),(1863497632,19913933,1,34900,1,1,1,'D',1,0.45,19,68161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 82, \"great\": 62}, \"maximum_statistics\": {\"great\": 200}}',0.073329,160366949,72548,NULL,'2021-04-01 18:25:35',1617301535,NULL),(1863495885,19913933,1,1898419,0,1,1,'D',1,0.613475,41,186365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 141}}',0.584858,160366816,60399,NULL,'2021-04-01 18:22:06',1617301326,NULL),(1863536174,19913933,1,2640147,0,1,1,'D',1,0.582298,19,102768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 74, \"great\": 127}, \"maximum_statistics\": {\"great\": 322}}',0.637433,160367004,64098,NULL,'2021-04-01 18:27:18',1617301638,NULL),(1863540652,19913933,1,2753522,0,1,1,'D',1,0.652015,26,167645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 127}, \"maximum_statistics\": {\"great\": 273}}',1.67978,160367068,77694,NULL,'2021-04-01 18:29:00',1617301740,NULL),(1878004938,19913933,1,3955107,1,1,1,'C',1,0.723529,43,285197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 85}}',2.03338,181814241,37354,NULL,'2023-12-01 21:33:47',1701466427,NULL),(1863589448,19913933,1,896412,1,1,1,'C',1,0.726064,43,291089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 210}, \"maximum_statistics\": {\"great\": 376}}',3.45397,160491515,149657,NULL,'2021-04-04 23:06:39',1617577599,NULL),(1877715620,19917917,1,4039294,1,1,1,'C',1,0.71131,81,235053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 186}, \"maximum_statistics\": {\"great\": 336}}',4.05282,181519917,115215,NULL,'2023-11-08 23:46:45',1699487205,NULL),(1877770501,19917917,1,1991692,0,1,1,'C',1,0.712195,55,217404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 205}}',4.22205,181519953,60400,NULL,'2023-11-08 23:50:23',1699487423,NULL),(1871154795,19918730,1,1946258,0,1,1,'B',1,0.835052,125,435109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 290, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 388}}',10.6984,171829710,223051,NULL,'2022-05-12 09:14:06',1652346846,NULL),(1861399071,19921686,1,1936434,0,1,1,'B',1,0.811813,132,370225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.76617,157107045,154131,NULL,'2020-12-22 13:56:02',1608645362,NULL),(1876951924,19922606,1,2047089,1,1,1,'D',1,0.364258,173,15868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1806, \"miss\": 7375, \"great\": 3840, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',0.04982,180401155,1757386,NULL,'2023-08-20 03:55:23',1692503723,NULL),(1862007684,19922606,1,1736572,1,1,1,'D',1,0.451163,31,3076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 406, \"great\": 301, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1075}}',0.116923,158045705,185973,NULL,'2021-01-23 08:51:28',1611391888,NULL),(1861980986,19922606,1,1679794,1,1,1,'D',1,0.461872,44,3347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 425, \"great\": 337, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1154}}',0.152917,158045773,184359,NULL,'2021-01-23 08:55:27',1611392127,NULL),(1861321115,19922606,1,880560,1,1,1,'B',1,0.806035,36,493216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',4.17295,157064182,389867,NULL,'2020-12-21 04:48:47',1608526127,NULL),(1861687151,19922606,1,1936434,0,1,1,'B',1,0.842033,58,410161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 295, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.6058,157661516,146653,NULL,'2021-01-10 01:48:32',1610243312,NULL),(1861749142,19922606,1,2403588,0,1,1,'B',1,0.810219,61,433856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',11.7337,157781169,54636,NULL,'2021-01-14 09:40:00',1610617200,NULL),(1862111481,19922606,1,2715941,1,1,1,'A',1,0.901515,68,630981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',16.1303,158221131,57478,NULL,'2021-01-29 03:08:56',1611889736,NULL),(1861842082,19922606,1,2268506,1,1,1,'A',1,0.945455,55,811074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',17.2341,157955742,23024,NULL,'2021-01-20 08:57:15',1611133035,NULL),(1862209192,19922606,1,2620035,1,1,1,'B',1,0.82243,103,426179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',17.7138,158532813,99754,NULL,'2021-02-07 13:49:55',1612705795,NULL),(1861932023,19922606,1,2347507,0,1,1,'B',1,0.846154,111,545909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',18.2998,158072142,101712,NULL,'2021-01-24 03:54:29',1611460469,NULL),(1861842308,19922606,1,2268554,0,1,1,'B',1,0.868421,83,546358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',18.4121,157977768,51940,NULL,'2021-01-21 02:15:16',1611195316,NULL),(1861994378,19922606,1,2268506,0,1,1,'B',1,0.872727,55,715898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 55}}',19.5291,158105204,22231,NULL,'2021-01-25 06:02:07',1611554527,NULL),(1861751020,19922606,1,2265029,1,1,1,'A',1,0.903226,91,656635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',19.5425,157745941,68034,NULL,'2021-01-13 01:12:15',1610500335,NULL),(1861749154,19922606,1,2403588,0,1,1,'A',1,0.948905,49,664651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',20.604,157781273,62249,NULL,'2021-01-14 09:45:41',1610617541,NULL),(1861848236,19922606,1,2620010,0,1,1,'B',1,0.896907,70,660320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',20.6199,157955300,45316,NULL,'2021-01-20 08:28:38',1611131318,NULL),(1862112186,19922606,1,2715942,0,1,1,'A',1,0.920732,49,678140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',22.17,158221067,32734,NULL,'2021-01-29 03:05:31',1611889531,NULL),(1862198228,19922606,1,1919414,0,1,1,'B',1,0.858333,87,456178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 483, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 600}}',23.0255,158532782,270922,NULL,'2021-02-07 13:49:10',1612705750,NULL),(1861703452,19922606,1,2359016,0,1,1,'A',1,0.950673,97,686365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',23.3825,157781347,127149,NULL,'2021-01-14 09:48:55',1610617735,NULL),(1861993760,19922606,1,2515647,1,1,1,'B',1,0.865574,101,476197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 492, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 610}}',25.2489,158138806,319668,NULL,'2021-01-26 10:24:09',1611656649,NULL),(1861994499,19922606,1,2268506,1,1,1,'A',1,0.918182,55,832291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',25.7506,158105223,23629,NULL,'2021-01-25 06:03:12',1611554592,NULL),(1861920844,19922606,1,2156727,1,1,1,'A',1,0.941667,117,683075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 278, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 300}}',27.2668,157956080,208350,NULL,'2021-01-20 09:17:30',1611134250,NULL),(1861795490,19922606,1,2548599,1,1,1,'S',1,0.968085,141,807625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 141}}',28.2695,157780211,154796,NULL,'2021-01-14 08:41:11',1610613671,NULL),(1861839386,19922606,1,2265029,1,1,1,'A',1,0.951613,139,796908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',28.8268,157955131,96154,NULL,'2021-01-20 08:18:02',1611130682,NULL),(1862112198,19922606,1,2715942,1,1,1,'A',1,0.945122,82,891739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',29.1,158221083,46440,NULL,'2021-01-29 03:06:32',1611889592,NULL),(1862073383,19922606,1,2156725,0,1,1,'B',1,0.892233,152,579089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 437, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 515}}',30.3132,158221254,369410,NULL,'2021-01-29 03:15:31',1611890131,NULL),(1861944621,19922606,1,2169372,1,1,1,'A',1,0.916667,171,651137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',30.5501,158046057,211490,NULL,'2021-01-23 09:12:10',1611393130,NULL),(1861844286,19922606,1,2619799,0,1,1,'A',1,0.944134,71,649321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',32.7271,157955691,84976,NULL,'2021-01-20 08:53:31',1611132811,NULL),(1869166801,19922606,1,963441,0,1,1,'B',1,0.879934,101,521314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',33.0853,168856183,152872,NULL,'2022-01-08 02:14:04',1641608044,NULL),(1861786557,19922606,1,2689244,1,1,1,'A',1,0.966312,182,780019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 268, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',33.4737,157675339,245332,NULL,'2021-01-10 13:34:52',1610285692,NULL),(1861848245,19922606,1,2620010,1,1,1,'S',1,0.958763,97,923142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',34.2558,157955325,64250,NULL,'2021-01-20 08:30:05',1611131405,NULL),(1869033161,19922606,1,1987597,0,1,1,'A',1,0.92803,140,648314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',34.2879,168757450,250414,NULL,'2022-01-04 01:50:31',1641261031,NULL),(1861943100,19922606,1,2169170,0,1,1,'A',1,0.95,130,848589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 150}}',34.5323,158105202,110749,NULL,'2021-01-25 06:01:28',1611554488,NULL),(1877083101,19922606,1,1241101,0,1,1,'B',1,0.866186,111,149170,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 517, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624}}',34.6206,180654648,215859,NULL,'2023-09-06 12:44:43',1694004283,NULL),(1861841732,19922606,1,2268496,1,1,1,'S',1,0.977778,90,896378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',35.3485,157955756,54280,NULL,'2021-01-20 08:58:13',1611133093,NULL),(1861681446,19922606,1,1774604,0,1,1,'A',1,0.975645,240,802548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',35.4506,157745777,277635,NULL,'2021-01-13 01:02:21',1610499741,NULL),(1861932669,19922606,1,2347507,0,1,1,'A',1,0.95858,117,764341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',36.7664,158138839,115868,NULL,'2021-01-26 10:25:31',1611656731,NULL),(1861912441,19922606,1,2354863,1,1,1,'S',1,0.965649,131,866469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',38.3308,157955817,101676,NULL,'2021-01-20 09:01:56',1611133316,NULL),(1861942602,19922606,1,2354863,1,1,1,'S',1,0.954198,131,888164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',39.9615,158071242,104461,NULL,'2021-01-24 03:08:22',1611457702,NULL),(1862113575,19922606,1,2716171,1,1,1,'A',1,0.936893,88,666042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',40.1471,158221165,113192,NULL,'2021-01-29 03:11:03',1611889863,NULL),(1877894933,19922606,1,342847,0,1,1,'B',1,0.841278,242,241340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 98, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',41.8307,181570249,395332,NULL,'2023-11-12 13:47:11',1699796831,NULL),(1877599839,19922606,1,216056,0,1,1,'B',1,0.8875,171,166544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',41.9298,181306277,222942,NULL,'2023-10-23 10:58:44',1698058724,NULL),(1873347223,19922606,1,468989,0,1,1,'S',1,0.978673,211,900418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',42.2857,175122511,256390,NULL,'2022-10-16 06:09:29',1665900569,NULL),(1861835865,19922606,1,2403527,1,1,1,'A',1,0.960699,198,811894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',42.3652,157977694,209576,NULL,'2021-01-21 02:11:25',1611195085,NULL),(1873263942,19922606,1,1086027,1,1,1,'S',1,0.962441,426,847864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 394, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 426}}',42.484,174922917,538920,NULL,'2022-10-05 08:43:43',1664959423,NULL),(1861916480,19922606,1,2039027,0,1,1,'A',1,0.93734,232,711104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',42.6725,157977752,290064,NULL,'2021-01-21 02:14:05',1611195245,NULL),(1873427922,19922606,1,777797,1,1,1,'S',1,0.981982,222,895191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',43.9305,175122482,290712,NULL,'2022-10-16 06:06:58',1665900418,NULL),(1877799424,19922606,1,2563917,1,1,1,'B',1,0.868257,114,498748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',44.6121,181488572,247096,NULL,'2023-11-06 11:38:06',1699270686,NULL),(1861759764,19922606,1,2681216,1,1,1,'S',1,0.978049,205,900660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',44.9353,157779956,183190,NULL,'2021-01-14 08:22:48',1610612568,NULL),(1874577312,19922606,1,342672,1,1,1,'S',1,0.980676,207,895627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',47.5662,176821363,222432,NULL,'2023-01-15 08:17:36',1673770656,NULL),(1873303812,19922606,1,385427,1,1,1,'S',1,0.993311,299,936939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',51.0841,174922947,363482,NULL,'2022-10-05 08:46:47',1664959607,NULL),(1876504162,19922606,1,2681257,1,1,1,'S',1,0.971804,266,882328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',52.2617,179709841,255630,NULL,'2023-07-06 12:32:22',1688646742,NULL),(1876731493,19922606,1,2358879,1,1,1,'S',1,0.989884,346,916302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',53.5183,179966846,389210,NULL,'2023-07-23 03:16:41',1690082201,NULL),(1876456644,19922606,1,1086027,1,1,1,'S',1,0.978873,426,942299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 426}}',53.5742,179694405,566058,NULL,'2023-07-05 11:41:46',1688557306,NULL),(1876502694,19922606,1,2679845,1,1,1,'S',1,0.991935,310,902537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',55.0293,179709954,411742,NULL,'2023-07-06 12:41:10',1688647270,NULL),(1876952846,19922606,1,2051066,1,1,1,'A',1,0.971591,214,834709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',56.3328,180316724,259670,NULL,'2023-08-14 09:39:43',1692005983,NULL),(1876925391,19922606,1,2548597,1,1,1,'S',1,0.997836,231,940526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 231}}',56.8139,180329230,302636,NULL,'2023-08-15 04:22:02',1692073322,NULL),(1876958767,19922606,1,1111084,1,1,1,'S',1,0.994286,350,943985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 350}}',59.8979,180329368,474052,NULL,'2023-08-15 04:41:49',1692074509,NULL),(1877805559,19922606,1,2320992,1,1,1,'B',1,0.881757,151,542795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',60.7295,181392912,331658,NULL,'2023-10-30 06:56:29',1698648989,NULL),(1876964695,19922606,1,666373,1,1,1,'X',1,1,276,942821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',61.2034,180329268,312624,NULL,'2023-08-15 04:27:16',1692073636,NULL),(1876961459,19922606,1,654058,0,1,1,'A',1,0.912465,129,594319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 625, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 714}}',61.2653,180389031,421344,NULL,'2023-08-19 08:42:09',1692434529,NULL),(1876952610,19922606,1,1837011,1,1,1,'A',1,0.966292,228,814800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 336, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',61.5022,180316507,340054,NULL,'2023-08-14 09:22:16',1692004936,NULL),(1876973534,19922606,1,1181222,1,1,1,'S',1,0.996503,286,949939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 286}}',62.5121,180329323,321340,NULL,'2023-08-15 04:35:39',1692074139,NULL),(1877006493,19922606,1,104334,1,1,1,'S',1,0.995485,443,930462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 443}}',64.3812,180331963,349818,NULL,'2023-08-15 09:33:46',1692092026,NULL),(1874266802,19922606,1,691794,1,1,1,'A',1,0.963979,308,821761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',64.586,176520488,586514,NULL,'2022-12-30 06:56:56',1672383416,NULL),(1877687491,19922606,1,1043372,0,1,1,'B',1,0.888179,179,567515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 529, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 626}}',65.4039,181404903,422546,NULL,'2023-10-31 06:21:26',1698733286,NULL),(1877730243,19922606,1,2484846,1,1,1,'A',1,0.903061,107,616392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',65.4179,181415496,152746,NULL,'2023-11-01 03:39:56',1698809996,NULL),(1876963480,19922606,1,1574347,1,1,1,'S',1,0.99446,361,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',65.5438,180329284,423310,NULL,'2023-08-15 04:29:50',1692073790,NULL),(1876449720,19922606,1,557816,0,1,1,'S',1,0.986395,441,875284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',68.4383,179694322,474850,NULL,'2023-07-05 11:36:23',1688556983,NULL),(1876983576,19922606,1,2400867,1,1,1,'A',1,0.976384,456,863444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 588, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 614}}',68.7666,180329420,684010,NULL,'2023-08-15 04:48:49',1692074929,NULL),(1876965135,19922606,1,1145547,1,1,1,'A',1,0.950441,183,721900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 424, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 454}}',69.8169,180388998,353242,NULL,'2023-08-19 08:38:19',1692434299,NULL),(1876412743,19922606,1,3859747,1,1,1,'S',1,0.985714,175,920672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',70.3712,179710692,191130,NULL,'2023-07-06 13:36:10',1688650570,NULL),(1877013727,19922606,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',70.5167,180316384,112604,NULL,'2023-08-14 09:08:25',1692004105,NULL),(1876966349,19922606,1,2358880,1,1,1,'S',1,0.996552,435,938731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',70.8044,180316911,497390,NULL,'2023-08-14 09:57:11',1692007031,NULL),(1876559917,19922606,1,624411,1,1,1,'S',1,0.98913,276,923942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',71.4816,179880316,327640,NULL,'2023-07-17 10:41:29',1689590489,NULL),(1876994582,19922606,1,777193,1,1,1,'S',1,0.990826,327,925932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 327}}',71.604,180317273,436050,NULL,'2023-08-14 10:28:04',1692008884,NULL),(1876947485,19922606,1,552442,0,1,1,'A',1,0.934234,180,689953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',71.8386,180406606,389732,NULL,'2023-08-20 12:51:17',1692535877,NULL),(1876475605,19922606,1,1176623,1,1,1,'A',1,0.987069,387,891538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 454, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',73.229,179694462,483386,NULL,'2023-07-05 11:46:36',1688557596,NULL),(1877802621,19922606,1,2279481,1,1,1,'A',1,0.915888,121,646092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 187, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 214}}',74.1723,181415460,181606,NULL,'2023-11-01 03:33:00',1698809580,NULL),(1876926892,19922606,1,468991,0,1,1,'A',1,0.98227,276,904537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 273, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 282}}',74.3885,180329513,334356,NULL,'2023-08-15 05:05:40',1692075940,NULL),(1876636300,19922606,1,903292,1,1,1,'S',1,0.995283,530,946930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 530}}',77.5749,179880271,707250,NULL,'2023-07-17 10:37:53',1689590273,NULL),(1876983585,19922606,1,2400867,1,1,1,'S',1,0.992671,614,934774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 605, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 614}}',77.6311,180329446,760570,NULL,'2023-08-15 04:53:30',1692075210,NULL),(1876253597,19922606,1,377789,0,1,1,'S',1,0.973274,449,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',77.9791,179280209,546946,NULL,'2023-06-08 13:48:29',1686232109,NULL),(1877018160,19922606,1,1735441,1,1,1,'A',1,0.965736,302,814717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 372, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 394}}',78.8645,180457880,430478,NULL,'2023-08-24 04:32:37',1692851557,NULL),(1878010517,19922606,1,342847,0,1,1,'B',1,0.875948,242,569147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',81.1888,181819699,639648,NULL,'2023-12-02 08:15:05',1701504905,NULL),(1876425300,19922606,1,1772048,1,1,1,'S',1,0.995942,616,946834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',81.4445,179710046,703180,NULL,'2023-07-06 12:49:19',1688647759,NULL),(1876961494,19922606,1,654059,1,1,1,'S',1,0.994152,513,943272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 513}}',83.4205,180316623,644864,NULL,'2023-08-14 09:31:20',1692005480,NULL),(1876975830,19922606,1,236488,1,1,1,'S',1,0.993162,585,892483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 585}}',84.2367,180329613,630152,NULL,'2023-08-15 05:21:06',1692076866,NULL),(1876995081,19922606,1,281401,1,1,1,'S',1,0.962667,375,857216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',84.748,180330394,404240,NULL,'2023-08-15 06:59:43',1692082783,NULL),(1877035610,19922606,1,421741,1,1,1,'S',1,0.983834,433,912207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',86.0387,180317059,475460,NULL,'2023-08-14 10:09:57',1692007797,NULL),(1876950650,19922606,1,1070306,1,1,1,'A',1,0.942665,256,720993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',86.1712,180405394,781082,NULL,'2023-08-20 11:08:53',1692529733,NULL),(1877692573,19922606,1,4006319,1,1,1,'A',1,0.938291,371,218462,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 1445, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1580}}',86.2474,181444699,773859,NULL,'2023-11-03 11:03:55',1699009435,NULL),(1877756999,19922606,1,831004,0,1,1,'A',1,0.916667,294,651850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 584}, \"maximum_statistics\": {\"great\": 666}}',87.5738,181404929,484142,NULL,'2023-10-31 06:25:59',1698733559,NULL),(1876973781,19922606,1,1181526,1,1,1,'A',1,0.94824,423,796919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 443, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 483}}',88.0525,180406733,506194,NULL,'2023-08-20 13:03:27',1692536607,NULL),(1876457282,19922606,1,1509443,1,1,1,'S',1,0.995068,811,945675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 803, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 811}}',88.9137,179694558,908980,NULL,'2023-07-05 11:52:29',1688557949,NULL),(1876261116,19922606,1,930302,1,1,1,'S',1,0.970886,395,880077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',88.9743,179280256,428850,NULL,'2023-06-08 13:50:47',1686232247,NULL),(1877796473,19922606,1,142309,0,1,1,'A',1,0.917133,196,651940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 791, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 893}}',90.8769,181405063,691626,NULL,'2023-10-31 06:52:06',1698735126,NULL),(1877775845,19922606,1,115427,0,1,1,'A',1,0.955852,451,234588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 1372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1461}}',91.1808,181369169,716783,NULL,'2023-10-28 13:02:39',1698498159,NULL),(1876944733,19922606,1,2311457,1,1,1,'S',1,0.984663,326,917223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 326}}',93.7969,180405504,379378,NULL,'2023-08-20 11:17:52',1692530272,NULL),(1876926112,19922606,1,2548601,1,1,1,'S',1,0.981586,353,903511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 353}}',94.3826,180457632,456210,NULL,'2023-08-24 04:04:21',1692849861,NULL),(1876975016,19922606,1,1184543,1,1,1,'S',1,0.991879,431,937164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 431}}',94.5793,180405480,531650,NULL,'2023-08-20 11:15:46',1692530146,NULL),(1877660931,19922606,1,133762,1,1,1,'A',1,0.932258,461,728539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 968, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1085}}',97.1998,181290120,1096056,NULL,'2023-10-22 04:33:45',1697949225,NULL),(1878022186,19922606,1,122270,0,1,1,'B',1,0.898551,332,614365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 69, \"great\": 1169, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',97.7074,181819750,1106508,NULL,'2023-12-02 08:21:21',1701505281,NULL),(1877035604,19922606,1,421154,1,1,1,'A',1,0.968631,399,846447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526}}',97.9358,180388963,510580,NULL,'2023-08-19 08:33:20',1692434000,NULL),(1877777825,19922606,1,118718,0,1,1,'A',1,0.961922,666,243177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 1331, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1405}}',98.1291,181445030,734394,NULL,'2023-11-03 11:39:09',1699011549,NULL),(1877810351,19922606,1,2658366,1,1,1,'A',1,0.97769,372,886923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',99.1389,181382676,412200,NULL,'2023-10-29 11:52:32',1698580352,NULL),(1876962623,19922606,1,3839061,1,1,1,'S',1,0.973025,519,844182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',99.447,180405321,581510,NULL,'2023-08-20 11:02:51',1692529371,NULL),(1877448742,19922606,1,1160392,1,1,1,'A',1,0.938758,570,713103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 1082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',101.402,181174931,940050,NULL,'2023-10-13 13:27:31',1697203651,NULL),(1877574251,19922606,1,1067687,1,1,1,'A',1,0.901388,857,667392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 1136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1369}}',101.479,181290054,1258604,NULL,'2023-10-22 04:26:47',1697948807,NULL),(1877705479,19922606,1,3515361,1,1,1,'A',1,0.954425,515,230128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 1421, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1514}}',102.619,181418303,774325,NULL,'2023-11-01 11:32:34',1698838354,NULL),(1877602095,19922606,1,220284,1,1,1,'S',1,0.998525,339,955484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',103.095,181316840,375206,NULL,'2023-10-24 07:50:41',1698133841,NULL),(1877022457,19922606,1,369596,1,1,1,'S',1,0.97125,400,878060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',104.827,180405526,437270,NULL,'2023-08-20 11:20:40',1692530440,NULL),(1877030850,19922606,1,1772047,0,1,1,'A',1,0.970052,573,844845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 725, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 768}}',105.021,180406666,768550,NULL,'2023-08-20 12:57:00',1692536220,NULL),(1876965633,19922606,1,214250,0,1,1,'A',1,0.97937,303,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 892, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 921}}',107.548,180388709,761276,NULL,'2023-08-19 08:03:19',1692432199,NULL),(1877633285,19922606,1,2484845,1,1,1,'S',1,0.980645,155,879481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',107.71,181305661,169444,NULL,'2023-10-23 09:51:30',1698054690,NULL),(1876966781,19922606,1,2359062,1,1,1,'A',1,0.971351,744,852983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 877, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 925}}',107.889,180389099,1038668,NULL,'2023-08-19 08:49:41',1692434981,NULL),(1877807262,19922606,1,2347224,1,1,1,'SH',1,0.970414,169,930171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',107.969,181382606,157422,NULL,'2023-10-29 11:47:02',1698580022,NULL),(2256409487,19922606,1,2747067,1,1,1,'A',1,0.963588,239,782862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 528, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 563}}',110.596,182567079,479488,NULL,'2024-01-28 03:51:02',1706413862,NULL),(1877786405,19922606,1,129959,1,1,1,'A',1,0.964919,835,251234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1214, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1297}}',112.681,181369091,667350,NULL,'2023-10-28 12:56:59',1698497819,NULL),(1877768351,19922606,1,103673,0,1,1,'A',1,0.957989,428,778336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 670, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 726}}',112.952,181393122,759206,NULL,'2023-10-30 07:41:47',1698651707,NULL),(1876936750,19922606,1,4063713,1,1,1,'S',1,0.989204,741,928812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 725, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 741}}',113.344,180457945,942470,NULL,'2023-08-24 04:41:23',1692852083,NULL),(1877001198,19922606,1,296517,1,1,1,'S',1,0.995567,564,947536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 564}}',114.721,180386680,625220,NULL,'2023-08-19 04:15:08',1692418508,NULL),(1877712152,19922606,1,4033508,1,1,1,'S',1,0.985294,476,917141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 476}}',118.079,181393109,593890,NULL,'2023-10-30 07:38:41',1698651521,NULL),(2255830669,19922606,1,4006319,1,1,1,'A',1,0.91519,358,335963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 61, \"great\": 1373, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1580}}',118.282,182552316,934486,NULL,'2024-01-27 04:40:47',1706330447,NULL),(1877582527,19922606,1,1111086,1,1,1,'S',1,0.988908,586,929379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 573, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 586}}',119.291,181316870,763348,NULL,'2023-10-24 07:55:46',1698134146,NULL),(1877807171,19922606,1,2347222,1,1,1,'A',1,0.983755,165,262645,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',120.089,181444750,131941,NULL,'2023-11-03 11:10:25',1699009825,NULL),(1877510950,19922606,1,378247,0,1,1,'A',1,0.970097,490,828623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 685, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 719}}',120.412,181175117,722722,NULL,'2023-10-13 13:41:10',1697204470,NULL),(1877704505,19922606,1,636067,1,1,1,'A',1,0.932451,628,702365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 1287, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1436}}',120.544,181379377,1207440,NULL,'2023-10-29 06:01:32',1698559292,NULL),(1877803269,19922606,1,154247,1,1,1,'A',1,0.968938,212,815768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',122.412,181415444,439600,NULL,'2023-11-01 03:30:54',1698809454,NULL),(2256420363,19922606,1,1666641,0,1,1,'A',1,0.939571,379,745871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',123.013,182568096,449658,NULL,'2024-01-28 05:44:26',1706420666,NULL),(1877535188,19922606,1,3858273,1,1,1,'S',1,0.983402,241,914249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 241}}',123.172,181174950,271112,NULL,'2023-10-13 13:28:48',1697203728,NULL),(1877768524,19922606,1,374421,0,1,1,'A',1,0.9577,265,772709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 987, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',124.521,181404837,1000922,NULL,'2023-10-31 06:11:05',1698732665,NULL),(1877791912,19922606,1,3858240,1,1,1,'S',1,0.994012,334,288613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 334}}',124.904,181444729,199732,NULL,'2023-11-03 11:08:09',1699009689,NULL),(1877566182,19922606,1,2320991,1,1,1,'S',1,0.989933,447,930846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',125.111,181305697,482410,NULL,'2023-10-23 09:55:29',1698054929,NULL),(1877609693,19922606,1,1625589,1,1,1,'A',1,0.980069,515,880660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 557, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 577}}',125.863,181316568,658894,NULL,'2023-10-24 06:59:45',1698130785,NULL),(2255839554,19922606,1,1735443,1,1,1,'A',1,0.95288,474,797332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 532, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 573}}',126.452,182552507,629562,NULL,'2024-01-27 05:01:18',1706331678,NULL),(1877090839,19922606,1,249761,0,1,1,'A',1,0.989819,493,905919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 869, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884}}',127.186,180636779,988238,NULL,'2023-09-05 04:08:48',1693886928,NULL),(2256409196,19922606,1,1576790,1,1,1,'A',1,0.991573,605,915854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 703, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 712}}',128.088,182567045,886920,NULL,'2024-01-28 03:47:56',1706413676,NULL),(1877758586,19922606,1,330380,1,1,1,'S',1,0.982582,488,903163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',128.316,181393145,604894,NULL,'2023-10-30 07:46:35',1698651995,NULL),(1877637470,19922606,1,831003,1,1,1,'S',1,0.987873,536,921882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 523}, \"maximum_statistics\": {\"great\": 536}}',128.899,181305548,601830,NULL,'2023-10-23 09:37:43',1698053863,NULL),(1877632176,19922606,1,289175,1,1,1,'A',1,0.98269,620,871318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 727, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',130.197,181316607,974250,NULL,'2023-10-24 07:08:49',1698131329,NULL),(1877671301,19922606,1,148704,0,1,1,'A',1,0.9708,449,255157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1188, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1250}}',130.554,181306255,634602,NULL,'2023-10-23 10:55:44',1698058544,NULL),(1877777822,19922606,1,930303,1,1,1,'S',1,0.973357,563,886058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',130.992,181393157,624930,NULL,'2023-10-30 07:48:57',1698652137,NULL),(1877759044,19922606,1,841146,1,1,1,'A',1,0.985537,482,891905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 710, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 726}}',134.308,181415424,828748,NULL,'2023-11-01 03:27:19',1698809239,NULL),(2255788693,19922606,1,1241100,1,1,1,'A',1,0.985325,466,911857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 465, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',134.48,182551490,525320,NULL,'2024-01-27 03:02:09',1706324529,NULL),(1877710445,19922606,1,2421285,1,1,1,'A',1,0.941111,549,731080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 1223, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1350}}',134.507,181475004,1139008,NULL,'2023-11-05 11:16:37',1699182997,NULL),(1877500385,19922606,1,89174,1,1,1,'S',1,0.989071,366,919530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',134.66,181161308,450338,NULL,'2023-10-12 12:02:51',1697112171,NULL),(1877720641,19922606,1,217520,0,1,1,'A',1,0.989928,654,874501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 695}}',137.29,181415373,650816,NULL,'2023-11-01 03:19:10',1698808750,NULL),(2255974303,19922606,1,163064,1,1,1,'A',1,0.941958,228,721571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 649, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 715}}',138.451,182555266,589206,NULL,'2024-01-27 10:18:49',1706350729,NULL),(1877804988,19922606,1,2311531,1,1,1,'A',1,0.964427,316,814365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 475, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 506}}',139.616,181415486,495544,NULL,'2023-11-01 03:37:39',1698809859,NULL),(1877617226,19922606,1,250578,0,1,1,'S',1,0.990732,1025,887620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1006, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1025}}',140.474,181305653,1008506,NULL,'2023-10-23 09:49:49',1698054589,NULL),(1877946004,19922606,1,624413,1,1,1,'A',1,0.986811,364,890417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 408, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 417}}',142.845,181819124,440390,NULL,'2023-12-02 07:17:42',1701501462,NULL),(1877705470,19922606,1,1147077,1,1,1,'S',1,0.99064,1015,929866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 996, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1015}}',143.104,181382921,1246690,NULL,'2023-10-29 12:11:23',1698581483,NULL),(2255133970,19922606,1,65313,0,1,1,'A',1,0.946651,563,767175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 1171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1284}}',147.297,182538815,1180168,NULL,'2024-01-26 04:50:09',1706244609,NULL),(2255174917,19922606,1,2548602,1,1,1,'A',1,0.97271,212,826101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 488, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 513}}',149.811,182539629,520130,NULL,'2024-01-26 06:51:47',1706251907,NULL),(1877714614,19922606,1,1184544,1,1,1,'A',1,0.967949,433,828884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 594, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 624}}',150.454,181415539,647648,NULL,'2023-11-01 03:46:30',1698810390,NULL),(2255792194,19922606,1,3507194,1,1,1,'A',1,0.977404,724,877043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 995, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1040}}',151.113,182551586,1239090,NULL,'2024-01-27 03:10:26',1706325026,NULL),(1877727618,19922606,1,1242099,0,1,1,'A',1,0.960052,515,245460,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 724, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 776}}',152.952,181444969,397377,NULL,'2023-11-03 11:33:54',1699011234,NULL),(1877762714,19922606,1,96735,1,1,1,'S',1,0.961712,444,851527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',156.725,181383586,512576,NULL,'2023-10-29 13:00:06',1698584406,NULL),(1877734978,19922606,1,250579,0,1,1,'A',1,0.975801,690,257991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1352, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1405}}',159.778,181444803,730739,NULL,'2023-11-03 11:17:31',1699010251,NULL),(2256415443,19922606,1,2071799,1,1,1,'A',1,0.973904,691,862002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 912, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 958}}',168.643,182567677,1016260,NULL,'2024-01-28 04:53:13',1706417593,NULL),(2256416717,19922606,1,4006319,1,1,1,'A',1,0.943038,929,759540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 1431, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1580}}',172.892,182567778,1588522,NULL,'2024-01-28 05:06:55',1706418415,NULL),(2255174191,19922606,1,4006322,1,1,1,'S',1,0.984519,1195,916863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1158, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1195}}',178.268,182539614,1527200,NULL,'2024-01-26 06:49:35',1706251775,NULL),(1874068279,19924742,1,911109,1,1,1,'C',1,0.744083,98,280057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 107, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',5.63794,176025583,271025,NULL,'2022-12-03 20:31:12',1670099472,NULL),(1874665186,19924742,1,2037400,0,1,1,'B',1,0.809717,42,374719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',6.425,177047431,110244,NULL,'2023-01-28 02:43:21',1674873801,NULL),(1874039322,19924742,1,1298490,1,1,1,'C',1,0.772334,42,294783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',8.28114,176025630,110535,NULL,'2022-12-03 20:34:14',1670099654,NULL),(1863293960,19924933,1,1924484,1,1,1,'D',1,0.304927,13,2572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 876, \"great\": 290}, \"maximum_statistics\": {\"great\": 1502}}',0.006478,159977253,153258,NULL,'2021-03-22 14:55:18',1616424918,NULL),(2439084840,19934480,1,2761399,1,1,1,'A',1,0.922705,259,667707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 414}}',27.1833,183003454,313904,NULL,'2024-03-02 15:20:15',1709392815,NULL),(1861312660,19934870,1,1774604,0,1,1,'D',1,0.610315,60,71399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 99, \"great\": 176}, \"maximum_statistics\": {\"great\": 349}}',0.596185,157027176,79876,NULL,'2020-12-20 01:16:32',1608426992,NULL),(3203226765,19934870,1,1509440,1,1,1,'D',1,0.6725,24,253481,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 105, \"ignore_hit\": 41, \"ignore_miss\": 59, \"large_bonus\": 2, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 41, \"large_bonus\": 59, \"small_bonus\": 39}, \"total_score_without_mods\": 253481}',1.91837,NULL,0,'2024-07-22 21:09:04','2024-07-22 21:10:35',1721682635,7624),(1878099086,19934870,1,2460612,1,1,1,'C',1,0.739726,30,303840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',2.37419,181923341,25622,NULL,'2023-12-10 03:34:03',1702179243,NULL),(1861896041,19934870,1,68739,1,1,1,'B',1,0.875,28,550353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',5.95399,157802265,80814,NULL,'2021-01-15 01:30:46',1610674246,NULL),(1877070051,19934870,1,4231471,0,1,1,'C',1,0.764925,27,292422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 134}}',9.09435,180605333,35710,NULL,'2023-09-03 01:41:52',1693705312,NULL),(2372115531,19938842,1,2885284,1,1,1,'C',1,0.720513,56,240277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 72, \"great\": 330}, \"maximum_statistics\": {\"great\": 585}}',4.8836,182850097,171362,NULL,'2024-02-19 09:11:45',1708333905,NULL),(1878224421,19938842,1,3918116,1,1,1,'B',1,0.896552,74,562439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',17.0112,182118389,52992,NULL,'2023-12-25 00:20:54',1703463654,NULL),(1876483298,19939324,1,4103585,0,1,1,'B',1,0.825397,77,439658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',7.00629,179743275,55448,NULL,'2023-07-08 15:22:39',1688829759,NULL),(1868127441,19963597,1,192294,0,1,1,'B',1,0.825342,65,455366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',11.8444,167298334,82736,NULL,'2021-11-07 12:41:44',1636288904,NULL),(1868798291,19963597,1,1031718,1,1,1,'S',1,0.96,125,793267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 125}}',25.3449,168381762,117384,NULL,'2021-12-20 15:06:08',1640012768,NULL),(1876931543,19963732,1,2937963,1,1,1,'B',1,0.82287,55,425114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 223}}',NULL,180461453,245606,NULL,'2023-08-24 12:02:39',1692878559,NULL),(1863448143,19963732,1,620779,1,1,1,'D',1,0.309751,13,6249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 306, \"great\": 107}, \"maximum_statistics\": {\"great\": 523}}',0.006907,160243362,52090,NULL,'2021-03-29 13:24:34',1617024274,NULL),(1861547195,19963732,1,538114,0,1,1,'C',1,0.766667,41,293630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 225}}',4.93783,157470798,75942,NULL,'2021-01-03 15:07:18',1609686438,NULL),(1863558060,19963732,1,2138596,0,1,1,'B',1,0.820312,64,444771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 41}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',5.96596,160399255,55057,NULL,'2021-04-02 14:42:22',1617374542,NULL),(1877017945,19963732,1,1383390,0,1,1,'B',1,0.844828,47,394305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',10.4722,180462984,34710,NULL,'2023-08-24 14:04:18',1692885858,NULL),(1876923851,19963732,1,961652,0,1,1,'B',1,0.891753,49,603276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',12.1444,180461376,157324,NULL,'2023-08-24 11:56:05',1692878165,NULL),(1876954706,19963732,1,46804,0,1,1,'B',1,0.825431,49,392262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',13.2806,180461350,86184,NULL,'2023-08-24 11:53:40',1692878020,NULL),(1876948548,19963732,1,46626,0,1,1,'A',1,0.924107,76,615052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',19.2919,180461466,68223,NULL,'2023-08-24 12:04:22',1692878662,NULL),(1877019963,19963732,1,1391730,0,1,1,'A',1,0.905063,67,599224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',20.4732,180461476,50206,NULL,'2023-08-24 12:05:19',1692878719,NULL),(1876945353,19963732,1,540954,0,1,1,'A',1,0.945578,126,738288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',21.0868,180461409,134714,NULL,'2023-08-24 11:59:26',1692878366,NULL),(1877000524,19963732,1,1290480,1,1,1,'A',1,0.958647,84,773313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',22.7575,180462900,130897,NULL,'2023-08-24 13:58:18',1692885498,NULL),(1876950689,19963732,1,1832115,0,1,1,'S',1,0.988189,127,884826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',33.3059,180462924,110936,NULL,'2023-08-24 13:59:57',1692885597,NULL),(1877025940,19963732,1,1762731,0,1,1,'S',1,0.954023,87,684057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',33.4971,180462970,54748,NULL,'2023-08-24 14:03:32',1692885812,NULL),(1876922884,19963732,1,958863,0,1,1,'A',1,0.946215,169,708204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',35.1325,180462961,195397,NULL,'2023-08-24 14:02:29',1692885749,NULL),(1869972704,19964050,1,1908633,1,1,1,'C',1,0.785959,84,326518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 292}}',9.02705,170067471,107548,NULL,'2022-02-25 20:11:32',1645819892,NULL),(1869971972,19964050,1,3373368,0,1,1,'B',1,0.835655,121,431759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 276}, \"maximum_statistics\": {\"great\": 359}}',13.5293,170067323,165652,NULL,'2022-02-25 20:02:57',1645819377,NULL),(3111346184,19964050,1,3893429,1,1,1,'B',1,0.836449,90,424527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 214}}',14.3939,184544064,92856,NULL,'2024-07-05 17:42:18',1720201338,NULL),(1869935049,19964050,1,600909,0,1,1,'A',1,0.951456,86,708008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',18.0485,170067429,137782,NULL,'2022-02-25 20:09:21',1645819761,NULL),(2271301677,19964050,1,3905456,1,1,1,'B',1,0.895238,45,544744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',21.8611,182621672,40800,NULL,'2024-02-01 11:42:12',1706787732,NULL),(1869058620,19964050,1,2573447,1,1,1,'A',1,0.943787,46,661729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',22.3404,168773057,69649,NULL,'2022-01-04 17:59:15',1641319155,NULL),(1863642757,19964050,1,395283,0,1,1,'S',1,0.989051,137,929753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',22.5336,160553566,89159,NULL,'2021-04-06 18:16:28',1617732988,NULL),(3111339502,19964050,1,3910661,1,1,1,'X',1,1,59,847745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.6806,184544052,33700,NULL,'2024-07-05 17:40:49',1720201249,NULL),(1874169537,19964050,1,3905457,1,1,1,'S',1,0.981818,55,838634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',25.632,176335963,29440,NULL,'2022-12-20 17:05:33',1671555933,NULL),(1863855029,19964050,1,2573447,1,1,1,'S',1,0.973373,169,852579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',27.9423,161098960,132745,NULL,'2021-04-21 15:34:47',1619019287,NULL),(1876323435,19964050,1,3893430,1,1,1,'S',1,0.969298,114,807493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',28.3998,179545387,86980,NULL,'2023-06-25 15:12:00',1687705920,NULL),(1867623364,19964050,1,2045770,1,1,1,'S',1,0.97549,204,836490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',29.8043,166664393,164142,NULL,'2021-10-15 19:06:34',1634324794,NULL),(1862199236,19964050,1,1920415,1,1,1,'S',1,0.977832,203,896906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',35.7818,158374973,158692,NULL,'2021-02-02 19:26:19',1612293979,NULL),(2271315269,19964050,1,586753,0,1,1,'A',1,0.900749,128,566864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 534}}',39.7483,182621711,290580,NULL,'2024-02-01 11:46:14',1706787974,NULL),(2271344452,19964050,1,1508602,1,1,1,'A',1,0.944444,207,769347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',39.876,182621793,189388,NULL,'2024-02-01 11:54:34',1706788474,NULL),(2271337471,19964050,1,392097,0,1,1,'S',1,0.967033,273,868611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',47.5377,182621771,273734,NULL,'2024-02-01 11:52:36',1706788356,NULL),(1861354160,19966987,1,1920415,0,1,1,'B',1,0.82266,44,388017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',7.41901,157089486,63503,NULL,'2020-12-21 23:21:33',1608592893,NULL),(2998803734,19966987,1,2056288,0,1,1,'B',1,0.896414,62,526005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',15.6002,184299149,124865,NULL,'2024-06-15 03:25:34',1718421934,NULL),(2998770009,19966987,1,4188973,1,1,1,'A',1,0.911032,80,557383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 281}}',20.7522,184299059,140924,NULL,'2024-06-15 03:15:02',1718421302,NULL),(1861313675,19970811,1,2169170,0,1,1,'B',1,0.87,110,569255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',11.3478,157096040,78899,NULL,'2020-12-22 04:52:02',1608612722,NULL),(2667378529,19976822,1,2162596,0,1,1,'D',1,0.647368,24,192407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 42, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',0.756395,183528362,32756,NULL,'2024-04-13 18:26:22',1713032782,NULL),(1874653175,19976822,1,2014323,0,1,1,'C',1,0.755708,87,305678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 219}}',4.45245,177065186,84599,NULL,'2023-01-28 22:41:30',1674945690,NULL),(1874722242,19976822,1,3424974,0,1,1,'C',1,0.75,39,348457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 54}}',4.80268,177080064,18618,NULL,'2023-01-29 16:47:15',1675010835,NULL),(1862165418,19977266,1,2305435,1,1,1,'A',1,0.945736,129,774495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',20.1329,158197515,93702,NULL,'2021-01-28 09:30:47',1611826247,NULL),(1862792299,19977266,1,2305217,1,1,1,'A',1,0.901961,204,701107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',24.0031,159292730,182590,NULL,'2021-03-02 09:15:12',1614676512,NULL),(1862282401,19977266,1,2325043,1,1,1,'A',1,0.932432,74,787587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',29.1777,158376940,44548,NULL,'2021-02-02 20:45:22',1612298722,NULL),(1863434643,19977266,1,2169372,1,1,1,'A',1,0.925,259,726273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',35.9877,160248966,269280,NULL,'2021-03-29 16:16:16',1617034576,NULL),(1862270026,19977266,1,2437938,1,1,1,'B',1,0.899215,259,659917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',39.6479,158424612,329266,NULL,'2021-02-04 09:59:26',1612432766,NULL),(1862915230,19977266,1,2325045,1,1,1,'B',1,0.875,103,638173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',42.3593,159383974,69880,NULL,'2021-03-05 10:51:49',1614941509,NULL),(1862165383,19977266,1,2305180,1,1,1,'B',1,0.896364,275,689506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 218}, \"maximum_statistics\": {\"great\": 275}}',42.6001,158228926,251470,NULL,'2021-01-29 10:23:25',1611915805,NULL),(1864025080,19977266,1,2303993,1,1,1,'B',1,0.861644,212,542389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',46.5044,161243556,238406,NULL,'2021-04-25 13:10:09',1619356209,NULL),(1862584543,19977266,1,101803,1,1,1,'A',1,0.926923,352,714330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',47.8701,159107105,473964,NULL,'2021-02-24 11:08:11',1614164891,NULL),(1865474432,19977498,1,2036506,0,1,1,'C',1,0.729282,45,252695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 181}}',3.04687,163288497,50329,NULL,'2021-06-24 09:49:39',1624528179,NULL),(3215407810,19977498,1,4672285,1,1,1,'B',1,0.805556,58,431294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',5.20922,184774026,24920,NULL,'2024-07-25 01:30:18',1721871018,NULL),(1865421145,19977498,1,1774604,0,1,1,'B',1,0.80086,59,346021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',6.79901,163304531,114231,NULL,'2021-06-24 20:12:20',1624565540,NULL),(3354323495,19977498,1,4693219,1,1,1,'B',1,0.869565,54,508788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',8.19433,185071495,26311,NULL,'2024-08-17 17:45:41',1723916741,NULL),(1865399829,19977498,1,1966484,0,1,1,'B',1,0.825726,58,388079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 241}}',9.02247,163243479,90255,NULL,'2021-06-22 21:02:24',1624395744,NULL),(3144018255,19977498,1,4512060,1,1,1,'B',1,0.831349,105,437998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',14.7397,184617169,119738,NULL,'2024-07-11 22:10:45',1720735845,NULL),(2578650569,19977498,1,3544924,1,1,1,'B',1,0.872197,79,465746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 223}}',15.8154,183320231,100868,NULL,'2024-03-28 00:35:43',1711586143,NULL),(1875278126,19977498,1,2837704,1,1,1,'A',1,0.915205,130,628517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',20.536,177941399,112978,NULL,'2023-03-19 19:00:03',1679252403,NULL),(1876340431,19982346,1,1826768,0,1,1,'C',1,0.74375,17,278030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',2.51479,179442839,21730,NULL,'2023-06-18 23:39:54',1687131594,NULL),(1861414497,19982581,1,484573,0,1,1,'D',1,0.663265,31,173834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',0.913253,157138496,25126,NULL,'2020-12-23 13:59:30',1608731970,NULL),(1868248843,19982581,1,2139156,0,1,1,'C',1,0.745763,24,250435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 118}}',3.33413,167534819,31182,NULL,'2021-11-16 20:27:16',1637094436,NULL),(1876993720,19982581,1,3875600,1,1,1,'B',1,0.838583,65,439963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',7.35973,180326057,55471,NULL,'2023-08-14 22:15:15',1692051315,NULL),(1870034958,19982581,1,2761399,0,1,1,'B',1,0.834541,120,438609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 309}, \"maximum_statistics\": {\"great\": 414}}',11.111,170162950,205788,NULL,'2022-03-01 16:18:08',1646151488,NULL),(1876059201,19982581,1,2553509,1,1,1,'A',1,0.908911,466,694918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 505}}',38.3362,179161295,480800,NULL,'2023-05-31 23:48:05',1685576885,NULL),(1863967163,19986699,1,981960,1,1,1,'C',1,0.784722,30,431122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',NULL,160987959,322009,NULL,'2021-04-18 13:32:52',1618752772,NULL),(1864514886,19986699,1,982932,1,1,1,'B',1,0.871019,273,550517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',NULL,162059382,451984,NULL,'2021-05-18 07:53:19',1621324399,NULL),(1871630074,19986699,1,1773001,0,1,1,'D',1,0.56422,25,210897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',0.255089,172476538,87866,NULL,'2022-06-08 11:32:59',1654687979,NULL),(1865144798,19986699,1,678612,0,1,1,'D',1,0.633333,11,306025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 45}}',0.710991,163002548,138928,NULL,'2021-06-15 05:01:59',1623733319,NULL),(1863068050,19986699,1,525103,0,1,1,'D',1,0.670886,14,224813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',0.860345,159687317,60948,NULL,'2021-03-14 04:37:31',1615696651,NULL),(1865186592,19986699,1,1961554,1,1,1,'D',1,0.606061,14,250426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 57}, \"maximum_statistics\": {\"great\": 132}}',0.99277,162971681,79376,NULL,'2021-06-14 04:16:49',1623644209,NULL),(1865159019,19986699,1,2051128,0,1,1,'D',1,0.613419,33,144529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 137}, \"maximum_statistics\": {\"great\": 313}}',1.83034,162971648,70828,NULL,'2021-06-14 04:15:15',1623644115,NULL),(1865231781,19986699,1,892534,0,1,1,'C',1,0.707865,17,394251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 89}}',2.94692,162971709,129144,NULL,'2021-06-14 04:18:25',1623644305,NULL),(1864631266,19986699,1,1287590,1,1,1,'D',1,0.687166,80,186532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 212}, \"maximum_statistics\": {\"great\": 374}}',2.97728,162129396,101782,NULL,'2021-05-20 09:52:10',1621504330,NULL),(1865334917,19986699,1,52238,0,1,1,'D',1,0.67234,42,262355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 112}, \"maximum_statistics\": {\"great\": 235}}',3.50248,163201859,122760,NULL,'2021-06-21 13:44:47',1624283087,NULL),(1865146858,19986699,1,1528225,1,1,1,'B',1,0.806452,17,549365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 31}}',3.83912,162971908,97811,NULL,'2021-06-14 04:29:32',1623644972,NULL),(1865010842,19986699,1,1257734,1,1,1,'D',1,0.676862,93,197291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 194}, \"maximum_statistics\": {\"great\": 376}}',3.93785,162692893,120152,NULL,'2021-06-05 10:17:49',1622888269,NULL),(1861700825,19986699,1,644753,0,1,1,'B',1,0.829268,18,468784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',3.99459,157634308,75019,NULL,'2021-01-09 04:52:58',1610167978,NULL),(1865231448,19986699,1,533313,0,1,1,'C',1,0.752941,39,421653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',4.49478,162971858,106543,NULL,'2021-06-14 04:26:41',1623644801,NULL),(1864567749,19986699,1,2206586,1,1,1,'C',1,0.719758,27,244665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 145}, \"maximum_statistics\": {\"great\": 248}}',4.57797,162060123,74603,NULL,'2021-05-18 08:31:08',1621326668,NULL),(1861316348,19986699,1,2655989,0,1,1,'C',1,0.71519,49,237193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 158}}',4.8866,157162519,47874,NULL,'2020-12-24 09:20:48',1608801648,NULL),(1865234212,19986699,1,540954,0,1,1,'C',1,0.738095,49,387787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 147}}',5.41889,162971772,95435,NULL,'2021-06-14 04:22:00',1623644520,NULL),(1861760133,19986699,1,203766,1,1,1,'B',1,0.847561,67,600752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',5.4373,157662141,120991,NULL,'2021-01-10 02:20:54',1610245254,NULL),(1864517308,19986699,1,2337942,1,1,1,'C',1,0.788462,26,526736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 104}}',5.45534,161948557,110532,NULL,'2021-05-15 05:53:04',1621057984,NULL),(1865255433,19986699,1,1210471,0,1,1,'B',1,0.828947,21,557543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',5.74211,163002486,116408,NULL,'2021-06-15 04:57:31',1623733051,NULL),(1865467791,19986699,1,1210471,1,1,1,'A',1,0.907895,24,669335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',6.05744,163315528,161706,NULL,'2021-06-25 05:09:56',1624597796,NULL),(1865169539,19986699,1,1385942,1,1,1,'C',1,0.784615,56,559013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',6.98385,163002511,106264,NULL,'2021-06-15 04:58:58',1623733138,NULL),(1865251942,19986699,1,97467,0,1,1,'B',1,0.824561,22,483527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',7.11317,163002459,98741,NULL,'2021-06-15 04:56:12',1623732972,NULL),(1861838654,19986699,1,41840,0,1,1,'B',1,0.834459,69,375311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 148}}',7.93833,157810102,83783,NULL,'2021-01-15 09:16:32',1610702192,NULL),(1863893347,19986699,1,46066,0,1,1,'B',1,0.865385,63,658259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',8.02981,160986208,106253,NULL,'2021-04-18 12:36:45',1618749405,NULL),(1864609324,19986699,1,85872,0,1,1,'C',1,0.773713,83,292881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 369}}',8.59577,162030981,170526,NULL,'2021-05-17 12:06:53',1621253213,NULL),(1865966780,19986699,1,1214825,1,1,1,'C',1,0.750614,53,266395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 249}, \"maximum_statistics\": {\"great\": 407}}',9.51794,164099064,131196,NULL,'2021-07-19 11:44:09',1626695049,NULL),(1863910097,19986699,1,2336386,1,1,1,'B',1,0.802885,71,389297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 208}}',9.91832,160985983,83624,NULL,'2021-04-18 12:29:24',1618748964,NULL),(1865354613,19986699,1,2173251,1,1,1,'C',1,0.739198,83,273952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 324}}',10.2104,163201405,113346,NULL,'2021-06-21 13:25:50',1624281950,NULL),(1863998290,19986699,1,2051128,1,1,1,'B',1,0.800319,98,337280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 313}}',10.7478,161308850,116714,NULL,'2021-04-27 10:16:45',1619518605,NULL),(1865214393,19986699,1,487707,0,1,1,'B',1,0.833333,51,540581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',11.6064,163002918,33896,NULL,'2021-06-15 05:26:40',1623734800,NULL),(1863069460,19986699,1,527699,1,1,1,'B',1,0.80531,162,423288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 226}}',11.7884,159694563,130672,NULL,'2021-03-14 10:10:46',1615716646,NULL),(1868922484,19986699,1,667729,1,1,1,'C',1,0.77533,99,323800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',12.4786,168585091,183866,NULL,'2021-12-28 11:48:10',1640692090,NULL),(1867088951,19986699,1,2090845,0,1,1,'C',1,0.755875,58,288010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 383}}',12.9752,165762421,123910,NULL,'2021-09-12 09:57:55',1631440675,NULL),(1865254289,19986699,1,2570786,1,1,1,'C',1,0.792614,35,363624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 176}}',13.2965,162971881,70366,NULL,'2021-06-14 04:28:08',1623644888,NULL),(1865497709,19986699,1,97467,0,1,1,'S',1,0.973684,57,675322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',15.1406,163315564,97280,NULL,'2021-06-25 05:11:49',1624597909,NULL),(1865237513,19986699,1,556179,0,1,1,'B',1,0.85,70,618691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',15.2276,163002873,101645,NULL,'2021-06-15 05:24:19',1623734659,NULL),(1877695370,19986699,1,1544033,1,1,1,'B',1,0.802905,67,365186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',15.3006,181434474,108293,NULL,'2023-11-02 16:14:08',1698941648,NULL),(1865745990,19986699,1,678612,1,1,1,'S',1,0.977778,45,840587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',15.3714,163775540,198729,NULL,'2021-07-09 09:11:33',1625821893,NULL),(1863978314,19986699,1,2191804,1,1,1,'A',1,0.909884,159,605784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',15.6128,160985745,112189,NULL,'2021-04-18 12:21:25',1618748485,NULL),(1864834388,19986699,1,2204004,1,1,1,'B',1,0.817217,86,374026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 424}}',15.7917,162458561,218810,NULL,'2021-05-29 13:18:17',1622294297,NULL),(1868059801,19986699,1,2781996,1,1,1,'B',1,0.825581,155,440179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 172}}',16.1342,167075252,135320,NULL,'2021-10-30 09:42:53',1635586973,NULL),(1865433232,19986699,1,428319,1,1,1,'B',1,0.889908,92,627708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',16.1922,163297627,149626,NULL,'2021-06-24 15:57:37',1624550257,NULL),(1865262268,19986699,1,97603,0,1,1,'B',1,0.813218,45,407387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 174}}',16.5957,163192821,118587,NULL,'2021-06-21 05:11:04',1624252264,NULL),(1871540313,19986699,1,3322595,0,1,1,'B',1,0.864035,59,522515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',16.9406,172476943,59093,NULL,'2022-06-08 11:54:14',1654689254,NULL),(1865368560,19986699,1,1687762,1,1,1,'B',1,0.800987,93,387080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',17.2094,163201485,132766,NULL,'2021-06-21 13:29:19',1624282159,NULL),(1865088910,19986699,1,1776868,0,1,1,'B',1,0.80125,87,405645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 400}}',17.7101,162784212,148812,NULL,'2021-06-08 05:55:01',1623131701,NULL),(1864541428,19986699,1,1582606,1,1,1,'B',1,0.838942,67,384726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 416}}',18.338,161948174,160528,NULL,'2021-05-15 05:38:20',1621057100,NULL),(1862711735,19986699,1,95691,0,1,1,'B',1,0.852273,176,530344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 124}, \"maximum_statistics\": {\"great\": 176}}',18.4715,159167627,136002,NULL,'2021-02-26 09:27:32',1614331652,NULL),(2417505478,19986699,1,4447051,1,1,1,'C',1,0.796296,124,427148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 324}}',18.6057,182954970,153199,NULL,'2024-02-27 15:30:52',1709047852,NULL),(1865480683,19986699,1,907654,1,1,1,'B',1,0.890845,85,559374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',19.1599,163315411,132023,NULL,'2021-06-25 05:04:26',1624597466,NULL),(1863913238,19986699,1,829723,0,1,1,'B',1,0.893701,109,570401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 254}}',19.4963,161059886,194469,NULL,'2021-04-20 14:09:10',1618927750,NULL),(1865391407,19986699,1,676947,1,1,1,'S',1,0.967153,137,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',19.9173,163359982,118512,NULL,'2021-06-26 13:28:49',1624714129,NULL),(1865749057,19986699,1,1390131,1,1,1,'A',1,0.911765,119,686510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',20.1421,163704043,177879,NULL,'2021-07-07 04:05:50',1625630750,NULL),(2304800662,19986699,1,3687390,1,1,1,'B',1,0.845951,84,416369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',20.3207,182699663,260385,NULL,'2024-02-07 14:46:40',1707317200,NULL),(1878391095,19986699,1,1392624,0,1,1,'B',1,0.857724,77,458604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',20.3259,182310217,221228,NULL,'2024-01-08 07:15:16',1704698116,NULL),(1865315634,19986699,1,1425695,1,1,1,'B',1,0.866255,126,567124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 243}}',20.3425,163224148,147424,NULL,'2021-06-22 06:58:52',1624345132,NULL),(1865275610,19986699,1,678385,1,1,1,'B',1,0.829044,119,418366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 272}}',21.0722,163221851,142486,NULL,'2021-06-22 04:40:02',1624336802,NULL),(1865474189,19986699,1,892534,0,1,1,'S',1,0.988764,89,852411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',21.5591,163324897,160910,NULL,'2021-06-25 13:11:36',1624626696,NULL),(1867102153,19986699,1,2107632,1,1,1,'B',1,0.818182,69,381551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',21.9804,165865824,127072,NULL,'2021-09-16 08:58:14',1631782694,NULL),(1864572256,19986699,1,56794,0,1,1,'B',1,0.852321,119,489829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 237}}',22.3936,162030813,150182,NULL,'2021-05-17 11:59:22',1621252762,NULL),(1865625948,19986699,1,2105441,1,1,1,'B',1,0.879412,170,550989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 129}, \"maximum_statistics\": {\"great\": 170}}',22.5465,163456230,131936,NULL,'2021-06-29 14:57:08',1624978628,NULL),(1866060322,19986699,1,428321,1,1,1,'B',1,0.837838,113,466516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 259}}',22.5845,164385664,168405,NULL,'2021-07-28 11:38:07',1627472287,NULL),(1865483347,19986699,1,2732626,1,1,1,'S',1,0.958333,168,697559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',23.0131,163325445,117684,NULL,'2021-06-25 13:33:54',1624628034,NULL),(1872363102,19986699,1,2279985,0,1,1,'B',1,0.895631,135,601873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',23.1502,173703245,124397,NULL,'2022-08-02 15:23:58',1659453838,NULL),(1866701804,19986699,1,2283453,1,1,1,'B',1,0.891304,230,661821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',23.374,165283434,200594,NULL,'2021-08-26 05:14:05',1629954845,NULL),(1874451871,19986699,1,2097995,1,1,1,'B',1,0.854717,131,489187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 265}}',23.635,176615605,166046,NULL,'2023-01-04 09:21:57',1672824117,NULL),(1867069541,19986699,1,2296789,1,1,1,'A',1,0.901596,104,602877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',24.1135,165762509,119092,NULL,'2021-09-12 10:02:27',1631440947,NULL),(1865490257,19986699,1,1258358,1,1,1,'S',1,0.977273,132,770109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',24.3957,163359544,117720,NULL,'2021-06-26 13:15:04',1624713304,NULL),(1864992845,19986699,1,1776868,1,1,1,'A',1,0.9125,400,684464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 330}, \"maximum_statistics\": {\"great\": 400}}',24.9665,162549641,335728,NULL,'2021-06-01 04:44:45',1622522685,NULL),(1865049161,19986699,1,376514,0,1,1,'B',1,0.889163,133,614405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',25.1553,162784090,168169,NULL,'2021-06-08 05:47:43',1623131263,NULL),(1866259328,19986699,1,683799,1,1,1,'B',1,0.864312,158,581308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 269}}',25.4564,164483770,197822,NULL,'2021-07-31 13:25:07',1627737907,NULL),(1866730899,19986699,1,540797,0,1,1,'B',1,0.864407,77,494493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 236}}',25.8461,165283468,110551,NULL,'2021-08-26 05:15:58',1629954958,NULL),(1868855405,19986699,1,2173251,1,1,1,'B',1,0.851852,121,440213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 324}}',25.8689,168580532,149920,NULL,'2021-12-28 06:49:38',1640674178,NULL),(1865415083,19986699,1,31691,1,1,1,'S',1,0.964,125,720963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',26.1723,163359620,82705,NULL,'2021-06-26 13:17:34',1624713454,NULL),(1864732992,19986699,1,2283453,1,1,1,'A',1,0.926087,230,694383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',26.1927,162275512,198690,NULL,'2021-05-24 08:20:50',1621844450,NULL),(1865232390,19986699,1,2703294,1,1,1,'B',1,0.840361,121,485008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 332}}',26.5403,163002988,172236,NULL,'2021-06-15 05:31:55',1623735115,NULL),(1877759266,19986699,1,1385945,0,1,1,'B',1,0.885965,188,640746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 285}}',26.7004,181421984,198437,NULL,'2023-11-01 16:59:47',1698857987,NULL),(1865594379,19986699,1,2795861,1,1,1,'S',1,0.962963,189,760516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',27.0329,163456400,169416,NULL,'2021-06-29 15:03:36',1624979016,NULL),(1865435168,19986699,1,2107629,1,1,1,'S',1,0.963855,166,769330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',27.2297,163324951,118642,NULL,'2021-06-25 13:14:18',1624626858,NULL),(1864970790,19986699,1,1214824,1,1,1,'A',1,0.936364,92,705362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',27.2541,162549514,192247,NULL,'2021-06-01 04:38:42',1622522322,NULL),(1868797860,19986699,1,1425694,1,1,1,'B',1,0.866013,166,505518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 306}}',27.3587,168274138,172581,NULL,'2021-12-16 10:12:49',1639649569,NULL),(1866099072,19986699,1,540954,0,1,1,'S',1,0.972789,147,793223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',27.4001,164385420,131453,NULL,'2021-07-28 11:26:45',1627471605,NULL),(1865426380,19986699,1,2335023,1,1,1,'B',1,0.872126,160,533582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 348}}',27.5211,163280721,191004,NULL,'2021-06-24 02:47:58',1624502878,NULL),(1870414327,19986699,1,167864,0,1,1,'A',1,0.906566,145,637732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',27.7601,170745928,158544,NULL,'2022-03-26 14:25:42',1648304742,NULL),(1865398437,19986699,1,2284959,0,1,1,'S',1,0.95977,174,776431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',28.0761,163297685,139020,NULL,'2021-06-24 15:59:21',1624550361,NULL),(1866351155,19986699,1,2681761,0,1,1,'A',1,0.928571,252,763034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',28.3492,164769036,186700,NULL,'2021-08-09 11:13:01',1628507581,NULL),(1868869072,19986699,1,1257655,1,1,1,'B',1,0.886029,260,605021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',28.5372,168580506,209466,NULL,'2021-12-28 06:47:42',1640674062,NULL),(1865428101,19986699,1,2007528,1,1,1,'A',1,0.913897,237,640665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',29.3299,163325570,280942,NULL,'2021-06-25 13:39:10',1624628350,NULL),(2304823366,19986699,1,3416698,1,1,1,'B',1,0.885,108,571341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',30.0446,182699723,120940,NULL,'2024-02-07 14:51:07',1707317467,NULL),(1865319005,19986699,1,2476071,1,1,1,'B',1,0.878788,210,554797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 561}}',30.0595,163226702,408343,NULL,'2021-06-22 09:26:35',1624353995,NULL),(1868380401,19986699,1,2336384,1,1,1,'B',1,0.873162,136,558555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 272}}',30.1301,167671844,168618,NULL,'2021-11-22 08:53:43',1637571223,NULL),(1865291060,19986699,1,717938,1,1,1,'S',1,0.955621,169,754960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',30.2388,163226636,169260,NULL,'2021-06-22 09:22:35',1624353755,NULL),(1865633636,19986699,1,1385945,1,1,1,'A',1,0.921053,285,726455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',30.3984,163474471,234314,NULL,'2021-06-30 04:52:52',1625028772,NULL),(1867404832,19986699,1,680197,1,1,1,'A',1,0.906574,163,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 289}}',30.6108,166110173,186670,NULL,'2021-09-25 06:50:57',1632552657,NULL),(1866184120,19986699,1,31687,0,1,1,'B',1,0.858369,128,497861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',30.8972,164507097,155504,NULL,'2021-08-01 06:38:03',1627799883,NULL),(1866397582,19986699,1,1608073,1,1,1,'A',1,0.917293,173,615272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 266}}',31.3645,164768994,175696,NULL,'2021-08-09 11:11:03',1628507463,NULL),(1865395897,19986699,1,1961554,1,1,1,'S',1,0.977273,132,838879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',31.4954,163325039,133896,NULL,'2021-06-25 13:17:44',1624627064,NULL),(1866929134,19986699,1,97242,0,1,1,'B',1,0.860507,132,509045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 276}}',31.5085,165676272,173676,NULL,'2021-09-09 07:42:24',1631173344,NULL),(1866493439,19986699,1,1279289,1,1,1,'B',1,0.873178,143,542817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',31.5548,164831666,217011,NULL,'2021-08-11 12:09:20',1628683760,NULL),(1875508473,19986699,1,454290,1,1,1,'A',1,0.900383,153,608061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',31.9712,178448788,183845,NULL,'2023-04-17 17:55:10',1681754110,NULL),(1875557626,19986699,1,52238,0,1,1,'B',1,0.874468,172,606942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 235}}',32.0318,178448838,201564,NULL,'2023-04-17 17:58:54',1681754334,NULL),(1874578398,19986699,1,2090288,1,1,1,'B',1,0.896654,176,569348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 508}}',32.0842,176823593,306996,NULL,'2023-01-15 11:04:44',1673780684,NULL),(1867741526,19986699,1,2296789,1,1,1,'A',1,0.946809,188,747846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',32.8132,166769021,171124,NULL,'2021-10-19 08:09:25',1634630965,NULL),(1864644968,19986699,1,2107631,1,1,1,'A',1,0.933054,202,710700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',33.6446,162275637,185352,NULL,'2021-05-24 08:27:18',1621844838,NULL),(1866901048,19986699,1,85874,1,1,1,'B',1,0.856481,206,484959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 648}}',33.8327,165403394,449332,NULL,'2021-08-30 03:26:34',1630293994,NULL),(1866258222,19986699,1,2191673,1,1,1,'A',1,0.932271,209,653288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',33.9357,164442687,191300,NULL,'2021-07-30 05:31:21',1627623081,NULL),(1865464149,19986699,1,1804616,1,1,1,'A',1,0.942308,452,703946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 572}}',33.979,163360157,484629,NULL,'2021-06-26 13:34:34',1624714474,NULL),(1866816860,19986699,1,25844,0,1,1,'B',1,0.890547,87,547011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',34.0396,165408883,146940,NULL,'2021-08-30 09:03:19',1630314199,NULL),(2304835536,19986699,1,4447051,1,1,1,'B',1,0.868827,155,555243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 324}}',34.0779,182699765,185574,NULL,'2024-02-07 14:53:29',1707317609,NULL),(1870598705,19986699,1,2346075,1,1,1,'B',1,0.861991,182,563688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 221}}',34.2585,170956285,186610,NULL,'2022-04-04 12:34:42',1649075682,NULL),(1874756559,19986699,1,2875914,1,1,1,'B',1,0.893797,379,602561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 532}}',34.2867,177246366,379124,NULL,'2023-02-08 05:28:51',1675834131,NULL),(1865485769,19986699,1,2570786,1,1,1,'S',1,0.965909,176,714497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 176}}',34.4099,163325199,138312,NULL,'2021-06-25 13:23:48',1624627428,NULL),(1874475725,19986699,1,1703066,1,1,1,'A',1,0.90553,217,688380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 217}}',34.5603,176615620,201934,NULL,'2023-01-04 09:23:57',1672824237,NULL),(1875534266,19986699,1,3834480,1,1,1,'B',1,0.869863,132,530338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 365}}',34.6716,178448696,195082,NULL,'2023-04-17 17:46:39',1681753599,NULL),(1867784438,19986699,1,2570787,1,1,1,'B',1,0.892857,144,535820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 238}}',34.8894,166768998,168862,NULL,'2021-10-19 08:07:43',1634630863,NULL),(1865307977,19986699,1,2457563,1,1,1,'B',1,0.864821,190,561774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',34.9539,163201771,209877,NULL,'2021-06-21 13:40:55',1624282855,NULL),(1866398422,19986699,1,1383553,1,1,1,'A',1,0.937173,143,692358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',35.2767,164600071,212642,NULL,'2021-08-04 03:59:17',1628049557,NULL),(1866727995,19986699,1,918524,1,1,1,'A',1,0.923214,177,632729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 280}}',35.4226,165315552,196663,NULL,'2021-08-27 07:20:06',1630048806,NULL),(1865610863,19986699,1,1299360,1,1,1,'A',1,0.913284,129,568445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 271}}',35.4817,163574024,166236,NULL,'2021-07-03 05:27:47',1625290067,NULL),(1864623668,19986699,1,97603,0,1,1,'A',1,0.91092,93,563536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',35.9204,162272583,132757,NULL,'2021-05-24 05:46:27',1621835187,NULL),(1865391416,19986699,1,677088,1,1,1,'S',1,0.950237,211,752139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',36.0046,163297562,176420,NULL,'2021-06-24 15:55:18',1624550118,NULL),(1865432499,19986699,1,1102886,1,1,1,'A',1,0.90099,227,634422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 303}}',36.9783,163252597,215761,NULL,'2021-06-23 04:48:16',1624423696,NULL),(1872323923,19986699,1,3416699,1,1,1,'B',1,0.857914,167,562371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 278}}',37.8247,173554765,206064,NULL,'2022-07-26 13:11:52',1658841112,NULL),(1866846554,19986699,1,1829199,1,1,1,'A',1,0.916955,164,631607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',37.8628,165354919,188603,NULL,'2021-08-28 13:40:05',1630158005,NULL),(1865324587,19986699,1,2331475,1,1,1,'B',1,0.870057,115,600607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',37.9478,163201284,140699,NULL,'2021-06-21 13:20:56',1624281656,NULL),(1865392883,19986699,1,680215,1,1,1,'S',1,0.968421,190,818770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',38.0079,163325397,158836,NULL,'2021-06-25 13:32:01',1624627921,NULL),(1870158041,19986699,1,2730457,0,1,1,'A',1,0.913919,170,635126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',38.0117,170322277,159682,NULL,'2022-03-08 12:16:42',1646741802,NULL),(1865722031,19986699,1,556948,0,1,1,'B',1,0.892019,142,568450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',38.0217,163775245,118369,NULL,'2021-07-09 08:53:48',1625820828,NULL),(1867118783,19986699,1,1991692,1,1,1,'A',1,0.926829,205,713844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 205}}',38.1832,165865925,167722,NULL,'2021-09-16 09:04:44',1631783084,NULL),(1865534490,19986699,1,376514,1,1,1,'S',1,0.96798,203,801905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',38.7298,163456117,206607,NULL,'2021-06-29 14:53:26',1624978406,NULL),(1867063713,19986699,1,2054310,1,1,1,'A',1,0.916262,247,649978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 412}}',39.6714,165761866,317810,NULL,'2021-09-12 09:29:42',1631438982,NULL),(1878449924,19986699,1,3542047,1,1,1,'B',1,0.892986,198,571603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 556}}',39.8489,182310344,356732,NULL,'2024-01-08 07:31:47',1704699107,NULL),(1874706796,19986699,1,3070560,1,1,1,'A',1,0.910296,222,632554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 641}}',40.013,177092833,399699,NULL,'2023-01-30 12:43:29',1675082609,NULL),(1868413964,19986699,1,1774604,0,1,1,'S',1,0.989971,349,873081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',40.4784,167760825,320844,NULL,'2021-11-26 04:46:15',1637901975,NULL),(1865852282,19986699,1,536949,1,1,1,'A',1,0.931985,212,668966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',40.5591,163930539,215637,NULL,'2021-07-14 04:39:55',1626237595,NULL),(1875618879,19986699,1,2089679,1,1,1,'A',1,0.974308,138,745657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',40.7864,178448813,187276,NULL,'2023-04-17 17:57:08',1681754228,NULL),(1866298344,19986699,1,2284963,1,1,1,'A',1,0.922018,189,667530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 327}}',41.4285,164768941,227607,NULL,'2021-08-09 11:08:34',1628507314,NULL),(1865794088,19986699,1,1425695,1,1,1,'S',1,0.95679,243,805134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',41.6902,163996419,203686,NULL,'2021-07-16 06:45:02',1626417902,NULL),(1866070661,19986699,1,461636,1,1,1,'A',1,0.945545,202,815485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 202}}',41.7328,164382706,231024,NULL,'2021-07-28 09:25:03',1627464303,NULL),(1865523162,19986699,1,2703294,1,1,1,'A',1,0.908133,332,694175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 271}, \"maximum_statistics\": {\"great\": 332}}',41.8396,163474378,290850,NULL,'2021-06-30 04:47:06',1625028426,NULL),(1865866140,19986699,1,2535969,0,1,1,'A',1,0.916244,238,655311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 591}}',41.9158,163841779,403374,NULL,'2021-07-11 09:47:04',1625996824,NULL),(1865476959,19986699,1,2206586,1,1,1,'A',1,0.925403,241,728152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',42.2935,163252768,210596,NULL,'2021-06-23 04:57:30',1624424250,NULL),(1864626506,19986699,1,2457563,1,1,1,'A',1,0.912052,307,659486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 253}, \"maximum_statistics\": {\"great\": 307}}',42.9351,162159148,251580,NULL,'2021-05-21 05:15:05',1621574105,NULL),(1865848730,19986699,1,2331475,1,1,1,'B',1,0.892655,177,656285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',43.0902,163837775,167930,NULL,'2021-07-11 06:30:02',1625985002,NULL),(1866729894,19986699,1,206093,1,1,1,'A',1,0.946352,233,784371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',43.4441,165315500,242608,NULL,'2021-08-27 07:16:31',1630048591,NULL),(1866123349,19986699,1,2795858,1,1,1,'A',1,0.916129,301,700720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 310}}',44.1768,164382665,264894,NULL,'2021-07-28 09:23:08',1627464188,NULL),(1867091097,19986699,1,2092273,1,1,1,'A',1,0.941109,138,690631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 433}}',44.3584,165761923,305096,NULL,'2021-09-12 09:32:54',1631439174,NULL),(1874848161,19986699,1,1945196,1,1,1,'A',1,0.906334,209,613482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 742}}',44.3841,177175438,581804,NULL,'2023-02-04 08:34:02',1675499642,NULL),(1866806911,19986699,1,2901702,1,1,1,'A',1,0.943343,353,762556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 313}, \"maximum_statistics\": {\"great\": 353}}',44.5046,165521304,307713,NULL,'2021-09-03 13:58:57',1630677537,NULL),(1866375823,19986699,1,240376,0,1,1,'A',1,0.933962,212,735840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',44.8306,164599993,248212,NULL,'2021-08-04 03:55:02',1628049302,NULL),(1866595780,19986699,1,461636,1,1,1,'S',1,0.972772,202,829723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',44.9336,165013402,225322,NULL,'2021-08-17 11:22:49',1629199369,NULL),(1871021963,19986699,1,2954797,1,1,1,'A',1,0.917752,346,653199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 614}}',44.9863,171585374,458906,NULL,'2022-05-01 16:07:02',1651421222,NULL),(1865383444,19986699,1,906953,0,1,1,'S',1,0.965455,275,797881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',44.9902,163201547,242256,NULL,'2021-06-21 13:31:37',1624282297,NULL),(1868750912,19986699,1,2456539,1,1,1,'B',1,0.886167,167,598839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 347}}',45.2662,168224690,230975,NULL,'2021-12-14 07:37:41',1639467461,NULL),(1870259119,19986699,1,2385732,1,1,1,'A',1,0.944444,234,738470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',45.339,170549970,243102,NULL,'2022-03-18 12:32:49',1647606769,NULL),(1871556107,19986699,1,1983664,1,1,1,'B',1,0.886816,402,606331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 311}, \"maximum_statistics\": {\"great\": 402}}',45.6924,172476237,333116,NULL,'2022-06-08 11:11:42',1654686702,NULL),(1866969115,19986699,1,2640147,0,1,1,'S',1,0.958075,322,772576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',46.3549,165676302,268206,NULL,'2021-09-09 07:44:57',1631173497,NULL),(1870605431,19986699,1,95690,0,1,1,'A',1,0.949187,214,742400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',46.4266,170956259,195133,NULL,'2022-04-04 12:33:17',1649075597,NULL),(1874718845,19986699,1,2765394,1,1,1,'A',1,0.921543,218,665583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 752}}',46.6693,177092745,556721,NULL,'2023-01-30 12:38:53',1675082333,NULL),(1865854114,19986699,1,540797,0,1,1,'A',1,0.944915,236,724192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',46.7532,163874272,203932,NULL,'2021-07-12 11:28:04',1626089284,NULL),(1866322000,19986699,1,1158418,0,1,1,'A',1,0.935897,123,635972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 312}}',46.9547,164768815,181307,NULL,'2021-08-09 11:02:11',1628506931,NULL),(1870641837,19986699,1,3428289,1,1,1,'A',1,0.949203,132,693374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 502}}',48.252,171094063,356016,NULL,'2022-04-10 12:56:08',1649595368,NULL),(1866219084,19986699,1,2016600,1,1,1,'A',1,0.973435,464,844480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',48.4908,164543763,454432,NULL,'2021-08-02 12:35:21',1627907721,NULL),(1868817666,19986699,1,735762,1,1,1,'A',1,0.96978,197,795438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 546}}',48.8091,168224732,383150,NULL,'2021-12-14 07:41:39',1639467699,NULL),(1867852810,19986699,1,1965915,1,1,1,'A',1,0.944444,194,695455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',50.2418,167040197,171456,NULL,'2021-10-29 07:38:06',1635493086,NULL),(1867218414,19986699,1,814150,1,1,1,'S',1,0.985537,242,850907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',52.007,166037755,266170,NULL,'2021-09-22 13:11:21',1632316281,NULL),(1866074950,19986699,1,2386531,1,1,1,'A',1,0.900593,476,642676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 674}}',52.1494,164382818,579579,NULL,'2021-07-28 09:29:53',1627464593,NULL),(1867096842,19986699,1,1687762,1,1,1,'A',1,0.947368,196,741920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',52.1662,165761972,258056,NULL,'2021-09-12 09:34:39',1631439279,NULL),(1867114527,19986699,1,2547614,1,1,1,'A',1,0.945946,225,714414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 296}}',52.6959,165762378,222139,NULL,'2021-09-12 09:55:27',1631440527,NULL),(1867163407,19986699,1,1582620,0,1,1,'A',1,0.943603,469,719922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 594}}',53.3344,165735836,574984,NULL,'2021-09-11 12:31:21',1631363481,NULL),(1865773815,19986699,1,683799,1,1,1,'S',1,0.953532,269,806273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',53.4082,163874438,274222,NULL,'2021-07-12 11:34:37',1626089677,NULL),(1867325708,19986699,1,1960507,1,1,1,'A',1,0.958609,190,745659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',57.0642,166193024,228642,NULL,'2021-09-28 05:11:02',1632805862,NULL),(1866869183,19986699,1,2090848,0,1,1,'S',1,0.982609,230,864714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',57.1115,165403181,202664,NULL,'2021-08-30 03:13:50',1630293230,NULL),(1865828611,19986699,1,2795858,1,1,1,'S',1,0.964516,310,772853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 310}}',58.0605,163907563,268632,NULL,'2021-07-13 12:23:19',1626178999,NULL),(1870642867,19986699,1,2456539,1,1,1,'A',1,0.932277,347,724531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 300}, \"maximum_statistics\": {\"great\": 347}}',59.19,171136846,311978,NULL,'2022-04-12 10:08:46',1649758126,NULL),(1865983732,19986699,1,2386531,1,1,1,'A',1,0.930267,216,674274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 674}}',59.3892,164123286,590623,NULL,'2021-07-20 04:59:31',1626757171,NULL),(1867155138,19986699,1,2605141,1,1,1,'A',1,0.959302,517,788356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 688}}',64.8763,165865782,709068,NULL,'2021-09-16 08:55:09',1631782509,NULL),(2542630250,19989672,1,56823,1,1,1,'C',1,0.780488,28,313694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',5.79669,183237043,45336,NULL,'2024-03-21 14:11:37',1711030297,NULL),(1861364493,19989672,1,974193,0,1,1,'B',1,0.801187,70,399388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 337}}',8.73281,157131783,248070,NULL,'2020-12-23 08:31:38',1608712298,NULL),(2608165115,19989672,1,250371,0,1,1,'C',1,0.778,44,325333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 250}}',9.3574,183392108,129446,NULL,'2024-04-02 14:48:32',1712069312,NULL),(1867568531,19989672,1,2796001,0,1,1,'A',1,0.905172,116,656192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',15.668,166594567,82620,NULL,'2021-10-13 06:14:30',1634105670,NULL),(1870027628,19989672,1,2039076,1,1,1,'A',1,0.910448,93,595152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',23.4014,170221985,84692,NULL,'2022-03-04 08:01:51',1646380911,NULL),(1867630597,19989672,1,1920739,0,1,1,'A',1,0.932692,232,718606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',24.6329,166524388,213212,NULL,'2021-10-10 15:19:02',1633879142,NULL),(1870064784,19989672,1,3335203,1,1,1,'S',1,0.956376,298,746865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',29.8726,170222021,239770,NULL,'2022-03-04 08:04:52',1646381092,NULL),(2542617766,19989672,1,248612,1,1,1,'S',1,0.978261,138,785065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',35.9145,183237018,105172,NULL,'2024-03-21 14:08:57',1711030137,NULL),(1872190386,19993344,1,2404192,1,1,1,'C',1,0.728426,32,240248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 118}, \"maximum_statistics\": {\"great\": 197}}',2.48337,173431816,49163,NULL,'2022-07-20 15:49:32',1658332172,NULL),(1872187392,19993344,1,2131400,1,1,1,'C',1,0.789238,49,331403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 223}}',4.85474,173431778,130464,NULL,'2022-07-20 15:47:43',1658332063,NULL),(2629707799,20004831,1,1833918,0,1,1,'D',1,0.566667,33,58746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 57, \"great\": 83}, \"maximum_statistics\": {\"great\": 195}}',0.351864,183442560,46205,NULL,'2024-04-06 15:46:16',1712418376,NULL),(1872838252,20008941,1,2180004,0,1,1,'C',1,0.722892,33,229022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',2.80068,174463194,43894,NULL,'2022-09-10 19:46:30',1662839190,NULL),(3284017362,20010414,1,159226,0,1,1,'C',1,0.762397,50,381089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',5.53826,184922640,235169,NULL,'2024-08-05 20:10:27',1722888627,NULL),(3284507784,20010414,1,3955477,1,1,1,'C',1,0.778226,80,355049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',7.67833,184923498,198946,NULL,'2024-08-05 21:57:24',1722895044,NULL),(3331694213,20010414,1,1425695,1,1,1,'A',1,0.907407,113,631380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',29.7049,185023016,158456,NULL,'2024-08-13 21:36:29',1723584989,NULL),(1867879519,20018153,1,1936434,0,1,1,'C',1,0.791209,57,324424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.96809,166872676,128199,NULL,'2021-10-23 03:06:20',1634958380,NULL),(1873172681,20018153,1,3205768,0,1,1,'B',1,0.871875,48,456710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',15.8846,174659830,65050,NULL,'2022-09-21 20:05:04',1663790704,NULL),(1869754321,20021237,1,796622,0,1,1,'B',1,0.836991,79,405068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 319}}',14.2005,169745434,133566,NULL,'2022-02-12 16:42:18',1644684138,NULL),(1869848404,20021237,1,2787089,1,1,1,'A',1,0.943439,206,769543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 221}}',27.4184,169769968,146595,NULL,'2022-02-13 15:22:46',1644765766,NULL),(1861437767,20030200,1,27530,1,1,1,'C',1,0.769928,49,294176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 276}}',10.5218,157302524,96790,NULL,'2020-12-29 00:30:37',1609201837,NULL),(1861947824,20030200,1,882805,0,1,1,'B',1,0.810056,82,399588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 358}}',12.2693,158099314,211366,NULL,'2021-01-25 00:25:53',1611534353,NULL),(1863322058,20030200,1,2164686,1,1,1,'C',1,0.732684,54,244139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',13.4981,159971593,153944,NULL,'2021-03-22 11:39:18',1616413158,NULL),(1862092724,20030200,1,614217,0,1,1,'B',1,0.882023,111,533479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',17.4675,158192534,143765,NULL,'2021-01-28 04:37:03',1611808623,NULL),(1861837227,20030200,1,2510687,1,1,1,'B',1,0.822816,140,406890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 448}, \"maximum_statistics\": {\"great\": 618}}',18.0969,157941073,267724,NULL,'2021-01-19 19:16:54',1611083814,NULL),(1861812277,20030200,1,2595629,1,1,1,'B',1,0.806003,68,367438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',19.1818,157920098,256080,NULL,'2021-01-19 01:48:02',1611020882,NULL),(1862848135,20030200,1,27596,1,1,1,'B',1,0.823009,61,386689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',22.0786,159437154,167300,NULL,'2021-03-06 21:20:47',1615065647,NULL),(1861821122,20030200,1,27527,1,1,1,'B',1,0.873016,108,507512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 5}}',22.4787,157944737,194510,NULL,'2021-01-19 21:55:23',1611093323,NULL),(1867519819,20030200,1,252781,1,1,1,'A',1,0.953744,132,746966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 212, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',25.3599,166299620,415350,NULL,'2021-10-02 07:31:54',1633159914,NULL),(1862868260,20030200,1,1704661,1,1,1,'B',1,0.83983,101,437683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 75, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',26.0555,159437099,374076,NULL,'2021-03-06 21:18:52',1615065532,NULL),(1862054374,20030200,1,240255,0,1,1,'A',1,0.959649,89,758642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 285}}',26.2345,158099375,287624,NULL,'2021-01-25 00:29:08',1611534548,NULL),(1862904124,20030200,1,1918232,1,1,1,'B',1,0.824185,167,426947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 427}, \"maximum_statistics\": {\"great\": 583}}',26.4244,159436993,457170,NULL,'2021-03-06 21:14:53',1615065293,NULL),(1867516709,20030200,1,1363451,1,1,1,'B',1,0.877737,146,685261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 208, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 274}}',26.4766,166299681,262759,NULL,'2021-10-02 07:35:23',1633160123,NULL),(1867492562,20030200,1,2139653,1,1,1,'B',1,0.871831,104,248763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 355}}',27.7835,166299495,179932,NULL,'2021-10-02 07:25:44',1633159544,NULL),(1862100012,20030200,1,1939695,1,1,1,'A',1,0.938914,115,727229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',27.9338,158350175,179284,NULL,'2021-02-02 01:55:55',1612230955,NULL),(1863235142,20030200,1,967387,1,1,1,'B',1,0.843863,129,449448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',29.9393,159971554,281020,NULL,'2021-03-22 11:37:29',1616413049,NULL),(1862857257,20030200,1,34210,0,1,1,'A',1,0.946328,90,711026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',30.4728,159437221,266021,NULL,'2021-03-06 21:23:17',1615065797,NULL),(1862081453,20030200,1,29374,1,1,1,'A',1,0.928177,105,637142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',30.5072,158187595,135670,NULL,'2021-01-27 23:54:04',1611791644,NULL),(1861679948,20030200,1,1158667,1,1,1,'B',1,0.895683,100,560973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',31.2564,157757587,292033,NULL,'2021-01-13 13:12:00',1610543520,NULL),(1862007466,20030200,1,420563,1,1,1,'A',1,0.973837,167,862486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',31.9839,158126830,152754,NULL,'2021-01-25 22:34:11',1611614051,NULL),(1870923027,20030200,1,34208,0,1,1,'B',1,0.890432,109,560352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',36.4613,171576763,277216,NULL,'2022-05-01 09:28:50',1651397330,NULL),(1867492568,20030200,1,2139653,1,1,1,'B',1,0.897183,111,567829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 288, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',36.6575,166299538,264944,NULL,'2021-10-02 07:27:34',1633159654,NULL),(1862150465,20030200,1,1255200,1,1,1,'A',1,0.958159,101,732496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239}}',36.6891,158349401,177285,NULL,'2021-02-02 01:10:00',1612228200,NULL),(1861577336,20030200,1,2164337,1,1,1,'A',1,0.945946,114,693792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 222}}',36.7734,157556602,180212,NULL,'2021-01-06 14:39:37',1609943977,NULL),(1861630981,20030200,1,1364328,1,1,1,'A',1,0.95098,219,750576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 471, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 510}}',37.1729,157556468,411240,NULL,'2021-01-06 14:34:29',1609943669,NULL),(1863152103,20030200,1,1329016,1,1,1,'A',1,0.974684,118,910337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',38.057,159809905,216321,NULL,'2021-03-17 20:04:33',1616011473,NULL),(1862854610,20030200,1,32756,0,1,1,'A',1,0.945122,166,708624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',38.1242,159437346,392910,NULL,'2021-03-06 21:27:49',1615066069,NULL),(1861907833,20030200,1,1418648,1,1,1,'B',1,0.887892,289,571639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 669}}',38.874,157920318,474087,NULL,'2021-01-19 01:58:33',1611021513,NULL),(1867537627,20030200,1,1036170,1,1,1,'B',1,0.853859,154,484791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',39.917,166299851,502438,NULL,'2021-10-02 07:43:35',1633160615,NULL),(1862288733,20030200,1,1059128,1,1,1,'B',1,0.890977,229,549239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',40.0205,158533210,442913,NULL,'2021-02-07 14:02:56',1612706576,NULL),(1862409806,20030200,1,2002483,1,1,1,'B',1,0.877751,139,541819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',42.1729,158670379,499476,NULL,'2021-02-11 13:36:27',1613050587,NULL),(1862208060,20030200,1,2038471,1,1,1,'A',1,0.928797,134,615544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',42.3355,158533095,193300,NULL,'2021-02-07 13:59:05',1612706345,NULL),(1862164180,20030200,1,1066465,1,1,1,'B',1,0.865818,291,532605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1021}}',43.7738,158350107,663632,NULL,'2021-02-02 01:52:23',1612230743,NULL),(1862070145,20030200,1,2149120,0,1,1,'A',1,0.948529,364,754539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',45.2474,158349346,508185,NULL,'2021-02-02 01:07:00',1612228020,NULL),(1861954266,20030200,1,900056,0,1,1,'A',1,0.964286,111,739766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',45.6109,158126803,323008,NULL,'2021-01-25 22:32:43',1611613963,NULL),(1877954744,20030200,1,3778244,1,1,1,'B',1,0.869444,126,501943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 75, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',50.4429,181752872,458756,NULL,'2023-11-26 18:18:14',1701022694,NULL),(1862821072,20030200,1,235314,0,1,1,'A',1,0.958753,293,794257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',50.7271,159307872,415639,NULL,'2021-03-02 20:21:00',1614716460,NULL),(1863352370,20030200,1,1317275,1,1,1,'B',1,0.862344,174,517786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 673}, \"maximum_statistics\": {\"great\": 879}}',50.915,160225241,563578,NULL,'2021-03-29 00:13:09',1616976789,NULL),(1862294433,20030200,1,2133968,1,1,1,'A',1,0.938671,266,655928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',51.6232,158533029,398603,NULL,'2021-02-07 13:57:21',1612706241,NULL),(1863295336,20030200,1,1123277,1,1,1,'B',1,0.885697,303,610435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 818}}',54.8019,159940205,730362,NULL,'2021-03-21 13:36:49',1616333809,NULL),(1862162594,20030200,1,1063265,1,1,1,'A',1,0.968966,247,820869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',54.9949,158192102,554409,NULL,'2021-01-28 04:11:33',1611807093,NULL),(1863982535,20030200,1,1271445,1,1,1,'A',1,0.902081,206,600024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 689, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 817}}',55.0165,161252397,583066,NULL,'2021-04-25 17:55:31',1619373331,NULL),(1862036907,20030200,1,76121,1,1,1,'S',1,0.981159,345,881878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',55.9007,158092780,377508,NULL,'2021-01-24 19:27:22',1611516442,NULL),(1862020803,20030200,1,2535969,0,1,1,'A',1,0.970389,322,794677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',57.0675,158060900,445734,NULL,'2021-01-23 19:04:43',1611428683,NULL),(1862669176,20030200,1,2086064,1,1,1,'B',1,0.895492,283,611669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',57.3777,159059517,787708,NULL,'2021-02-22 20:59:56',1614027596,NULL),(1862085258,20030200,1,32402,1,1,1,'B',1,0.895801,181,588135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',57.8623,158344491,526780,NULL,'2021-02-01 21:18:25',1612214305,NULL),(1862483205,20030200,1,1667483,1,1,1,'A',1,0.918014,208,648661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',60.7038,158814425,593512,NULL,'2021-02-15 15:23:33',1613402613,NULL),(1862095187,20030200,1,282103,1,1,1,'A',1,0.902721,279,619836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',67.6104,158344239,598764,NULL,'2021-02-01 21:08:57',1612213737,NULL),(1862164923,20030200,1,76119,1,1,1,'A',1,0.964744,390,828469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 468}}',69.7156,158344322,519596,NULL,'2021-02-01 21:12:17',1612213937,NULL),(1862007378,20030200,1,420562,1,1,1,'A',1,0.959119,214,775675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',73.8658,158004838,268002,NULL,'2021-01-21 23:53:40',1611273220,NULL),(1875032296,20030200,1,2514437,1,1,1,'A',1,0.937429,278,689496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',74.734,177606287,689350,NULL,'2023-02-28 15:13:14',1677597194,NULL),(1875029450,20030200,1,3810136,1,1,1,'A',1,0.987666,316,896869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',75.3358,177606446,592862,NULL,'2023-02-28 15:22:54',1677597774,NULL),(1877646593,20030200,1,1363450,1,1,1,'A',1,0.934783,169,690648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 730, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 828}}',75.4172,181318510,657796,NULL,'2023-10-24 11:25:44',1698146744,NULL),(1870861023,20030200,1,2032728,1,1,1,'A',1,0.925728,368,720101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1030}}',78.6931,171317364,956320,NULL,'2022-04-20 05:50:16',1650433816,NULL),(1875015131,20030200,1,177629,0,1,1,'A',1,0.958661,432,781931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',92.8455,177599270,704114,NULL,'2023-02-28 03:57:30',1677556650,NULL),(1877600222,20030200,1,3409444,1,1,1,'A',1,0.93617,172,689413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 851, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 940}}',96.8974,181327251,704688,NULL,'2023-10-25 03:20:08',1698204008,NULL),(1877666012,20030200,1,3805080,1,1,1,'A',1,0.951675,555,778256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',105.367,181335120,757260,NULL,'2023-10-25 18:30:46',1698258646,NULL),(1875115266,20030200,1,3409443,1,1,1,'A',1,0.965333,373,813298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',107.474,177612654,721702,NULL,'2023-03-01 00:06:44',1677629204,NULL),(1877578987,20030200,1,178735,1,1,1,'A',1,0.971063,255,826283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 743}}',117.552,181318417,749222,NULL,'2023-10-24 11:15:44',1698146144,NULL),(1877627128,20030200,1,2461626,1,1,1,'A',1,0.953056,242,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1045, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1129}}',128.609,181335960,868008,NULL,'2023-10-25 20:07:25',1698264445,NULL),(1872637484,20040712,1,703053,1,1,1,'A',1,0.972447,859,850602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1361}}',NULL,174082487,1383234,NULL,'2022-08-21 07:45:08',1661067908,NULL),(1872465149,20040712,1,1639118,1,1,1,'D',1,0.685926,110,97931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 204, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',NULL,173833990,375242,NULL,'2022-08-08 18:19:51',1659982791,NULL),(1872475723,20040712,1,3583379,1,1,1,'C',1,0.733704,239,141595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 255, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1979}}',18.3121,173833822,690038,NULL,'2022-08-08 18:10:51',1659982251,NULL),(1862599782,20040712,1,2169372,0,1,1,'B',1,0.823333,99,427007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',18.5789,159116926,147826,NULL,'2021-02-24 17:22:34',1614187354,NULL),(1872561152,20040712,1,3709766,1,1,1,'C',1,0.756178,119,149332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 70, \"great\": 381}, \"maximum_statistics\": {\"great\": 607}}',21.2535,173866867,200776,NULL,'2022-08-10 08:50:05',1660121405,NULL),(1872555242,20040712,1,3654817,1,1,1,'C',1,0.775492,105,168610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 32, \"great\": 340}, \"maximum_statistics\": {\"great\": 559}}',37.6039,173833866,194570,NULL,'2022-08-08 18:13:12',1659982392,NULL),(1874273132,20040712,1,2326574,0,1,1,'C',1,0.785614,140,179637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 163, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1418}}',37.8644,176404084,495034,NULL,'2022-12-24 03:50:36',1671853836,NULL),(1872770782,20040712,1,3332273,1,1,1,'B',1,0.80495,90,187306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 344}, \"maximum_statistics\": {\"great\": 505}}',40.2586,174204244,179054,NULL,'2022-08-27 19:15:12',1661627712,NULL),(1871777013,20040712,1,3537157,1,1,1,'C',1,0.776587,176,373595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 79, \"great\": 724}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',43.8021,172687897,635010,NULL,'2022-06-17 12:52:12',1655470332,NULL),(1862670234,20040712,1,817145,0,1,1,'B',1,0.845794,304,574924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 321}}',45.4122,159117129,288210,NULL,'2021-02-24 17:29:35',1614187775,NULL),(1872559941,20040712,1,3693454,1,1,1,'B',1,0.832988,100,208495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 482}}',50.0637,173833915,165350,NULL,'2022-08-08 18:15:29',1659982529,NULL),(1876419311,20040712,1,3722965,1,1,1,'B',1,0.8146,297,219765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 158, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1726}}',50.3116,179691780,751854,NULL,'2023-07-05 07:32:32',1688542352,NULL),(1872686150,20040712,1,3710018,1,1,1,'B',1,0.831304,198,219850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 419}, \"maximum_statistics\": {\"great\": 575}}',52.4356,174081976,237800,NULL,'2022-08-21 07:05:23',1661065523,NULL),(1874177985,20040712,1,2343680,1,1,1,'B',1,0.822413,173,214690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 129, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',55.8113,176343348,645920,NULL,'2022-12-21 02:27:10',1671589630,NULL),(1877261578,20040712,1,4026519,1,1,1,'B',1,0.840426,126,231745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 497}, \"maximum_statistics\": {\"great\": 658}}',63.3487,180822048,265418,NULL,'2023-09-17 11:49:56',1694951396,NULL),(1864403938,20040712,1,2650016,1,1,1,'B',1,0.834041,179,455936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 51, \"great\": 995}, \"maximum_statistics\": {\"great\": 1413}}',64.5441,161882887,866352,NULL,'2021-05-13 12:16:42',1620908202,NULL),(1862840207,20040712,1,95689,1,1,1,'B',1,0.87625,168,568336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 400}}',66.072,159414112,294930,NULL,'2021-03-06 06:32:02',1615012322,NULL),(1878220744,20040712,1,2445059,1,1,1,'B',1,0.869697,116,511308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 495}}',69.732,182187905,258680,NULL,'2023-12-30 03:45:17',1703907917,NULL),(1872554747,20040712,1,3638442,1,1,1,'B',1,0.884058,400,304586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 985}, \"maximum_statistics\": {\"great\": 1242}}',80.0217,173853151,740840,NULL,'2022-08-09 15:59:31',1660060771,NULL),(1862912213,20040712,1,184928,1,1,1,'A',1,0.905594,212,652426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 429}}',83.9576,159414174,388720,NULL,'2021-03-06 06:35:11',1615012511,NULL),(1872504649,20040712,1,2042638,1,1,1,'B',1,0.863666,340,281887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 60, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1511}}',84.8204,173780959,813226,NULL,'2022-08-06 07:41:06',1659771666,NULL),(1864409744,20040712,1,402496,1,1,1,'A',1,0.91844,238,618642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 423}}',86.4794,161883203,326356,NULL,'2021-05-13 12:28:18',1620908898,NULL),(1862838685,20040712,1,2644429,1,1,1,'B',1,0.895709,630,640892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 7, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1002}}',86.7617,159413808,811318,NULL,'2021-03-06 06:17:55',1615011475,NULL),(1874353912,20040712,1,3884333,1,1,1,'B',1,0.881533,491,300221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 107, \"great\": 1640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2009}}',87.5187,176385888,1167632,NULL,'2022-12-23 07:14:13',1671779653,NULL),(1872707405,20040712,1,2434490,1,1,1,'B',1,0.888,363,308245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 909}, \"maximum_statistics\": {\"great\": 1125}}',88.7875,174204219,652238,NULL,'2022-08-27 19:13:00',1661627580,NULL),(1871791931,20040712,1,3553847,1,1,1,'B',1,0.844637,465,539833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 461}, \"maximum_statistics\": {\"great\": 634}}',90.7534,172688011,512152,NULL,'2022-06-17 12:58:27',1655470707,NULL),(1872325263,20040712,1,3214453,1,1,1,'A',1,0.961176,271,766503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 425}}',91.5344,173697957,364290,NULL,'2022-08-02 09:52:41',1659433961,NULL),(1871909563,20040712,1,134773,0,1,1,'A',1,0.910471,256,644602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 804}, \"maximum_statistics\": {\"great\": 955}}',92.9068,172852922,749586,NULL,'2022-06-24 14:48:19',1656082099,NULL),(1873225701,20040712,1,1401343,1,1,1,'B',1,0.872668,581,276104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 105, \"great\": 1703}, \"maximum_statistics\": {\"great\": 2144}}',93.4366,174949191,1083844,NULL,'2022-10-06 19:46:30',1665085590,NULL),(1872325222,20040712,1,3214453,1,1,1,'S',1,0.956471,425,400285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',94.5153,173610015,287590,NULL,'2022-07-29 05:11:31',1659071491,NULL),(1872914557,20040712,1,3615271,1,1,1,'B',1,0.874294,390,271598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 107, \"great\": 1831}, \"maximum_statistics\": {\"great\": 2303}}',96.4129,174305182,1060140,NULL,'2022-09-02 08:50:29',1662108629,NULL),(1873283745,20040712,1,1176481,0,1,1,'B',1,0.880991,207,274948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 69, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1231}}',107.224,174949105,544550,NULL,'2022-10-06 19:41:05',1665085265,NULL),(1871860064,20040712,1,3513036,1,1,1,'B',1,0.865199,108,482738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 573}, \"maximum_statistics\": {\"great\": 727}}',108.668,172852146,347874,NULL,'2022-06-24 14:14:12',1656080052,NULL),(1874306143,20040712,1,3553468,1,1,1,'B',1,0.879987,258,289687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 89, \"great\": 1251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',109.242,176386121,827538,NULL,'2022-12-23 07:37:53',1671781073,NULL),(1871788676,20040712,1,136203,0,1,1,'A',1,0.9775,212,836995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 400}}',109.831,172716995,377994,NULL,'2022-06-18 15:56:13',1655567773,NULL),(1872313387,20040712,1,2655381,1,1,1,'A',1,0.944664,255,740585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 912}, \"maximum_statistics\": {\"great\": 1012}}',110.445,173698319,855478,NULL,'2022-08-02 10:22:06',1659435726,NULL),(1872408048,20040712,1,107938,1,1,1,'A',1,0.968787,266,819697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',112.006,173698375,808932,NULL,'2022-08-02 10:26:42',1659436002,NULL),(1872586163,20040712,1,3214449,1,1,1,'A',1,0.940404,495,771149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',116.225,174082511,513920,NULL,'2022-08-21 07:47:05',1661068025,NULL),(1871811916,20040712,1,3131139,1,1,1,'A',1,0.948187,124,698982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 386}}',117.05,172852087,264026,NULL,'2022-06-24 14:11:25',1656079885,NULL),(1872504689,20040712,1,2042638,1,1,1,'B',1,0.896757,483,638576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 41, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1511}}',117.311,173787661,1273538,NULL,'2022-08-06 14:38:00',1659796680,NULL),(1871724290,20040712,1,2900358,0,1,1,'A',1,0.964985,223,771819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 916}, \"maximum_statistics\": {\"great\": 971}}',118.215,172688808,806298,NULL,'2022-06-17 13:40:34',1655473234,NULL),(1871848688,20040712,1,59859,0,1,1,'S',1,0.965882,425,842374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 425}}',120.635,172841111,450430,NULL,'2022-06-24 02:17:27',1656037047,NULL),(1872614438,20040712,1,3455229,1,1,1,'A',1,0.975926,320,864335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 540}}',123.195,174015408,557612,NULL,'2022-08-17 21:10:52',1660770652,NULL),(1872484407,20040712,1,3455229,1,1,1,'A',1,0.971296,487,431137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 540}}',124.214,173866979,367676,NULL,'2022-08-10 08:58:58',1660121938,NULL),(1872444115,20040712,1,2655381,1,1,1,'A',1,0.963439,595,425751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 947}, \"maximum_statistics\": {\"great\": 1012}}',124.384,173866941,706370,NULL,'2022-08-10 08:56:15',1660121775,NULL),(1871777062,20040712,1,1544848,1,1,1,'A',1,0.987047,220,857409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',125.217,172716851,347708,NULL,'2022-06-18 15:49:55',1655567395,NULL),(1871748651,20040712,1,83262,0,1,1,'S',1,0.98,375,880996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',127.329,172716935,396430,NULL,'2022-06-18 15:53:24',1655567604,NULL),(1871762021,20040712,1,1176481,0,1,1,'B',1,0.881803,206,567438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 48, \"great\": 988}, \"maximum_statistics\": {\"great\": 1231}}',130.215,172688476,827776,NULL,'2022-06-17 13:22:51',1655472171,NULL),(1871827954,20040712,1,2879865,1,1,1,'S',1,0.96087,460,834021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 424}, \"maximum_statistics\": {\"great\": 460}}',132.472,172841139,483770,NULL,'2022-06-24 02:19:43',1656037183,NULL),(1874307098,20040712,1,1927763,1,1,1,'A',1,0.930427,285,341616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 539}}',133.642,176519196,296920,NULL,'2022-12-30 05:05:43',1672376743,NULL),(1872777330,20040712,1,282251,1,1,1,'A',1,0.922505,339,334077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 809}, \"maximum_statistics\": {\"great\": 942}}',135.45,174204352,553186,NULL,'2022-08-27 19:23:10',1661628190,NULL),(1872326874,20040712,1,169166,0,1,1,'A',1,0.906335,463,624292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',136.077,173551023,790636,NULL,'2022-07-26 09:12:03',1658826723,NULL),(1871915685,20040712,1,2347826,1,1,1,'A',1,0.96267,334,785483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 442}}',136.109,172841618,424380,NULL,'2022-06-24 02:54:15',1656039255,NULL),(1872728310,20040712,1,2481638,1,1,1,'A',1,0.910632,539,315405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 914}, \"maximum_statistics\": {\"great\": 1091}}',136.322,174204289,628370,NULL,'2022-08-27 19:18:27',1661627907,NULL),(1872015327,20040712,1,1538448,1,1,1,'A',1,0.906413,246,621339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 56, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1341}}',138.386,173009467,963176,NULL,'2022-07-01 08:26:56',1656664016,NULL),(1872369032,20040712,1,3040588,1,1,1,'B',1,0.898669,337,629915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 44, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1954}}',142.583,173697877,1606386,NULL,'2022-08-02 09:47:24',1659433644,NULL),(1871674220,20040712,1,439305,1,1,1,'A',1,0.975379,650,866432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1056}}',143.683,172716790,1129040,NULL,'2022-06-18 15:47:27',1655567247,NULL),(1871909236,20040712,1,1265249,1,1,1,'S',1,0.974654,434,868493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 434}}',144.731,172841191,462910,NULL,'2022-06-24 02:23:13',1656037393,NULL),(1874255353,20040712,1,2877535,1,1,1,'A',1,0.91681,292,340342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 583}}',150.487,176385972,330120,NULL,'2022-12-23 07:21:52',1671780112,NULL),(1872002615,20040712,1,80989,0,1,1,'A',1,0.944928,416,778520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 690}}',151.303,173009269,690092,NULL,'2022-07-01 08:11:02',1656663062,NULL),(1872312107,20040712,1,432559,1,1,1,'A',1,0.940311,578,797078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 509}, \"maximum_statistics\": {\"great\": 578}}',151.388,173551160,598440,NULL,'2022-07-26 09:21:20',1658827280,NULL),(1876521321,20040712,1,3939389,1,1,1,'A',1,0.925659,492,342333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1594}}',153.474,179691739,970348,NULL,'2023-07-05 07:27:26',1688542046,NULL),(1872368804,20040712,1,3040588,1,1,1,'A',1,0.921187,278,332429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 47, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1954}}',154.258,173610139,1066258,NULL,'2022-07-29 05:20:37',1659072037,NULL),(1862897940,20040712,1,169398,0,1,1,'S',1,0.990272,514,923292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 514}}',163.362,159413896,554880,NULL,'2021-03-06 06:22:01',1615011721,NULL),(1871997154,20040712,1,296266,0,1,1,'A',1,0.97234,265,798618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',165.309,173009392,385328,NULL,'2022-07-01 08:21:44',1656663704,NULL),(1872768379,20040712,1,80989,0,1,1,'A',1,0.967391,506,419113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 690}}',165.763,174224102,474282,NULL,'2022-08-28 18:51:20',1661712680,NULL),(1872330701,20040712,1,170831,0,1,1,'A',1,0.968165,492,842841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',165.966,173551214,544172,NULL,'2022-07-26 09:25:00',1658827500,NULL),(1872220041,20040712,1,2997943,1,1,1,'A',1,0.94619,710,780310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1496}}',166.017,173487972,1581232,NULL,'2022-07-23 08:19:33',1658564373,NULL),(3535067380,20040712,1,4031274,1,1,1,'A',1,0.919818,443,688283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1322}}',166.439,185454776,1179726,NULL,'2024-09-17 18:56:10',1726599370,NULL),(1871756447,20040712,1,2978890,1,1,1,'A',1,0.945055,308,741003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 637}}',169.557,172716558,526680,NULL,'2022-06-18 15:36:27',1655566587,NULL),(1872536480,20040712,1,3149078,1,1,1,'A',1,0.97429,592,432635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1303}}',169.921,173858518,947340,NULL,'2022-08-09 21:37:22',1660081042,NULL),(1872423834,20040712,1,132640,0,1,1,'A',1,0.93319,253,691213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',170.205,173550960,1074584,NULL,'2022-07-26 09:07:57',1658826477,NULL),(1871893451,20040712,1,3033441,1,1,1,'A',1,0.901286,759,667818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 8, \"great\": 882}, \"maximum_statistics\": {\"great\": 1089}}',171.689,172870616,930230,NULL,'2022-06-25 09:23:12',1656148992,NULL),(1872712230,20040712,1,167007,0,1,1,'A',1,0.972496,317,405042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1218}}',175.926,174250352,741622,NULL,'2022-08-30 05:50:46',1661838646,NULL),(1871883640,20040712,1,3407121,1,1,1,'A',1,0.932545,829,717755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1564}}',176.316,172841376,1448514,NULL,'2022-06-24 02:37:35',1656038255,NULL),(1872617582,20040712,1,3273868,1,1,1,'B',1,0.874437,346,296444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 872}, \"maximum_statistics\": {\"great\": 1111}}',179.177,174050540,584958,NULL,'2022-08-19 17:02:50',1660928570,NULL),(1871683462,20040712,1,2353227,1,1,1,'A',1,0.948513,412,788229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',180.206,172688312,480020,NULL,'2022-06-17 13:14:18',1655471658,NULL),(1874151692,20040712,1,2890206,1,1,1,'A',1,0.941911,445,354925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1601}}',180.343,176325778,1028748,NULL,'2022-12-20 04:04:25',1671509065,NULL),(1872326880,20040712,1,169166,0,1,1,'A',1,0.947964,453,383473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',183.465,173633286,677184,NULL,'2022-07-30 08:38:22',1659170302,NULL),(1873286281,20040712,1,1538446,1,1,1,'A',1,0.948209,397,380510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 937}, \"maximum_statistics\": {\"great\": 1033}}',183.529,174949008,625478,NULL,'2022-10-06 19:34:25',1665084865,NULL),(1872583067,20040712,1,167007,0,1,1,'A',1,0.971264,704,845525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',187.691,174082411,1264836,NULL,'2022-08-21 07:39:59',1661067599,NULL),(1874320328,20040712,1,3864369,1,1,1,'A',1,0.90953,494,347592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 603}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',188.099,176385942,436884,NULL,'2022-12-23 07:19:09',1671779949,NULL),(1872565176,20040712,1,409134,0,1,1,'S',1,0.972855,571,422691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 540}, \"maximum_statistics\": {\"great\": 571}}',188.669,174050568,393560,NULL,'2022-08-19 17:04:38',1660928678,NULL),(1874195041,20040712,1,2997994,1,1,1,'B',1,0.896995,471,315957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 32, \"great\": 1485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1830}}',190.061,176325830,1096816,NULL,'2022-12-20 04:09:56',1671509396,NULL),(1862920988,20040712,1,195766,0,1,1,'A',1,0.96958,556,837612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1430}}',190.979,159414043,1472392,NULL,'2021-03-06 06:28:22',1615012102,NULL),(1872744953,20040712,1,2259013,0,1,1,'A',1,0.944,433,379953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1375}}',203.669,174120866,891666,NULL,'2022-08-23 09:13:34',1661246014,NULL),(1874254455,20040712,1,195766,0,1,1,'A',1,0.975175,458,427830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1430}}',204.564,176404185,971324,NULL,'2022-12-24 03:58:48',1671854328,NULL),(1874305905,20040712,1,3777084,1,1,1,'A',1,0.957534,476,789414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1095}}',208.411,176385806,1047614,NULL,'2022-12-23 07:07:44',1671779264,NULL),(1872920063,20040712,1,2630193,1,1,1,'A',1,0.9401,803,391337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1394}}',208.77,174280714,941778,NULL,'2022-08-31 21:06:52',1661980012,NULL),(1871885695,20040712,1,3409441,1,1,1,'A',1,0.942953,636,735656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1192}}',209.851,172870706,1158710,NULL,'2022-06-25 09:27:25',1656149245,NULL),(1872311496,20040712,1,3404777,1,1,1,'A',1,0.951839,842,808001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1142}}',212.558,173698242,1186582,NULL,'2022-08-02 10:16:36',1659435396,NULL),(1871833325,20040712,1,2890206,1,1,1,'A',1,0.953779,746,755792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1601}}',213.613,172870985,1687932,NULL,'2022-06-25 09:45:15',1656150315,NULL),(1864418878,20040712,1,1097541,0,1,1,'A',1,0.949173,389,772738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 1919}, \"maximum_statistics\": {\"great\": 2115}}',213.827,161883409,1954318,NULL,'2021-05-13 12:35:45',1620909345,NULL),(1864411013,20040712,1,161053,0,1,1,'A',1,0.931108,525,715851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1408}}',218.097,161883099,1221538,NULL,'2021-05-13 12:24:48',1620908688,NULL),(1871883573,20040712,1,3530126,1,1,1,'A',1,0.945461,419,747411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1311}}',218.238,172852621,1167918,NULL,'2022-06-24 14:35:54',1656081354,NULL),(1874353198,20040712,1,3884333,1,1,1,'A',1,0.936287,467,718455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 27, \"great\": 1780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2009}}',220.663,176426138,1816116,NULL,'2022-12-25 07:47:52',1671954472,NULL),(1872363436,20040712,1,225075,0,1,1,'A',1,0.96134,316,792151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',220.79,173698107,691178,NULL,'2022-08-02 10:05:07',1659434707,NULL),(1874306524,20040712,1,3777084,0,1,1,'A',1,0.950685,692,400953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 988}, \"maximum_statistics\": {\"great\": 1095}}',225.237,176443979,748330,NULL,'2022-12-26 06:44:33',1672037073,NULL),(3535048385,20040712,1,3939389,1,1,1,'A',1,0.954203,468,750910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1594}}',227.276,185454735,1512584,NULL,'2024-09-17 18:52:22',1726599142,NULL),(1872402007,20040712,1,739803,0,1,1,'A',1,0.937135,544,729460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1543}}',227.983,173551429,1417128,NULL,'2022-07-26 09:38:54',1658828334,NULL),(1873317312,20040712,1,3522924,1,1,1,'A',1,0.93375,771,380076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1200}}',230.732,174949062,788544,NULL,'2022-10-06 19:37:46',1665085066,NULL),(1874309244,20040712,1,1684637,0,1,1,'A',1,0.913952,696,349336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 5, \"great\": 996}, \"maximum_statistics\": {\"great\": 1197}}',231.384,176379348,744896,NULL,'2022-12-22 22:27:49',1671748069,NULL),(1871758729,20040712,1,2259013,1,1,1,'A',1,0.949818,716,786607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1375}}',236.96,172688699,1433870,NULL,'2022-06-17 13:34:43',1655472883,NULL),(1872040304,20040712,1,435822,0,1,1,'A',1,0.960962,444,799965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1601}}',238.721,173009338,1513956,NULL,'2022-07-01 08:17:29',1656663449,NULL),(1874243238,20040712,1,3727744,1,1,1,'A',1,0.96493,443,405762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1939}}',243.093,176386048,1255020,NULL,'2022-12-23 07:31:01',1671780661,NULL),(1872418177,20040712,1,3522924,1,1,1,'A',1,0.94625,361,772338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1200}}',244.596,173701349,1160838,NULL,'2022-08-02 13:38:46',1659447526,NULL),(1872402018,20040712,1,739803,0,1,1,'A',1,0.970188,672,411105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',275.88,173610256,1027392,NULL,'2022-07-29 05:30:37',1659072637,NULL),(1872683248,20040712,1,132640,0,1,1,'A',1,0.977371,1177,437670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1392}}',278.197,173971909,972406,NULL,'2022-08-15 15:21:37',1660576897,NULL),(1871918987,20040712,1,3557958,1,1,1,'A',1,0.92862,456,683574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1471}}',279.234,172852736,1311318,NULL,'2022-06-24 14:40:42',1656081642,NULL),(1872577377,20040712,1,3557958,1,1,1,'A',1,0.940177,664,358187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1471}}',300.975,174082603,901600,NULL,'2022-08-21 07:53:42',1661068422,NULL),(1876515588,20042444,1,2409646,0,1,1,'C',1,0.725,25,292444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',2.05135,179721830,51970,NULL,'2023-07-07 07:34:34',1688715274,NULL),(1876448875,20042444,1,1492013,0,1,1,'C',1,0.763158,38,421443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',4.04624,179697206,11388,NULL,'2023-07-05 14:56:31',1688568991,NULL),(1876484940,20042444,1,1205931,0,1,1,'C',1,0.77027,51,349400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',6.35905,179697903,61304,NULL,'2023-07-05 15:46:48',1688572008,NULL),(3386522032,20043650,1,4448851,1,1,1,'D',1,0.653846,32,177113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 117}}',0.849299,185142130,34562,NULL,'2024-08-23 07:22:04',1724397724,NULL),(1876146702,20043650,1,4128335,1,1,1,'C',1,0.703571,47,230786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 140}}',3.05374,179094317,43138,NULL,'2023-05-27 21:11:05',1685221865,NULL),(3386550787,20043650,1,4438652,1,1,1,'B',1,0.811024,50,362723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',6.97482,185142204,44843,NULL,'2024-08-23 07:31:49',1724398309,NULL),(1861448350,20045090,1,2169170,0,1,1,'C',1,0.783333,61,325924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',4.93107,157290484,48839,NULL,'2020-12-28 16:32:49',1609173169,NULL),(1865747470,20045090,1,1936434,0,1,1,'C',1,0.788462,60,307318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 253}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.69276,163686461,108357,NULL,'2021-07-06 15:41:37',1625586097,NULL),(1861447093,20045090,1,1920415,0,1,1,'B',1,0.802956,73,371248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',8.59545,157280676,67854,NULL,'2020-12-28 09:25:12',1609147512,NULL),(1872399895,20045090,1,1937980,0,1,1,'B',1,0.832888,93,414873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',11.3126,173685743,147657,NULL,'2022-08-01 18:16:20',1659377780,NULL),(1864621088,20045199,1,2862402,0,1,1,'D',1,0.690083,22,226438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 121}}',2.17322,162259963,36270,NULL,'2021-05-23 20:12:10',1621800730,NULL),(1864741803,20045199,1,2860764,0,1,1,'C',1,0.796296,35,355822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 162}}',9.04762,162259995,55720,NULL,'2021-05-23 20:13:08',1621800788,NULL),(1866092145,20045199,1,46804,0,1,1,'C',1,0.797414,79,367339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.58614,164363572,98170,NULL,'2021-07-27 18:36:45',1627411005,NULL),(1866093542,20045199,1,2573938,0,1,1,'S',1,0.954545,44,728278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',10.7154,164366344,23324,NULL,'2021-07-27 20:12:07',1627416727,NULL),(1866037298,20045199,1,2331557,1,1,1,'B',1,0.84589,61,438079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',14.5358,164367179,61684,NULL,'2021-07-27 20:42:45',1627418565,NULL),(1866068902,20045199,1,41140,0,1,1,'B',1,0.850785,113,402425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 307}, \"maximum_statistics\": {\"great\": 382}}',14.7693,164367112,202564,NULL,'2021-07-27 20:40:26',1627418426,NULL),(1866132731,20045199,1,2804332,1,1,1,'B',1,0.854298,71,450342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 378}, \"maximum_statistics\": {\"great\": 477}}',15.7103,164336037,204188,NULL,'2021-07-26 21:29:22',1627334962,NULL),(1866680222,20045199,1,2039027,0,1,1,'B',1,0.849105,87,434128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 309}, \"maximum_statistics\": {\"great\": 391}}',17.2958,165294888,146986,NULL,'2021-08-26 14:50:43',1629989443,NULL),(1866983952,20045199,1,46803,0,1,1,'A',1,0.93254,104,688815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3271,165628044,91630,NULL,'2021-09-07 10:36:57',1631011017,NULL),(1866092368,20045199,1,2573937,0,1,1,'S',1,0.962687,67,766485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.7838,164366373,38130,NULL,'2021-07-27 20:13:24',1627416804,NULL),(1866149434,20045199,1,2149120,0,1,1,'B',1,0.840441,85,432619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 32, \"great\": 495}, \"maximum_statistics\": {\"great\": 680}}',18.0098,164366989,267874,NULL,'2021-07-27 20:36:09',1627418169,NULL),(1866716507,20045199,1,2649161,0,1,1,'A',1,0.911972,111,666250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',19.4533,165296097,73538,NULL,'2021-08-26 15:37:42',1629992262,NULL),(1866132785,20045199,1,2804341,1,1,1,'A',1,0.926316,140,654900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',20.9653,164335547,178913,NULL,'2021-07-26 21:06:57',1627333617,NULL),(1866034208,20045199,1,2328293,0,1,1,'S',1,0.975,40,768533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',21.0512,164363427,23540,NULL,'2021-07-27 18:31:31',1627410691,NULL),(1866033700,20045199,1,2328292,0,1,1,'S',1,0.953125,64,755059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',27.242,164363450,39740,NULL,'2021-07-27 18:32:15',1627410735,NULL),(1870686906,20045199,1,2536353,1,1,1,'A',1,0.933884,84,679489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',29.7186,171231177,60900,NULL,'2022-04-16 12:58:04',1650113884,NULL),(3431550798,20048053,1,4215283,1,1,1,'A',1,0.903448,50,576889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',19.0784,185240986,85316,NULL,'2024-08-30 21:46:46',1725054406,NULL),(1870575316,20051724,1,3008138,1,1,1,'C',1,0.74183,38,258120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',5.95449,170942114,40890,NULL,'2022-04-03 19:17:04',1649013424,NULL),(1870612017,20051724,1,1120752,1,1,1,'C',1,0.768199,66,310754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 261}}',8.04935,170887652,104934,NULL,'2022-04-01 17:36:12',1648834572,NULL),(1868804781,20051724,1,2004667,0,1,1,'B',1,0.839394,58,411106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',8.62187,168236369,56370,NULL,'2021-12-14 18:47:52',1639507672,NULL),(1870365913,20051724,1,2354675,1,1,1,'B',1,0.811502,53,373271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 313}}',9.8357,170589243,123696,NULL,'2022-03-19 21:48:44',1647726524,NULL),(1870319220,20051724,1,2269667,1,1,1,'C',1,0.773224,75,285254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 360}, \"maximum_statistics\": {\"great\": 549}}',9.91508,170588793,171801,NULL,'2022-03-19 21:23:32',1647725012,NULL),(1870273834,20051724,1,2640147,0,1,1,'C',1,0.796584,100,351923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 322}}',11.6113,170522204,127402,NULL,'2022-03-17 05:34:47',1647495287,NULL),(1870611527,20051724,1,1119785,0,1,1,'B',1,0.864865,74,567033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',14.7799,170913317,58830,NULL,'2022-04-02 17:18:02',1648919882,NULL),(1870361502,20051724,1,2788619,1,1,1,'B',1,0.834852,108,465968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 439}}',16.219,170522246,214825,NULL,'2022-03-17 05:37:59',1647495479,NULL),(1870592856,20051724,1,680746,0,1,1,'C',1,0.788618,116,357198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 369}}',16.8703,170887485,158984,NULL,'2022-04-01 17:28:16',1648834096,NULL),(1870543125,20051724,1,1596748,1,1,1,'S',1,0.952055,146,769852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',19.6811,170885771,126373,NULL,'2022-04-01 16:14:14',1648829654,NULL),(1870379887,20051724,1,3017193,0,1,1,'B',1,0.848837,139,452977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 387}}',19.9518,170589141,212755,NULL,'2022-03-19 21:43:14',1647726194,NULL),(1870263129,20051724,1,2149120,0,1,1,'B',1,0.847794,155,488825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 680}}',20.314,170588596,355044,NULL,'2022-03-19 21:11:43',1647724303,NULL),(1870132558,20051724,1,3670,0,1,1,'A',1,0.930189,171,662965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',20.6087,170447983,192362,NULL,'2022-03-13 19:32:52',1647199972,NULL),(1870571594,20051724,1,984293,0,1,1,'B',1,0.869668,143,542849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',20.8445,170913695,160926,NULL,'2022-04-02 17:35:32',1648920932,NULL),(1870535545,20051724,1,1580336,0,1,1,'B',1,0.883721,97,537639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 258}}',21.4375,170887622,153429,NULL,'2022-04-01 17:34:39',1648834479,NULL),(1870227441,20051724,1,1856878,1,1,1,'B',1,0.882353,159,571345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 340}}',24.5062,170448345,198840,NULL,'2022-03-13 19:51:48',1647201108,NULL),(1870610524,20051724,1,291071,1,1,1,'A',1,0.919255,117,646055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 161}}',25.1473,170887809,115300,NULL,'2022-04-01 17:44:00',1648835040,NULL),(1875557519,20051724,1,3276208,1,1,1,'A',1,0.948819,127,750999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',27.1014,178344710,93010,NULL,'2023-04-11 15:16:53',1681226213,NULL),(1870456108,20051724,1,1829441,0,1,1,'A',1,0.921533,142,687852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',27.7851,170820312,230592,NULL,'2022-03-29 15:51:54',1648569114,NULL),(1877640205,20051724,1,3756649,1,1,1,'B',1,0.889197,125,552442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',28.5498,181233018,197184,NULL,'2023-10-17 18:47:42',1697568462,NULL),(1870516686,20051724,1,3671,0,1,1,'B',1,0.899478,168,605477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 383}}',29.1226,170888506,284550,NULL,'2022-04-01 18:21:28',1648837288,NULL),(1870353051,20051724,1,3216086,1,1,1,'B',1,0.895418,331,612108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 502}}',29.4516,170588997,366124,NULL,'2022-03-19 21:34:43',1647725683,NULL),(1875941613,20051724,1,58999,1,1,1,'S',1,0.985597,243,733851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',31.235,178901723,216492,NULL,'2023-05-15 17:14:47',1684170887,NULL),(1870550842,20051724,1,1988752,0,1,1,'A',1,0.913979,133,666424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',31.7855,170913459,135615,NULL,'2022-04-02 17:23:46',1648920226,NULL),(1870568880,20051724,1,1827525,1,1,1,'A',1,0.913462,79,599627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',32.1511,170887531,109652,NULL,'2022-04-01 17:30:40',1648834240,NULL),(1870519676,20051724,1,2646717,1,1,1,'A',1,0.936782,174,738723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',32.2393,170887699,171750,NULL,'2022-04-01 17:38:56',1648834736,NULL),(1876242397,20051724,1,3428686,1,1,1,'S',1,0.976834,259,845427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',32.3562,179213773,284046,NULL,'2023-06-04 04:20:55',1685852455,NULL),(1870645572,20051724,1,1769894,0,1,1,'A',1,0.923581,130,672604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',32.7357,171074763,152162,NULL,'2022-04-09 18:30:45',1649529045,NULL),(1876156014,20051724,1,2823272,1,1,1,'A',1,0.924157,175,697536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',33.4088,179241698,134944,NULL,'2023-06-05 22:04:26',1686002666,NULL),(1870288380,20051724,1,1227262,1,1,1,'A',1,0.903808,155,604320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 419}, \"maximum_statistics\": {\"great\": 499}}',34.7091,170645941,298352,NULL,'2022-03-22 06:09:27',1647929367,NULL),(1870613649,20051724,1,1488855,1,1,1,'B',1,0.893182,220,686899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',36.2709,170941724,193820,NULL,'2022-04-03 18:56:57',1649012217,NULL),(1870552535,20051724,1,2709376,1,1,1,'A',1,0.934629,176,659273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',37.4477,170888044,191791,NULL,'2022-04-01 17:55:09',1648835709,NULL),(1870529298,20051724,1,2116375,1,1,1,'A',1,0.935361,223,672978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 263}}',38.8162,170886223,202030,NULL,'2022-04-01 16:32:33',1648830753,NULL),(1872346709,20051724,1,2238066,1,1,1,'S',1,0.981481,243,898073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',39.949,173556074,204850,NULL,'2022-07-26 14:20:28',1658845228,NULL),(1870519418,20051724,1,2090848,0,1,1,'A',1,0.921739,230,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',41.1302,170886160,191264,NULL,'2022-04-01 16:29:43',1648830583,NULL),(1870749770,20051724,1,1111833,0,1,1,'A',1,0.95155,343,781469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 516}}',44.1076,171139958,450678,NULL,'2022-04-12 13:33:38',1649770418,NULL),(1876267937,20051724,1,3699871,1,1,1,'S',1,0.967568,185,890050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',44.1351,179241734,183966,NULL,'2023-06-05 22:08:54',1686002934,NULL),(1870538640,20051724,1,3174785,1,1,1,'A',1,0.945693,527,788699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 534}}',46.4346,170913575,487908,NULL,'2022-04-02 17:29:14',1648920554,NULL),(1870713651,20051724,1,2151959,1,1,1,'A',1,0.915865,328,621726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 624}}',50.2138,171074858,475346,NULL,'2022-04-09 18:34:33',1649529273,NULL),(3670942584,20054071,1,3579721,1,1,1,'B',1,0.83871,33,534675,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 69, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}, \"total_score_without_mods\": 534675}',7.50809,NULL,0,'2024-10-12 17:55:43','2024-10-12 17:56:51',1728755811,7705),(1877527027,20056583,1,2014323,0,1,1,'B',1,0.853881,68,459890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',10.799,181108540,98227,NULL,'2023-10-08 05:58:35',1696744715,NULL),(1861425045,20056583,1,12787,0,1,1,'S',1,0.973684,57,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,157254430,35538,NULL,'2020-12-27 12:18:24',1609071504,NULL),(1877450453,20056583,1,4256442,1,1,1,'A',1,0.926554,75,578474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',18.272,181108576,76747,NULL,'2023-10-08 06:02:10',1696744930,NULL),(3316047804,20072640,1,166151,1,1,1,'B',1,0.827262,125,431083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 36, \"great\": 593}, \"maximum_statistics\": {\"great\": 851}}',NULL,184990587,462430,NULL,'2024-08-11 06:59:22',1723359562,NULL),(1861731878,20072640,1,981960,1,1,1,'B',1,0.861111,57,523106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',NULL,157784119,286727,NULL,'2021-01-14 12:18:02',1610626682,NULL),(1862989987,20072640,1,982932,1,1,1,'A',1,0.928344,225,654268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',NULL,159581519,445909,NULL,'2021-03-11 08:54:30',1615452870,NULL),(1865674472,20072640,1,1681616,1,1,1,'B',1,0.832394,168,459049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 506}, \"maximum_statistics\": {\"great\": 710}}',NULL,163706201,434528,NULL,'2021-07-07 05:55:05',1625637305,NULL),(1877090746,20072640,1,3564271,1,1,1,'B',1,0.830935,58,452411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 139}}',NULL,180564978,82516,NULL,'2023-08-31 08:39:54',1693471194,NULL),(2469541289,20072640,1,3623521,1,1,1,'A',1,0.924528,106,670287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',NULL,183071319,97292,NULL,'2024-03-08 08:47:18',1709887638,NULL),(1877762977,20072640,1,3631228,1,1,1,'B',1,0.803448,112,416709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 145}}',NULL,181454846,102474,NULL,'2023-11-04 02:53:38',1699066418,NULL),(1861642569,20072640,1,1582580,0,1,1,'C',1,0.732727,53,310491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 168}, \"maximum_statistics\": {\"great\": 275}}',3.46704,157397769,226806,NULL,'2021-01-01 04:37:33',1609475853,NULL),(1862143233,20072640,1,1021846,0,1,1,'A',1,0.904762,21,640227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 21}}',5.21995,158291966,103462,NULL,'2021-01-31 08:50:41',1612083041,NULL),(1863604545,20072640,1,1731840,1,1,1,'C',1,0.741438,99,297807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 292}}',5.92947,160651009,121728,NULL,'2021-04-09 14:22:42',1617978162,NULL),(1861698451,20072640,1,301910,1,1,1,'C',1,0.757772,83,359521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',7.27635,157706140,232176,NULL,'2021-01-11 15:21:18',1610378478,NULL),(1861792451,20072640,1,94444,0,1,1,'A',1,0.948276,16,716532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',7.81164,157784042,115806,NULL,'2021-01-14 12:14:01',1610626441,NULL),(1862065001,20072640,1,2337942,1,1,1,'C',1,0.764423,58,497354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 104}}',8.55192,158358471,88147,NULL,'2021-02-02 09:10:15',1612257015,NULL),(1870114675,20072640,1,2449792,1,1,1,'C',1,0.740196,78,283850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 194}, \"maximum_statistics\": {\"great\": 306}}',8.88367,170162449,114110,NULL,'2022-03-01 15:48:28',1646149708,NULL),(1862144394,20072640,1,743847,0,1,1,'B',1,0.816092,73,441176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',9.14555,158291908,125301,NULL,'2021-01-31 08:47:15',1612082835,NULL),(1862243354,20072640,1,1489602,1,1,1,'B',1,0.833333,54,593571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',9.24636,158451642,38422,NULL,'2021-02-05 05:21:32',1612502492,NULL),(1862449231,20072640,1,866134,0,1,1,'A',1,0.923077,13,714806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',9.4429,158770471,100032,NULL,'2021-02-14 07:47:21',1613288841,NULL),(1862311271,20072640,1,240202,0,1,1,'B',1,0.856436,60,540831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',9.61559,158423014,127574,NULL,'2021-02-04 08:35:08',1612427708,NULL),(1862142160,20072640,1,741909,0,1,1,'S',1,0.966667,30,726311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',9.76978,158291997,113414,NULL,'2021-01-31 08:52:23',1612083143,NULL),(1862127342,20072640,1,1818777,0,1,1,'B',1,0.808664,63,359046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 277}}',9.84508,158327652,107378,NULL,'2021-02-01 11:01:00',1612177260,NULL),(1872100220,20072640,1,2477878,1,1,1,'C',1,0.720126,108,265015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 318}}',9.98364,173260971,128952,NULL,'2022-07-12 15:26:09',1657639569,NULL),(1863608393,20072640,1,1518494,1,1,1,'C',1,0.778547,83,294072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 289}}',10.9026,160650500,103340,NULL,'2021-04-09 14:08:25',1617977305,NULL),(1862842644,20072640,1,97467,0,1,1,'A',1,0.938596,39,622823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',11.2263,159360148,106191,NULL,'2021-03-04 15:48:31',1614872911,NULL),(1862159305,20072640,1,1715817,1,1,1,'A',1,0.905063,79,601783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',11.2762,158263592,125836,NULL,'2021-01-30 11:57:40',1612007860,NULL),(1863615759,20072640,1,2564173,1,1,1,'C',1,0.751445,118,277479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 208}, \"maximum_statistics\": {\"great\": 346}}',11.6972,160605332,143570,NULL,'2021-04-08 07:46:59',1617868019,NULL),(1870275966,20072640,1,3093160,1,1,1,'C',1,0.762953,134,334479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 245}, \"maximum_statistics\": {\"great\": 386}}',11.8753,170582339,167356,NULL,'2022-03-19 16:19:09',1647706749,NULL),(1861773178,20072640,1,487707,0,1,1,'B',1,0.896552,87,676168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',11.9886,157606411,44926,NULL,'2021-01-08 06:46:19',1610088379,NULL),(1862094491,20072640,1,281625,0,1,1,'B',1,0.872449,90,552340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',12.2108,158291109,133511,NULL,'2021-01-31 08:05:17',1612080317,NULL),(1871922251,20072640,1,1314964,1,1,1,'C',1,0.723077,50,235666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 257}, \"maximum_statistics\": {\"great\": 455}}',12.4981,173062508,148146,NULL,'2022-07-03 15:59:14',1656863954,NULL),(1861707699,20072640,1,324224,1,1,1,'B',1,0.888889,78,614963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',12.694,157676513,86018,NULL,'2021-01-10 14:16:39',1610288199,NULL),(1874101910,20072640,1,2449782,1,1,1,'C',1,0.733894,116,287471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 203}, \"maximum_statistics\": {\"great\": 357}}',13.0889,176312656,146070,NULL,'2022-12-19 12:06:48',1671451608,NULL),(1862181688,20072640,1,240357,0,1,1,'B',1,0.8875,50,582478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',13.1552,158263776,130261,NULL,'2021-01-30 12:05:39',1612008339,NULL),(1862470152,20072640,1,893458,1,1,1,'B',1,0.803614,83,371971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 415}}',13.3532,158799981,284180,NULL,'2021-02-15 04:37:06',1613363826,NULL),(1875716224,20072640,1,3959864,1,1,1,'C',1,0.783544,90,318018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 260}, \"maximum_statistics\": {\"great\": 395}}',14.3603,178634279,139723,NULL,'2023-04-29 11:25:48',1682767548,NULL),(1876734832,20072640,1,2052314,1,1,1,'C',1,0.759852,195,353020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 255}, \"maximum_statistics\": {\"great\": 406}}',14.8915,180078013,216838,NULL,'2023-07-30 02:45:22',1690685122,NULL),(1864135382,20072640,1,1863415,1,1,1,'C',1,0.770713,105,316607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 341}, \"maximum_statistics\": {\"great\": 519}}',15.3833,161341310,219060,NULL,'2021-04-28 07:02:00',1619593320,NULL),(1876154118,20072640,1,2820238,1,1,1,'C',1,0.746964,131,301919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 292}, \"maximum_statistics\": {\"great\": 494}}',15.3998,179388795,197338,NULL,'2023-06-15 15:30:31',1686843031,NULL),(2280741071,20072640,1,130752,0,1,1,'C',1,0.785567,90,341167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 346}, \"maximum_statistics\": {\"great\": 485}}',15.5165,182643302,183940,NULL,'2024-02-03 04:31:32',1706934692,NULL),(1863833783,20072640,1,921252,1,1,1,'C',1,0.772152,88,331457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 395}}',15.7168,160782776,165306,NULL,'2021-04-13 02:30:24',1618281024,NULL),(1876262455,20072640,1,2131562,1,1,1,'C',1,0.735955,95,283733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 92, \"great\": 512}, \"maximum_statistics\": {\"great\": 890}}',15.8551,179244922,374714,NULL,'2023-06-06 04:21:38',1686025298,NULL),(1862086904,20072640,1,1442771,0,1,1,'S',1,0.958333,96,741948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,158263498,115635,NULL,'2021-01-30 11:53:56',1612007636,NULL),(1875236287,20072640,1,454646,0,1,1,'C',1,0.767267,102,345584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',16.3923,177753694,182050,NULL,'2023-03-09 08:38:43',1678351123,NULL),(1876280428,20072640,1,144766,0,1,1,'C',1,0.768981,81,315972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 310}, \"maximum_statistics\": {\"great\": 461}}',16.4851,179413006,179334,NULL,'2023-06-17 06:10:29',1686982229,NULL),(1862428426,20072640,1,838803,0,1,1,'B',1,0.886364,80,492058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',16.9922,158625236,77265,NULL,'2021-02-10 05:06:55',1612933615,NULL),(1865110702,20072640,1,1666640,0,1,1,'B',1,0.813953,117,392004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 51, \"great\": 294}, \"maximum_statistics\": {\"great\": 387}}',17.0358,162730694,160746,NULL,'2021-06-06 13:21:01',1622985661,NULL),(1862064840,20072640,1,2337942,1,1,1,'A',1,0.918269,104,792059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',17.1499,158358281,130587,NULL,'2021-02-02 09:00:34',1612256434,NULL),(1862093263,20072640,1,1613641,1,1,1,'A',1,0.957547,84,763702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',17.2203,158263556,99636,NULL,'2021-01-30 11:56:03',1612007763,NULL),(1877450064,20072640,1,2097993,1,1,1,'C',1,0.769467,182,348496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 319}, \"maximum_statistics\": {\"great\": 488}}',17.4783,181099531,261124,NULL,'2023-10-07 15:13:45',1696691625,NULL),(1876433756,20072640,1,3878052,1,1,1,'A',1,0.964286,71,736329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',17.7338,179708652,48683,NULL,'2023-07-06 10:42:10',1688640130,NULL),(1864724718,20072640,1,2822602,1,1,1,'B',1,0.804813,102,368252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 374}}',17.9437,162097187,160412,NULL,'2021-05-19 11:08:53',1621422533,NULL),(1865794366,20072640,1,1426903,1,1,1,'C',1,0.788732,89,326493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 355}}',18.0766,163867479,182108,NULL,'2021-07-12 05:09:42',1626066582,NULL),(1874681301,20072640,1,1598638,1,1,1,'C',1,0.788401,116,369617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 319}}',18.0905,176965321,155954,NULL,'2023-01-23 08:29:51',1674462591,NULL),(1863693350,20072640,1,521458,1,1,1,'C',1,0.799771,172,400917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 437}}',18.4447,160605378,250544,NULL,'2021-04-08 07:50:28',1617868228,NULL),(1862467732,20072640,1,2169170,0,1,1,'A',1,0.94,150,749757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',18.519,158780271,103812,NULL,'2021-02-14 14:51:52',1613314312,NULL),(1862365327,20072640,1,155915,0,1,1,'B',1,0.875566,187,576914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',18.6638,158665052,154422,NULL,'2021-02-11 09:48:21',1613036901,NULL),(1877431407,20072640,1,168355,1,1,1,'C',1,0.78012,69,321994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 334}, \"maximum_statistics\": {\"great\": 498}}',18.899,181100195,181642,NULL,'2023-10-07 16:01:22',1696694482,NULL),(1874622370,20072640,1,155347,1,1,1,'C',1,0.790262,62,329616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 267}}',19.1424,177012437,117554,NULL,'2023-01-26 04:08:52',1674706132,NULL),(1868563511,20072640,1,97903,1,1,1,'B',1,0.805344,80,374841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 262}}',19.1818,168004839,122922,NULL,'2021-12-05 15:26:34',1638717994,NULL),(1862114427,20072640,1,155912,0,1,1,'A',1,0.935252,139,674462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',19.3315,158291034,96865,NULL,'2021-01-31 08:01:05',1612080065,NULL),(1862470692,20072640,1,2169255,1,1,1,'B',1,0.802222,102,373696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 307}, \"maximum_statistics\": {\"great\": 450}}',19.4547,158940435,186636,NULL,'2021-02-19 09:43:58',1613727838,NULL),(1862139286,20072640,1,2090843,0,1,1,'A',1,0.943396,117,696385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',19.6635,158263837,124392,NULL,'2021-01-30 12:07:45',1612008465,NULL),(1862063296,20072640,1,95694,0,1,1,'A',1,0.938406,59,645725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',19.9699,158291078,124302,NULL,'2021-01-31 08:03:37',1612080217,NULL),(1869642070,20072640,1,481169,1,1,1,'B',1,0.833333,135,461868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',20.3913,169621523,184278,NULL,'2022-02-07 17:08:27',1644253707,NULL),(1877106562,20072640,1,4186223,1,1,1,'C',1,0.781532,144,349782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',20.9096,180594782,205660,NULL,'2023-09-02 11:05:54',1693652754,NULL),(1861756164,20072640,1,454644,0,1,1,'A',1,0.967532,45,743886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.9894,157612231,75861,NULL,'2021-01-08 12:25:44',1610108744,NULL),(1862969605,20072640,1,1716591,1,1,1,'B',1,0.842308,167,473083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',21.0075,159577177,202724,NULL,'2021-03-11 05:00:09',1615438809,NULL),(1876221421,20072640,1,1620060,1,1,1,'C',1,0.796089,45,335193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 248}, \"maximum_statistics\": {\"great\": 358}}',21.1007,179289633,125546,NULL,'2023-06-09 04:35:29',1686285329,NULL),(1862082052,20072640,1,556959,0,1,1,'A',1,0.911111,63,577445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 135}}',21.2855,158290420,56774,NULL,'2021-01-31 07:26:10',1612077970,NULL),(1862466409,20072640,1,282247,0,1,1,'B',1,0.870763,61,446449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',21.3742,158932551,123035,NULL,'2021-02-19 02:57:39',1613703459,NULL),(1873930732,20072640,1,1262832,0,1,1,'C',1,0.786624,57,327753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 312}, \"maximum_statistics\": {\"great\": 471}}',21.4592,175822742,179602,NULL,'2022-11-22 11:59:23',1669118363,NULL),(1862483932,20072640,1,324223,1,1,1,'B',1,0.86631,187,618109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',21.6173,158796867,169490,NULL,'2021-02-15 02:07:50',1613354870,NULL),(1861744965,20072640,1,418691,0,1,1,'S',1,0.956693,127,759771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',21.7026,157724838,146418,NULL,'2021-01-12 07:34:20',1610436860,NULL),(3559421238,20072640,1,4700027,1,1,1,'B',1,0.811111,104,384303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 360}}',22.1394,185505445,181468,NULL,'2024-09-22 02:54:22',1726973662,NULL),(1876559284,20072640,1,3763680,1,1,1,'C',1,0.775148,136,333220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 325}, \"maximum_statistics\": {\"great\": 507}}',22.48,179831784,202820,NULL,'2023-07-14 08:18:22',1689322702,NULL),(1874207547,20072640,1,1720903,1,1,1,'C',1,0.785194,224,409791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 412}}',22.591,176315632,243008,NULL,'2022-12-19 15:22:16',1671463336,NULL),(1862152466,20072640,1,195420,1,1,1,'A',1,0.916216,160,613750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',22.6134,158254591,152382,NULL,'2021-01-30 04:19:19',1611980359,NULL),(1861731779,20072640,1,729785,0,1,1,'A',1,0.949324,128,717746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 296}}',22.6331,157676899,386934,NULL,'2021-01-10 14:33:02',1610289182,NULL),(1865186444,20072640,1,1425694,1,1,1,'B',1,0.861111,74,457730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 306}}',22.7551,162947522,132846,NULL,'2021-06-13 10:07:16',1623578836,NULL),(3311903129,20072640,1,122773,0,1,1,'B',1,0.813316,137,395718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 276}, \"maximum_statistics\": {\"great\": 383}}',22.8134,184981841,192634,NULL,'2024-08-10 14:42:56',1723300976,NULL),(1862113724,20072640,1,155349,0,1,1,'A',1,0.944079,89,683853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',23.1032,158254465,98117,NULL,'2021-01-30 04:13:30',1611980010,NULL),(1862064993,20072640,1,2337942,1,1,1,'S',1,0.951923,104,913157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',23.3022,158358369,132350,NULL,'2021-02-02 09:05:26',1612256726,NULL),(1874170117,20072640,1,1269453,1,1,1,'B',1,0.810962,71,373575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 313}, \"maximum_statistics\": {\"great\": 447}}',23.3497,176371895,195828,NULL,'2022-12-22 14:54:28',1671720868,NULL),(1876634503,20072640,1,1397973,1,1,1,'C',1,0.748428,60,268358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 276}, \"maximum_statistics\": {\"great\": 477}}',23.5273,179831956,172386,NULL,'2023-07-14 08:35:08',1689323708,NULL),(1869716546,20072640,1,743553,1,1,1,'B',1,0.825397,83,399707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 441}}',23.543,169717051,185388,NULL,'2022-02-11 15:51:46',1644594706,NULL),(1874948787,20072640,1,315983,0,1,1,'B',1,0.823052,117,432722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 308}}',23.6252,177512413,142349,NULL,'2023-02-23 10:10:38',1677147038,NULL),(1871040375,20072640,1,806915,1,1,1,'C',1,0.793067,99,348663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 313}, \"maximum_statistics\": {\"great\": 476}}',23.6282,171693071,204210,NULL,'2022-05-06 15:20:29',1651850429,NULL),(1871265906,20072640,1,354898,1,1,1,'C',1,0.795918,108,372932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 392}}',23.6938,171938598,190690,NULL,'2022-05-16 15:23:43',1652714623,NULL),(1862180228,20072640,1,92350,0,1,1,'A',1,0.923333,80,617366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',23.7716,158254556,132381,NULL,'2021-01-30 04:17:36',1611980256,NULL),(1866336598,20072640,1,820241,1,1,1,'B',1,0.838957,244,513834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 326}}',23.7816,164758122,253392,NULL,'2021-08-09 00:57:40',1628470660,NULL),(1863312254,20072640,1,521457,1,1,1,'B',1,0.854054,163,489174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 370}}',24.1876,160126562,204300,NULL,'2021-03-26 15:27:39',1616772459,NULL),(1871549313,20072640,1,1974059,1,1,1,'B',1,0.805833,145,389443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 419}, \"maximum_statistics\": {\"great\": 600}}',24.2304,172504135,278044,NULL,'2022-06-09 16:30:52',1654792252,NULL),(1875662472,20072640,1,2237465,1,1,1,'C',1,0.772455,64,311166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 309}, \"maximum_statistics\": {\"great\": 501}}',24.3144,178600816,178134,NULL,'2023-04-27 08:07:39',1682582859,NULL),(1864206945,20072640,1,216031,1,1,1,'B',1,0.851852,229,543611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',24.5192,161375645,213010,NULL,'2021-04-29 06:30:17',1619677817,NULL),(3426821913,20072640,1,1442772,1,1,1,'B',1,0.822251,130,398449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 391}}',24.526,185231259,198302,NULL,'2024-08-30 04:01:31',1724990491,NULL),(1877707480,20072640,1,187231,1,1,1,'A',1,0.935065,231,686204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',24.5713,181446371,329667,NULL,'2023-11-03 13:31:41',1699018301,NULL),(1862340859,20072640,1,121738,0,1,1,'A',1,0.91411,80,582609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',24.6117,158740941,142149,NULL,'2021-02-13 12:38:55',1613219935,NULL),(1876463332,20072640,1,225173,1,1,1,'A',1,0.969565,91,763319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',24.7255,179708640,126738,NULL,'2023-07-06 10:40:52',1688640052,NULL),(1863267042,20072640,1,401147,1,1,1,'B',1,0.847267,111,469146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 311}}',24.7547,160126719,177458,NULL,'2021-03-26 15:32:19',1616772739,NULL),(1862479963,20072640,1,126956,0,1,1,'S',1,0.958861,158,729808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',24.8194,158768561,143268,NULL,'2021-02-14 06:14:17',1613283257,NULL),(1863022745,20072640,1,408668,1,1,1,'B',1,0.865702,79,482671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',24.8229,159581138,136626,NULL,'2021-03-11 08:36:48',1615451808,NULL),(1874444940,20072640,1,121607,1,1,1,'B',1,0.812195,74,359750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 295}, \"maximum_statistics\": {\"great\": 410}}',24.8856,176574011,182628,NULL,'2023-01-02 02:35:38',1672626938,NULL),(1862104222,20072640,1,303458,1,1,1,'A',1,0.90309,128,535344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 356}}',24.9515,158290871,211201,NULL,'2021-01-31 07:50:46',1612079446,NULL),(1875979094,20072640,1,1372702,1,1,1,'C',1,0.765169,161,319400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 274}, \"maximum_statistics\": {\"great\": 445}}',25.4625,178862202,210330,NULL,'2023-05-13 12:34:35',1683981275,NULL),(1862465648,20072640,1,281625,0,1,1,'S',1,0.964286,98,777686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',25.6082,158768797,136510,NULL,'2021-02-14 06:26:11',1613283971,NULL),(1867750012,20072640,1,222715,0,1,1,'B',1,0.830667,90,416827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 375}}',25.6808,166749650,155916,NULL,'2021-10-18 14:48:23',1634568503,NULL),(1863687570,20072640,1,505082,1,1,1,'B',1,0.846032,122,435560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 315}}',25.98,160650778,163878,NULL,'2021-04-09 14:16:53',1617977813,NULL),(1870114610,20072640,1,2449789,1,1,1,'B',1,0.814417,118,406482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 326}}',26.0237,170198644,163230,NULL,'2022-03-03 06:42:47',1646289767,NULL),(1872244266,20072640,1,231181,1,1,1,'B',1,0.825967,182,442602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 362}}',26.0854,173471841,227602,NULL,'2022-07-22 13:54:36',1658498076,NULL),(1874611461,20072640,1,442220,1,1,1,'B',1,0.81068,113,384198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 412}}',26.1588,177012392,221278,NULL,'2023-01-26 04:02:36',1674705756,NULL),(1862512971,20072640,1,1920414,1,1,1,'B',1,0.877888,150,548428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 303}}',26.1971,158869130,166572,NULL,'2021-02-17 05:51:48',1613541108,NULL),(1863735112,20072640,1,670894,1,1,1,'B',1,0.821775,198,449685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 521}, \"maximum_statistics\": {\"great\": 721}}',26.3724,160752319,432830,NULL,'2021-04-12 06:03:33',1618207413,NULL),(1875652367,20072640,1,1991986,1,1,1,'C',1,0.7925,82,342815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 400}}',26.3739,178586354,138440,NULL,'2023-04-26 05:45:31',1682487931,NULL),(1875067408,20072640,1,280677,1,1,1,'C',1,0.798423,147,368539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 444}}',26.4388,177584564,222940,NULL,'2023-02-27 05:08:02',1677474482,NULL),(1875537450,20072640,1,3678468,1,1,1,'B',1,0.800735,156,368579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 83, \"great\": 738}, \"maximum_statistics\": {\"great\": 1089}}',26.6069,178286829,585524,NULL,'2023-04-08 09:07:34',1680944854,NULL),(1863249571,20072640,1,353748,0,1,1,'B',1,0.848649,71,460561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 370}}',26.6605,159978282,187908,NULL,'2021-03-22 15:26:51',1616426811,NULL),(1874982090,20072640,1,142291,0,1,1,'A',1,0.947368,114,714446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',26.9567,177512857,158360,NULL,'2023-02-23 10:39:57',1677148797,NULL),(1862630274,20072640,1,2228785,1,1,1,'B',1,0.880658,108,567821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 486}}',27.6091,159106757,244321,NULL,'2021-02-24 10:53:15',1614163995,NULL),(1863068607,20072640,1,2395958,1,1,1,'B',1,0.865672,217,554111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 335}}',27.6512,159576967,234390,NULL,'2021-03-11 04:50:15',1615438215,NULL),(1862373758,20072640,1,167864,0,1,1,'A',1,0.906566,108,627210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',27.7601,158664619,151540,NULL,'2021-02-11 09:29:11',1613035751,NULL),(1876648039,20072640,1,2785393,1,1,1,'C',1,0.793144,244,412614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 423}}',27.795,179772432,257602,NULL,'2023-07-10 13:09:39',1688994579,NULL),(1862520166,20072640,1,1755181,1,1,1,'B',1,0.893536,64,543359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 263}}',27.9541,158809126,130693,NULL,'2021-02-15 12:02:53',1613390573,NULL),(1875258364,20072640,1,2788315,1,1,1,'B',1,0.803571,194,417325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 420}}',27.9708,177895359,242616,NULL,'2023-03-17 12:05:16',1679054716,NULL),(1864740368,20072640,1,2740264,1,1,1,'B',1,0.846859,138,498746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 382}}',28.2649,162201622,210949,NULL,'2021-05-22 08:59:50',1621673990,NULL),(1862516455,20072640,1,405827,1,1,1,'A',1,0.92,82,618793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',28.3489,158796973,122950,NULL,'2021-02-15 02:12:41',1613355161,NULL),(1865646287,20072640,1,2595629,1,1,1,'B',1,0.830893,168,439566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 478}, \"maximum_statistics\": {\"great\": 683}}',28.4094,163706266,344126,NULL,'2021-07-07 05:58:20',1625637500,NULL),(1870478748,20072640,1,1388106,1,1,1,'B',1,0.820113,77,387275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 353}}',28.4961,170856370,163934,NULL,'2022-03-31 09:05:50',1648717550,NULL),(1875755251,20072640,1,2820209,1,1,1,'B',1,0.801948,155,395080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 319}, \"maximum_statistics\": {\"great\": 462}}',28.5473,178517889,233110,NULL,'2023-04-22 03:21:16',1682133676,NULL),(1863352302,20072640,1,120893,0,1,1,'B',1,0.839219,152,447840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 538}}',28.7138,160198025,282298,NULL,'2021-03-28 09:06:55',1616922415,NULL),(1862532009,20072640,1,454643,0,1,1,'A',1,0.94,125,735417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',28.8921,158768657,140601,NULL,'2021-02-14 06:19:13',1613283553,NULL),(1875223832,20072640,1,406224,1,1,1,'C',1,0.770305,205,356048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 394}}',29.0205,177753671,225380,NULL,'2023-03-09 08:37:01',1678351021,NULL),(1862490043,20072640,1,1804616,1,1,1,'A',1,0.918706,540,670496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 572}}',29.0684,158869000,517792,NULL,'2021-02-17 05:44:48',1613540688,NULL),(1863370978,20072640,1,1906302,1,1,1,'B',1,0.814925,166,411377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 66, \"great\": 699}, \"maximum_statistics\": {\"great\": 1005}}',29.11,160247876,549654,NULL,'2021-03-29 15:42:43',1617032563,NULL),(1863817230,20072640,1,2784282,1,1,1,'B',1,0.836735,202,477659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 343}}',29.2118,160829331,229250,NULL,'2021-04-14 13:00:00',1618405200,NULL),(1865408877,20072640,1,1034862,1,1,1,'B',1,0.840686,110,464705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 408}}',29.4114,163260950,232808,NULL,'2021-06-23 12:26:47',1624451207,NULL),(1862522870,20072640,1,173760,1,1,1,'B',1,0.896552,104,557114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',29.4243,158870077,117083,NULL,'2021-02-17 06:38:59',1613543939,NULL),(1862505661,20072640,1,159169,1,1,1,'B',1,0.893013,138,571792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 229}}',29.6619,158941055,153570,NULL,'2021-02-19 10:08:42',1613729322,NULL),(1870114669,20072640,1,2449791,1,1,1,'B',1,0.818323,149,427511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 322}}',29.7838,170255637,163270,NULL,'2022-03-05 15:26:26',1646493986,NULL),(1872072705,20072640,1,483970,1,1,1,'B',1,0.836957,106,437408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',29.7975,173238489,194314,NULL,'2022-07-11 14:47:59',1657550879,NULL),(1862477794,20072640,1,38627,1,1,1,'B',1,0.860902,92,478685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',29.9784,158869516,158634,NULL,'2021-02-17 06:12:02',1613542322,NULL),(1877795935,20072640,1,4131789,1,1,1,'B',1,0.80352,127,377220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 70, \"great\": 708}, \"maximum_statistics\": {\"great\": 1051}}',30.0179,181471758,455294,NULL,'2023-11-05 05:17:41',1699161461,NULL),(1862270344,20072640,1,178986,0,1,1,'A',1,0.952273,134,686290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',30.0466,158466943,251911,NULL,'2021-02-05 16:34:04',1612542844,NULL),(1870117515,20072640,1,2452378,0,1,1,'B',1,0.858086,121,483116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 303}}',30.2405,170162390,153336,NULL,'2022-03-01 15:44:22',1646149462,NULL),(2282082790,20072640,1,1769893,1,1,1,'B',1,0.84009,198,469101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 335}, \"maximum_statistics\": {\"great\": 444}}',30.2897,182646620,251578,NULL,'2024-02-03 11:03:30',1706958210,NULL),(1876264609,20072640,1,1414456,1,1,1,'B',1,0.818356,71,383249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 378}, \"maximum_statistics\": {\"great\": 523}}',30.414,179233755,210076,NULL,'2023-06-05 11:12:29',1685963549,NULL),(1868632210,20072640,1,941270,1,1,1,'B',1,0.825352,219,452790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 355}}',30.6782,168120868,214740,NULL,'2021-12-10 12:25:50',1639139150,NULL),(1862348401,20072640,1,1655999,0,1,1,'A',1,0.923387,139,640166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 248}}',30.9744,158733380,168956,NULL,'2021-02-13 07:30:02',1613201402,NULL),(1877889581,20072640,1,96735,0,1,1,'B',1,0.807432,78,383147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 313}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',30.9864,181655955,197724,NULL,'2023-11-19 08:01:15',1700380875,NULL),(1862965520,20072640,1,1712548,1,1,1,'A',1,0.935135,185,688680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',31.1023,159616984,190246,NULL,'2021-03-12 09:47:02',1615542422,NULL),(1862491070,20072640,1,138548,0,1,1,'A',1,0.932692,150,692598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',31.4316,158941091,183582,NULL,'2021-02-19 10:10:19',1613729419,NULL),(1863011846,20072640,1,748485,1,1,1,'B',1,0.896985,140,605121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 199}}',31.5102,159576725,199748,NULL,'2021-03-11 04:38:15',1615437495,NULL),(1869868539,20072640,1,1401010,1,1,1,'B',1,0.844538,113,437751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 363}, \"maximum_statistics\": {\"great\": 476}}',31.543,169877584,219098,NULL,'2022-02-18 09:06:34',1645175194,NULL),(1869632204,20072640,1,1262009,1,1,1,'B',1,0.852144,151,476141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',31.6004,169562571,247778,NULL,'2022-02-05 12:06:43',1644062803,NULL),(1862370611,20072640,1,1818413,1,1,1,'A',1,0.910345,183,613314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 290}}',31.7293,158733426,183388,NULL,'2021-02-13 07:31:55',1613201515,NULL),(1862344118,20072640,1,127163,1,1,1,'B',1,0.889571,107,541055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 163}}',31.864,158705565,113786,NULL,'2021-02-12 13:52:21',1613137941,NULL),(1863659860,20072640,1,1922252,1,1,1,'B',1,0.854447,133,466935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 563}, \"maximum_statistics\": {\"great\": 742}}',32.1024,160649144,407340,NULL,'2021-04-09 13:29:06',1617974946,NULL),(1862451479,20072640,1,256184,1,1,1,'A',1,0.944056,143,727585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',32.2602,158904037,177010,NULL,'2021-02-18 06:46:37',1613630797,NULL),(1862340490,20072640,1,308495,1,1,1,'A',1,0.943627,204,732768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',32.315,158732899,194452,NULL,'2021-02-13 07:07:21',1613200041,NULL),(1876823844,20072640,1,3942923,1,1,1,'C',1,0.785055,184,366108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 542}}',32.5876,180193118,269584,NULL,'2023-08-06 10:16:35',1691316995,NULL),(1862506978,20072640,1,1829199,1,1,1,'B',1,0.875433,165,533984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 289}}',32.6199,158869592,169268,NULL,'2021-02-17 06:15:49',1613542549,NULL),(1862448049,20072640,1,531780,0,1,1,'A',1,0.943396,124,652095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',32.7294,158870109,128315,NULL,'2021-02-17 06:40:35',1613544035,NULL),(1862350238,20072640,1,1919414,1,1,1,'B',1,0.8825,161,542054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 491}, \"maximum_statistics\": {\"great\": 600}}',32.7655,158697660,373016,NULL,'2021-02-12 08:31:31',1613118691,NULL),(1862480091,20072640,1,127164,1,1,1,'S',1,0.960526,114,767413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',32.8085,158796887,97713,NULL,'2021-02-15 02:09:00',1613354940,NULL),(1876717100,20072640,1,2640146,1,1,1,'B',1,0.805672,133,375446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 476}}',32.8269,179999458,202190,NULL,'2023-07-25 06:15:26',1690265726,NULL),(1862531717,20072640,1,2284485,1,1,1,'A',1,0.923684,190,727460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 190}}',32.9498,158869034,179899,NULL,'2021-02-17 05:46:47',1613540807,NULL),(1862626159,20072640,1,2650849,1,1,1,'B',1,0.888372,158,581837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 430}}',33.0497,158980168,316232,NULL,'2021-02-20 12:20:51',1613823651,NULL),(1862740176,20072640,1,127771,0,1,1,'B',1,0.857143,56,241720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',33.5429,159259224,76244,NULL,'2021-03-01 04:37:34',1614573454,NULL),(1862513217,20072640,1,1920415,1,1,1,'S',1,0.96798,203,871767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',33.5752,158770419,157512,NULL,'2021-02-14 07:44:27',1613288667,NULL),(1874591094,20072640,1,869197,1,1,1,'B',1,0.831776,147,447041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 428}}',33.6045,176874210,250568,NULL,'2023-01-18 08:04:32',1674029072,NULL),(1874971010,20072640,1,399465,1,1,1,'B',1,0.824597,155,453650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 354}, \"maximum_statistics\": {\"great\": 496}}',33.742,177382160,322740,NULL,'2023-02-16 06:26:09',1676528769,NULL),(1870339333,20072640,1,76445,1,1,1,'B',1,0.830925,106,425240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 346}}',34.0484,170498213,166346,NULL,'2022-03-16 04:36:14',1647405374,NULL),(1863001133,20072640,1,354119,0,1,1,'A',1,0.921875,127,655408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 256}}',34.0805,159576752,185884,NULL,'2021-03-11 04:39:55',1615437595,NULL),(1863258361,20072640,1,158081,1,1,1,'B',1,0.87585,200,573828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 294}}',34.1208,159976961,215374,NULL,'2021-03-22 14:46:08',1616424368,NULL),(1862473626,20072640,1,1775313,1,1,1,'A',1,0.940741,270,728863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 238}, \"maximum_statistics\": {\"great\": 270}}',34.2576,158768624,250080,NULL,'2021-02-14 06:17:27',1613283447,NULL),(1863051996,20072640,1,1442774,0,1,1,'A',1,0.952153,186,746974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',34.3481,159693419,170384,NULL,'2021-03-14 09:17:27',1615713447,NULL),(1862209853,20072640,1,1936434,0,1,1,'A',1,0.95467,161,681580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.4507,158455892,235150,NULL,'2021-02-05 09:15:41',1612516541,NULL),(1862977936,20072640,1,2050721,1,1,1,'B',1,0.888773,220,571142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 481}}',34.4535,159577069,333862,NULL,'2021-03-11 04:54:41',1615438481,NULL),(1876422072,20072640,1,3960194,1,1,1,'B',1,0.815682,90,387759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 347}, \"maximum_statistics\": {\"great\": 491}}',34.5341,179690765,219406,NULL,'2023-07-05 05:21:53',1688534513,NULL),(1869652026,20072640,1,2237467,1,1,1,'B',1,0.815109,241,443697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 503}}',34.6307,169562604,306818,NULL,'2022-02-05 12:08:30',1644062910,NULL),(1863051991,20072640,1,1442774,0,1,1,'S',1,0.966507,209,760962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',34.7155,159693372,185426,NULL,'2021-03-14 09:15:31',1615713331,NULL),(1862360357,20072640,1,356010,1,1,1,'A',1,0.935961,132,651336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',34.8617,158627348,158956,NULL,'2021-02-10 07:04:55',1612940695,NULL),(1862503431,20072640,1,2397875,1,1,1,'A',1,0.9375,280,780045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 245}, \"maximum_statistics\": {\"great\": 280}}',34.9171,158870049,232040,NULL,'2021-02-17 06:37:17',1613543837,NULL),(1876734867,20072640,1,283580,1,1,1,'B',1,0.849693,267,507258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 386}, \"maximum_statistics\": {\"great\": 489}}',34.9623,180060845,323458,NULL,'2023-07-29 01:54:41',1690595681,NULL),(1874898264,20072640,1,3943637,1,1,1,'B',1,0.835214,106,427436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 443}}',35.079,177444268,207154,NULL,'2023-02-19 12:23:08',1676809388,NULL),(1863342290,20072640,1,1761259,1,1,1,'B',1,0.897683,134,582166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 518}}',35.164,160197965,380488,NULL,'2021-03-28 09:04:03',1616922243,NULL),(1863140333,20072640,1,1513428,1,1,1,'B',1,0.876471,185,557476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 425}}',35.3178,159904035,272340,NULL,'2021-03-20 14:49:31',1616251771,NULL),(2590982121,20072640,1,1769894,1,1,1,'A',1,0.936681,190,728422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',35.3747,183349918,170234,NULL,'2024-03-30 06:00:13',1711778413,NULL),(1876686042,20072640,1,37762,1,1,1,'B',1,0.839713,118,440262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 418}}',35.4413,180077928,196880,NULL,'2023-07-30 02:39:17',1690684757,NULL),(1863313423,20072640,1,1460735,1,1,1,'B',1,0.893678,210,554341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',35.4714,160126846,220982,NULL,'2021-03-26 15:35:43',1616772943,NULL),(1864175798,20072640,1,1088307,1,1,1,'A',1,0.906051,170,605036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',35.5042,161346120,230308,NULL,'2021-04-28 11:04:16',1619607856,NULL),(1863048301,20072640,1,830582,0,1,1,'A',1,0.931907,255,759159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',35.5821,159581834,220324,NULL,'2021-03-11 09:09:32',1615453772,NULL),(1876959928,20072640,1,199009,0,1,1,'B',1,0.823138,173,432148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 71, \"great\": 557}, \"maximum_statistics\": {\"great\": 752}}',35.6377,180297759,433962,NULL,'2023-08-13 04:12:05',1691899925,NULL),(1876387755,20072640,1,1674210,1,1,1,'B',1,0.820866,81,393120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 544}, \"maximum_statistics\": {\"great\": 762}}',35.7592,179413532,314890,NULL,'2023-06-17 07:07:26',1686985646,NULL),(1876635970,20072640,1,1403948,1,1,1,'B',1,0.833981,121,431897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 371}, \"maximum_statistics\": {\"great\": 515}}',35.8477,179770987,245666,NULL,'2023-07-10 11:10:32',1688987432,NULL),(1876263749,20072640,1,1411464,1,1,1,'B',1,0.823467,109,413851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 473}}',36.109,179233804,217852,NULL,'2023-06-05 11:16:06',1685963766,NULL),(1874754306,20072640,1,1992698,1,1,1,'B',1,0.857143,149,502158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 322}}',36.1413,177300017,182576,NULL,'2023-02-11 09:39:33',1676108373,NULL),(1877883575,20072640,1,308352,1,1,1,'B',1,0.816441,103,401289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 444}}',36.2256,181679723,213780,NULL,'2023-11-21 03:53:55',1700538835,NULL),(1862491732,20072640,1,139617,0,1,1,'A',1,0.936759,158,654057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',36.2382,158799779,169670,NULL,'2021-02-15 04:27:53',1613363273,NULL),(1875843790,20072640,1,1900682,1,1,1,'B',1,0.857143,152,512738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 343}}',36.244,178645926,218582,NULL,'2023-04-30 02:35:44',1682822144,NULL),(1873428291,20072640,1,2449786,1,1,1,'B',1,0.8663,185,539206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 273}}',36.2949,175040169,183730,NULL,'2022-10-11 16:27:28',1665505648,NULL),(1862644759,20072640,1,1337685,1,1,1,'A',1,0.960784,142,722964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',36.5798,159113079,152093,NULL,'2021-02-24 15:04:38',1614179078,NULL),(1862396941,20072640,1,2323326,1,1,1,'A',1,0.936667,141,592764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 450}}',36.5968,158698003,257082,NULL,'2021-02-12 08:48:27',1613119707,NULL),(1875880168,20072640,1,456217,1,1,1,'B',1,0.841942,232,481059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 363}, \"maximum_statistics\": {\"great\": 484}}',36.6518,178711905,286560,NULL,'2023-05-04 09:35:29',1683192929,NULL),(1863805846,20072640,1,2505943,1,1,1,'B',1,0.896802,282,635613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 344}}',36.7473,160829282,296494,NULL,'2021-04-14 12:58:19',1618405099,NULL),(1862351387,20072640,1,37845,0,1,1,'A',1,0.931818,198,767386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',36.9167,158741360,144518,NULL,'2021-02-13 12:54:05',1613220845,NULL),(1862508025,20072640,1,1514865,0,1,1,'A',1,0.970588,226,770456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',36.955,158941299,414540,NULL,'2021-02-19 10:19:47',1613729987,NULL),(1862430669,20072640,1,1435283,1,1,1,'A',1,0.946262,172,668432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',36.9564,158733143,162330,NULL,'2021-02-13 07:19:01',1613200741,NULL),(1862504430,20072640,1,387212,1,1,1,'A',1,0.903169,161,597346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 284}}',36.9629,158864487,213011,NULL,'2021-02-17 02:14:52',1613528092,NULL),(1862497101,20072640,1,1272916,0,1,1,'A',1,0.913194,178,618755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 288}}',37.0176,158840643,207158,NULL,'2021-02-16 10:40:05',1613472005,NULL),(1863775086,20072640,1,1940335,0,1,1,'B',1,0.882789,164,592210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 337}}',37.0562,160829095,257066,NULL,'2021-04-14 12:52:31',1618404751,NULL),(1862317746,20072640,1,261704,0,1,1,'S',1,0.960714,140,747304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',37.086,158733038,166764,NULL,'2021-02-13 07:13:59',1613200439,NULL),(1862990816,20072640,1,1871615,1,1,1,'A',1,0.937135,342,772039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 299}, \"maximum_statistics\": {\"great\": 342}}',37.2823,159616889,333200,NULL,'2021-03-12 09:42:32',1615542152,NULL),(1862959752,20072640,1,95503,0,1,1,'A',1,0.907895,167,627474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 228}}',37.4757,159576865,201220,NULL,'2021-03-11 04:45:32',1615437932,NULL),(1862430972,20072640,1,2169372,1,1,1,'A',1,0.925,211,701718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',37.4784,158734258,245030,NULL,'2021-02-13 08:08:58',1613203738,NULL),(1863827621,20072640,1,2791138,1,1,1,'B',1,0.889881,193,616067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',37.5842,160826607,249626,NULL,'2021-04-14 11:12:51',1618398771,NULL),(1874058778,20072640,1,877335,1,1,1,'B',1,0.808704,173,419100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 494}}',37.7282,176164816,293506,NULL,'2022-12-11 07:55:29',1670745329,NULL),(1869693406,20072640,1,261898,1,1,1,'B',1,0.826044,176,442245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 503}}',37.8454,169614456,323930,NULL,'2022-02-07 10:33:12',1644229992,NULL),(1870243515,20072640,1,1726474,1,1,1,'B',1,0.833744,162,479631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 406}}',38.0112,170406715,267348,NULL,'2022-03-12 08:33:08',1647073988,NULL),(1863069756,20072640,1,244819,1,1,1,'A',1,0.911197,138,612286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 259}}',38.0322,159616949,182592,NULL,'2021-03-12 09:45:24',1615542324,NULL),(1877124075,20072640,1,3347255,1,1,1,'B',1,0.864553,121,494748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 347}}',38.1614,180577345,206738,NULL,'2023-09-01 06:37:44',1693550264,NULL),(1876385495,20072640,1,130479,0,1,1,'B',1,0.84289,165,458756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 436}}',38.3707,179397110,252200,NULL,'2023-06-16 05:12:49',1686892369,NULL),(1876347780,20072640,1,2640143,1,1,1,'B',1,0.850763,210,483341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 459}}',38.532,179493487,261570,NULL,'2023-06-22 10:06:07',1687428367,NULL),(1877033797,20072640,1,139506,1,1,1,'B',1,0.837553,68,408211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 350}, \"maximum_statistics\": {\"great\": 474}}',38.5485,180360036,201974,NULL,'2023-08-17 06:52:43',1692255163,NULL),(1874176616,20072640,1,87726,1,1,1,'B',1,0.84748,247,504491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',38.6625,176352325,267458,NULL,'2022-12-21 14:57:09',1671634629,NULL),(1873549170,20072640,1,1264972,1,1,1,'B',1,0.84289,170,474500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 436}}',38.6831,175274767,260012,NULL,'2022-10-24 12:12:51',1666613571,NULL),(1870462425,20072640,1,1345567,1,1,1,'B',1,0.879154,176,541616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 331}}',38.897,170691233,223468,NULL,'2022-03-24 07:35:57',1648107357,NULL),(2469546910,20072640,1,144614,1,1,1,'B',1,0.856037,170,496971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 323}}',39.0744,183071334,233814,NULL,'2024-03-08 08:48:58',1709887738,NULL),(1863141578,20072640,1,1516550,1,1,1,'A',1,0.915625,174,694524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',39.1085,159855807,237384,NULL,'2021-03-19 06:49:34',1616136574,NULL),(1876980741,20072640,1,246599,1,1,1,'B',1,0.834008,317,465554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 494}}',39.1198,180473218,338462,NULL,'2023-08-25 08:20:58',1692951658,NULL),(1876175565,20072640,1,3752767,1,1,1,'B',1,0.890282,122,558317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',39.4481,179217162,168472,NULL,'2023-06-04 09:27:27',1685870847,NULL),(1870586849,20072640,1,240011,0,1,1,'B',1,0.847059,205,519579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 340}}',39.6387,170954094,298838,NULL,'2022-04-04 10:07:18',1649066838,NULL),(1862319791,20072640,1,3399,0,1,1,'A',1,0.939058,162,643748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',39.7593,158741267,268264,NULL,'2021-02-13 12:50:46',1613220646,NULL),(1870953415,20072640,1,1373485,1,1,1,'A',1,0.905063,162,596641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',39.8356,171584412,191466,NULL,'2022-05-01 15:25:31',1651418731,NULL),(1874665834,20072640,1,680751,1,1,1,'B',1,0.845977,176,490277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 435}}',39.8989,176965345,292254,NULL,'2023-01-23 08:31:58',1674462718,NULL),(1876980786,20072640,1,74496,0,1,1,'B',1,0.897106,141,594872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 311}}',39.904,180298020,219518,NULL,'2023-08-13 04:40:28',1691901628,NULL),(1874992810,20072640,1,3878053,1,1,1,'A',1,0.915816,109,621949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',40.0275,177435569,121612,NULL,'2023-02-19 01:42:30',1676770950,NULL),(1862958358,20072640,1,2640147,0,1,1,'A',1,0.936335,240,686956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 322}}',40.0398,159611296,228706,NULL,'2021-03-12 04:53:04',1615524784,NULL),(1868018925,20072640,1,1414454,0,1,1,'B',1,0.849869,168,496385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 383}}',40.3655,167114817,216166,NULL,'2021-10-31 14:42:59',1635691379,NULL),(1874198754,20072640,1,871446,1,1,1,'B',1,0.857471,156,500967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',40.4258,176204127,266932,NULL,'2022-12-13 14:24:16',1670941456,NULL),(3312104929,20072640,1,4164152,1,1,1,'B',1,0.820895,91,402450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 402}}',40.4787,184982251,172960,NULL,'2024-08-10 15:19:42',1723303182,NULL),(1874793001,20072640,1,1582624,1,1,1,'B',1,0.83724,215,471481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 384}}',40.6373,177299968,243480,NULL,'2023-02-11 09:36:02',1676108162,NULL),(1862788769,20072640,1,1023765,0,1,1,'B',1,0.894942,204,631277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 257}}',40.9536,159231675,197012,NULL,'2021-02-28 07:29:58',1614497398,NULL),(1875050271,20072640,1,1531079,1,1,1,'B',1,0.833613,98,421470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 595}}',40.9974,177582219,274762,NULL,'2023-02-27 00:39:53',1677458393,NULL),(1875789067,20072640,1,2519706,1,1,1,'B',1,0.830349,265,447655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 54, \"great\": 792}, \"maximum_statistics\": {\"great\": 1117}}',41.0433,178709678,618310,NULL,'2023-05-04 05:01:01',1683176461,NULL),(1862324414,20072640,1,556823,1,1,1,'S',1,0.964126,223,810808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 223}}',41.0854,158733076,214320,NULL,'2021-02-13 07:15:45',1613200545,NULL),(1874177342,20072640,1,88320,1,1,1,'B',1,0.854167,266,561583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 288}}',41.4339,176371611,261242,NULL,'2022-12-22 14:40:15',1671720015,NULL),(1863537040,20072640,1,454645,0,1,1,'A',1,0.907834,88,603211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',41.5448,160395206,163400,NULL,'2021-04-02 12:36:42',1617367002,NULL),(1863619736,20072640,1,694421,1,1,1,'A',1,0.90625,133,607209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 352}}',41.6239,160650929,213656,NULL,'2021-04-09 14:20:53',1617978053,NULL),(1874138138,20072640,1,666094,1,1,1,'B',1,0.847309,145,452797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 586}, \"maximum_statistics\": {\"great\": 799}}',41.8895,176366761,414022,NULL,'2022-12-22 09:32:24',1671701544,NULL),(1870703318,20072640,1,3359226,1,1,1,'B',1,0.847727,322,511814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 484}, \"maximum_statistics\": {\"great\": 660}}',42.0191,171141259,479020,NULL,'2022-04-12 14:44:19',1649774659,NULL),(1869570245,20072640,1,70666,0,1,1,'A',1,0.904646,273,635612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 409}}',42.033,169423323,390978,NULL,'2022-01-30 16:11:24',1643559084,NULL),(1863275895,20072640,1,2729967,1,1,1,'A',1,0.915138,366,644591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 654}}',42.1863,160127265,484529,NULL,'2021-03-26 15:46:42',1616773602,NULL),(1864510921,20072640,1,1299360,1,1,1,'A',1,0.939114,138,633270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',42.1896,162064988,179265,NULL,'2021-05-18 12:16:03',1621340163,NULL),(1875068767,20072640,1,776774,1,1,1,'B',1,0.894541,123,573855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 403}}',42.2099,177582230,252760,NULL,'2023-02-27 00:41:47',1677458507,NULL),(1877503827,20072640,1,1749322,1,1,1,'B',1,0.828605,235,463577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 423}}',42.2165,181126874,287576,NULL,'2023-10-09 13:30:50',1696858250,NULL),(1876542876,20072640,1,170196,1,1,1,'B',1,0.852645,295,542328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 397}}',42.2224,179814275,322198,NULL,'2023-07-13 04:47:44',1689223664,NULL),(1865118704,20072640,1,1679391,1,1,1,'B',1,0.866667,119,469773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 375}}',42.5735,162761105,232516,NULL,'2021-06-07 13:12:54',1623071574,NULL),(1862418700,20072640,1,74497,0,1,1,'S',1,0.955189,212,792915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',42.574,158698123,188106,NULL,'2021-02-12 08:53:39',1613120019,NULL),(2469559289,20072640,1,1609715,1,1,1,'B',1,0.867816,192,571489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 348}}',42.576,183071358,264566,NULL,'2024-03-08 08:52:42',1709887962,NULL),(1876266747,20072640,1,3841432,1,1,1,'B',1,0.821747,155,441028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 561}}',42.8672,179233730,306060,NULL,'2023-06-05 11:10:23',1685963423,NULL),(1863006766,20072640,1,1364075,1,1,1,'B',1,0.88206,217,576977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 602}}',42.8734,159720719,418140,NULL,'2021-03-15 02:46:58',1615776418,NULL),(1875574218,20072640,1,3719406,1,1,1,'B',1,0.859743,141,492858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 363}, \"maximum_statistics\": {\"great\": 467}}',42.9253,178385269,247170,NULL,'2023-04-14 06:33:39',1681454019,NULL),(1869607741,20072640,1,342228,1,1,1,'B',1,0.873429,252,542766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 557}}',42.9267,169490196,407480,NULL,'2022-02-02 14:38:51',1643812731,NULL),(1863250754,20072640,1,2700059,1,1,1,'A',1,0.910811,312,583922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 555}}',43.2807,160127124,434348,NULL,'2021-03-26 15:42:58',1616773378,NULL),(1876963987,20072640,1,208835,1,1,1,'B',1,0.853239,197,503642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 383}, \"maximum_statistics\": {\"great\": 494}}',43.5461,180414768,298620,NULL,'2023-08-21 01:42:04',1692582124,NULL),(1876468436,20072640,1,70667,1,1,1,'B',1,0.847917,254,496891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 360}, \"maximum_statistics\": {\"great\": 480}}',43.6046,179629869,388514,NULL,'2023-07-01 03:48:54',1688183334,NULL),(1876919112,20072640,1,442221,1,1,1,'B',1,0.831545,153,426419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 338}, \"maximum_statistics\": {\"great\": 466}}',44.6283,180387250,280472,NULL,'2023-08-19 05:25:15',1692422715,NULL),(1862342940,20072640,1,125989,0,1,1,'S',1,0.971795,195,815920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',44.6527,158698041,195874,NULL,'2021-02-12 08:50:16',1613119816,NULL),(1869754185,20072640,1,373285,1,1,1,'A',1,0.934685,88,632658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',44.8454,169741868,155516,NULL,'2022-02-12 14:13:05',1644675185,NULL),(1864146548,20072640,1,2097995,1,1,1,'S',1,0.950943,265,772536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',45.0822,161345952,250383,NULL,'2021-04-28 10:56:50',1619607410,NULL),(1870410194,20072640,1,1264763,1,1,1,'B',1,0.848624,155,504118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 436}}',45.0922,170711046,295048,NULL,'2022-03-25 03:53:08',1648180388,NULL);
INSERT INTO `scores` VALUES (1869621315,20072640,1,418630,1,1,1,'B',1,0.875989,194,561556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 379}}',45.3088,169614950,266282,NULL,'2022-02-07 11:08:55',1644232135,NULL),(1870309011,20072640,1,867343,1,1,1,'A',1,0.904696,208,598911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 362}}',45.5969,170643115,256040,NULL,'2022-03-22 02:22:58',1647915778,NULL),(1863799462,20072640,1,2078064,1,1,1,'B',1,0.883146,223,575813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 445}}',45.6249,160752468,307490,NULL,'2021-04-12 06:16:02',1618208162,NULL),(1876594165,20072640,1,2058075,1,1,1,'B',1,0.816694,280,452170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 27, \"great\": 414}, \"maximum_statistics\": {\"great\": 611}}',45.6722,179906963,390958,NULL,'2023-07-19 04:29:38',1689740978,NULL),(1876607028,20072640,1,308981,1,1,1,'B',1,0.835984,212,443808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 503}}',45.834,179803826,291556,NULL,'2023-07-12 12:00:51',1689163251,NULL),(1868445131,20072640,1,303459,1,1,1,'B',1,0.881818,315,582908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 605}}',45.8604,167764784,482022,NULL,'2021-11-26 10:02:50',1637920970,NULL),(1863972545,20072640,1,2692636,1,1,1,'A',1,0.905082,231,619000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 566}, \"maximum_statistics\": {\"great\": 669}}',45.9661,160936127,543588,NULL,'2021-04-17 07:49:42',1618645782,NULL),(1868340328,20072640,1,121618,1,1,1,'B',1,0.883178,118,516118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 321}}',46.0834,167787238,209784,NULL,'2021-11-27 06:10:58',1637993458,NULL),(1870374732,20072640,1,308492,1,1,1,'B',1,0.86962,236,543365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 395}}',46.1169,170642747,301510,NULL,'2022-03-22 01:57:46',1647914266,NULL),(1863060050,20072640,1,505086,0,1,1,'A',1,0.941423,167,701640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',46.1231,159611597,157106,NULL,'2021-03-12 05:06:53',1615525613,NULL),(1874484742,20072640,1,144621,1,1,1,'B',1,0.854922,118,477235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 386}}',46.2539,176879097,238768,NULL,'2023-01-18 14:34:26',1674052466,NULL),(1871670069,20072640,1,1264070,1,1,1,'B',1,0.876923,227,556883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 455}}',46.3571,172668708,320870,NULL,'2022-06-16 16:15:17',1655396117,NULL),(2547291205,20072640,1,355533,1,1,1,'B',1,0.838785,114,435465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 428}}',46.3823,183247737,214814,NULL,'2024-03-22 11:53:59',1711108439,NULL),(1864772132,20072640,1,1883821,1,1,1,'A',1,0.90251,145,561107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 518}}',46.4991,162278670,323434,NULL,'2021-05-24 10:42:16',1621852936,NULL),(1863087263,20072640,1,92447,0,1,1,'A',1,0.933921,222,743937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',46.7095,159834653,269380,NULL,'2021-03-18 15:20:36',1616080836,NULL),(1863039398,20072640,1,1611183,1,1,1,'A',1,0.915282,216,645851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 301}}',46.8446,159577211,211598,NULL,'2021-03-11 05:01:46',1615438906,NULL),(1878255328,20072640,1,2537540,1,1,1,'B',1,0.817568,255,451653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 518}}',46.8608,182096644,310290,NULL,'2023-12-23 12:29:00',1703334540,NULL),(1875670067,20072640,1,2260859,1,1,1,'B',1,0.834008,200,491445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 741}}',46.9041,178634125,505044,NULL,'2023-04-29 11:12:52',1682766772,NULL),(1875494401,20072640,1,2820217,1,1,1,'A',1,0.904948,173,633485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 384}}',47.043,178233084,273284,NULL,'2023-04-05 12:11:27',1680696687,NULL),(1875865758,20072640,1,125251,1,1,1,'B',1,0.83299,114,441978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 347}, \"maximum_statistics\": {\"great\": 485}}',47.1358,178711966,287172,NULL,'2023-05-04 09:43:11',1683193391,NULL),(1875620582,20072640,1,2090844,1,1,1,'B',1,0.848812,171,470133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 463}}',47.1686,178286928,249980,NULL,'2023-04-08 09:15:52',1680945352,NULL),(1863841934,20072640,1,270597,1,1,1,'B',1,0.883853,173,566531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 353}}',47.2463,160854871,250494,NULL,'2021-04-15 04:55:25',1618462525,NULL),(1862453706,20072640,1,97603,1,1,1,'A',1,0.948276,174,727032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',47.5394,158869176,193086,NULL,'2021-02-17 05:54:07',1613541247,NULL),(1862488626,20072640,1,1678628,1,1,1,'A',1,0.941693,564,759039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 626}}',47.6315,158799862,545750,NULL,'2021-02-15 04:32:00',1613363520,NULL),(1874821979,20072640,1,96019,1,1,1,'B',1,0.864465,122,477570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 341}, \"maximum_statistics\": {\"great\": 439}}',48.0945,177285353,202842,NULL,'2023-02-10 14:43:43',1676040223,NULL),(1875540338,20072640,1,3841159,1,1,1,'B',1,0.87973,134,529335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 370}}',48.2153,178286907,234930,NULL,'2023-04-08 09:13:51',1680945231,NULL),(1868510138,20072640,1,1591617,1,1,1,'A',1,0.948454,123,687182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',48.4734,168004966,141104,NULL,'2021-12-05 15:32:01',1638718321,NULL),(3346097304,20072640,1,4579009,1,1,1,'A',1,0.908907,187,671241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',48.6365,185054334,181860,NULL,'2024-08-16 10:56:14',1723805774,NULL),(1877145037,20072640,1,456042,1,1,1,'B',1,0.853306,184,494421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 484}}',48.808,180594760,320334,NULL,'2023-09-02 11:04:10',1693652650,NULL),(1863076319,20072640,1,556948,0,1,1,'A',1,0.92723,213,711005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 213}}',48.8699,159611561,165910,NULL,'2021-03-12 05:05:16',1615525516,NULL),(1870317828,20072640,1,1592193,1,1,1,'B',1,0.868732,177,538391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 339}}',48.8798,170632371,220592,NULL,'2022-03-21 15:36:50',1647877010,NULL),(1877021715,20072640,1,126605,1,1,1,'B',1,0.847575,141,457959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 433}}',49.003,180433275,241706,NULL,'2023-08-22 11:55:59',1692705359,NULL),(1876589940,20072640,1,261481,1,1,1,'B',1,0.884932,136,552004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 365}}',49.8778,179783228,231000,NULL,'2023-07-11 05:01:31',1689051691,NULL),(1870479275,20072640,1,281174,1,1,1,'B',1,0.880058,254,595218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 346}}',49.8946,170691179,303910,NULL,'2022-03-24 07:32:58',1648107178,NULL),(1877313546,20072640,1,1460972,1,1,1,'B',1,0.829659,220,436974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 499}}',49.9404,181000148,305508,NULL,'2023-09-30 06:34:17',1696055657,NULL),(1876870986,20072640,1,2449784,1,1,1,'B',1,0.874269,143,543932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 342}}',50.109,180192199,202660,NULL,'2023-08-06 08:56:24',1691312184,NULL),(1869542364,20072640,1,46804,0,1,1,'A',1,0.943965,232,785849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 206}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.5793,169488795,232748,NULL,'2022-02-02 13:27:09',1643808429,NULL),(2325370653,20072640,1,2090847,1,1,1,'B',1,0.826374,214,474920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 455}}',50.6832,182743300,285480,NULL,'2024-02-11 01:52:45',1707616365,NULL),(1877730070,20072640,1,741949,1,1,1,'B',1,0.857732,104,482402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 485}}',50.7901,181504990,249938,NULL,'2023-11-07 17:44:25',1699379065,NULL),(1870364913,20072640,1,2090846,1,1,1,'B',1,0.867901,154,549654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 405}}',50.823,170642723,266350,NULL,'2022-03-22 01:56:04',1647914164,NULL),(1877004986,20072640,1,308494,1,1,1,'B',1,0.87051,80,484616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',51.0299,180387288,252560,NULL,'2023-08-19 05:29:29',1692422969,NULL),(1864805889,20072640,1,1092392,1,1,1,'B',1,0.894357,552,631829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 762}}',51.0367,162416386,700070,NULL,'2021-05-28 10:38:35',1622198315,NULL),(3315986482,20072640,1,251043,1,1,1,'B',1,0.876225,185,548489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 408}}',51.1865,184990410,267428,NULL,'2024-08-11 06:40:50',1723358450,NULL),(1874652251,20072640,1,195419,1,1,1,'A',1,0.917582,268,676846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 364}}',51.35,176965269,310600,NULL,'2023-01-23 08:25:00',1674462300,NULL),(1875990642,20072640,1,1720423,1,1,1,'B',1,0.852459,223,527127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 427}}',51.3793,178875888,304610,NULL,'2023-05-14 04:33:58',1684038838,NULL),(1863167281,20072640,1,1871676,1,1,1,'B',1,0.883072,231,580020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 573}}',51.4763,159903942,435380,NULL,'2021-03-20 14:46:53',1616251613,NULL),(1870450608,20072640,1,629533,1,1,1,'B',1,0.871965,227,553378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 453}}',51.8868,170851011,329110,NULL,'2022-03-31 02:16:10',1648692970,NULL),(1870258981,20072640,1,2133969,1,1,1,'B',1,0.859453,299,509130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 604}, \"maximum_statistics\": {\"great\": 804}}',51.9409,170582224,524034,NULL,'2022-03-19 16:13:46',1647706426,NULL),(1876668309,20072640,1,1758428,1,1,1,'B',1,0.847458,104,445792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 472}}',52.3254,180063581,221964,NULL,'2023-07-29 06:14:36',1690611276,NULL),(1872262142,20072640,1,680746,1,1,1,'A',1,0.920054,188,692840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 369}}',52.4358,173471813,314028,NULL,'2022-07-22 13:53:01',1658497981,NULL),(1863050329,20072640,1,2133968,1,1,1,'A',1,0.927598,421,668732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 587}}',52.5406,159616243,481845,NULL,'2021-03-12 09:12:41',1615540361,NULL),(1868363360,20072640,1,442222,1,1,1,'A',1,0.941368,283,686705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',52.738,167787479,266328,NULL,'2021-11-27 06:25:35',1637994335,NULL),(1862580808,20072640,1,97242,0,1,1,'A',1,0.913043,267,703439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',52.8119,159017380,283710,NULL,'2021-02-21 14:26:08',1613917568,NULL),(1876492322,20072640,1,2054308,1,1,1,'B',1,0.857143,292,525840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 471}, \"maximum_statistics\": {\"great\": 616}}',52.8172,179690619,418740,NULL,'2023-07-05 05:00:02',1688533202,NULL),(1875541289,20072640,1,585711,1,1,1,'B',1,0.850488,162,485635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 29, \"great\": 676}, \"maximum_statistics\": {\"great\": 923}}',52.8288,178286988,533408,NULL,'2023-04-08 09:20:30',1680945630,NULL),(1864147213,20072640,1,2335023,1,1,1,'A',1,0.932471,227,743891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 348}}',52.9109,161341545,253313,NULL,'2021-04-28 07:13:52',1619594032,NULL),(1868652687,20072640,1,310842,0,1,1,'B',1,0.889031,170,537334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 392}}',52.9626,168074104,215040,NULL,'2021-12-08 13:46:05',1638971165,NULL),(1875755289,20072640,1,2820232,1,1,1,'B',1,0.859341,373,579339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 455}}',53.0788,178517940,358830,NULL,'2023-04-22 03:25:29',1682133929,NULL),(1863012333,20072640,1,2689290,1,1,1,'A',1,0.92,169,703643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',53.1455,159576660,171444,NULL,'2021-03-11 04:34:57',1615437297,NULL),(1876996309,20072640,1,3878048,1,1,1,'B',1,0.885214,225,624507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',53.1918,180297889,212090,NULL,'2023-08-13 04:26:45',1691900805,NULL),(1868566564,20072640,1,346197,1,1,1,'A',1,0.906469,176,631859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 572}}',53.2351,167890851,430420,NULL,'2021-12-01 06:57:51',1638341871,NULL),(1876921480,20072640,1,1460352,1,1,1,'B',1,0.835671,267,489695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 499}}',53.4403,180387365,362810,NULL,'2023-08-19 05:37:32',1692423452,NULL),(2476781348,20072640,1,3843008,1,1,1,'B',1,0.85396,171,494262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 404}}',53.497,183087138,238312,NULL,'2024-03-09 12:47:22',1709988442,NULL),(1876603091,20072640,1,2337917,1,1,1,'B',1,0.886161,267,630397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 448}}',53.5069,179782917,386102,NULL,'2023-07-11 04:24:51',1689049491,NULL),(1876655738,20072640,1,3961649,1,1,1,'B',1,0.856993,224,490941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 45, \"great\": 724}, \"maximum_statistics\": {\"great\": 951}}',54.2572,179891332,611106,NULL,'2023-07-18 03:50:38',1689652238,NULL),(1868543295,20072640,1,76456,1,1,1,'A',1,0.935374,294,761922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',54.3414,168004931,304900,NULL,'2021-12-05 15:30:18',1638718218,NULL),(1870476185,20072640,1,94445,1,1,1,'B',1,0.873887,174,563626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 337}}',54.3499,170792720,281468,NULL,'2022-03-28 09:58:01',1648461481,NULL),(1876411343,20072640,1,418631,1,1,1,'B',1,0.864333,186,534254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 457}}',54.934,179690569,296278,NULL,'2023-07-05 04:52:09',1688532729,NULL),(1864766389,20072640,1,117426,0,1,1,'A',1,0.943418,316,730805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',54.9798,162278522,422823,NULL,'2021-05-24 10:35:42',1621852542,NULL),(1863514515,20072640,1,1030917,1,1,1,'A',1,0.916274,293,675254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',54.9926,160474092,334910,NULL,'2021-04-04 13:03:50',1617541430,NULL),(1875529184,20072640,1,2820230,1,1,1,'A',1,0.904255,252,628078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 376}}',55.5965,178325963,316728,NULL,'2023-04-10 11:49:48',1681127388,NULL),(1876917266,20072640,1,4043100,1,1,1,'B',1,0.847442,135,457788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 57, \"great\": 804}, \"maximum_statistics\": {\"great\": 1075}}',55.6132,180387494,553948,NULL,'2023-08-19 05:50:01',1692424201,NULL),(1872276447,20072640,1,95562,0,1,1,'A',1,0.9279,278,727078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 319}}',55.6376,173405181,277980,NULL,'2022-07-19 10:59:57',1658228397,NULL),(1875802147,20072640,1,1805005,1,1,1,'B',1,0.870466,212,504173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 756}, \"maximum_statistics\": {\"great\": 965}}',55.6832,178681536,661684,NULL,'2023-05-02 05:55:49',1683006949,NULL),(1877088559,20072640,1,4169077,1,1,1,'A',1,0.910741,333,675183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 661}}',55.8412,180565029,579928,NULL,'2023-08-31 08:45:08',1693471508,NULL),(1862630285,20072640,1,2228785,1,1,1,'A',1,0.965021,484,863901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',56.0115,159106849,455166,NULL,'2021-02-24 10:57:00',1614164220,NULL),(1874984575,20072640,1,920383,1,1,1,'B',1,0.869817,236,522312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 820}, \"maximum_statistics\": {\"great\": 1037}}',56.0913,177444927,601636,NULL,'2023-02-19 13:04:08',1676811848,NULL),(1876942402,20072640,1,3944023,1,1,1,'B',1,0.831313,213,472579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 495}}',56.1609,180328384,318852,NULL,'2023-08-15 02:32:00',1692066720,NULL),(1868536244,20072640,1,2090848,0,1,1,'S',1,0.980435,230,853427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',56.428,168004885,198526,NULL,'2021-12-05 15:28:33',1638718113,NULL),(1874476425,20072640,1,923254,1,1,1,'B',1,0.864179,419,542895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 778}, \"maximum_statistics\": {\"great\": 1005}}',56.544,176731671,692296,NULL,'2023-01-10 11:10:29',1673349029,NULL),(1865315265,20072640,1,1078889,0,1,1,'A',1,0.910162,277,609048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 571}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',56.7156,163137062,474754,NULL,'2021-06-19 10:51:26',1624099886,NULL),(1869894227,20072640,1,1263036,1,1,1,'A',1,0.926952,217,710825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 397}}',56.9181,169977107,371116,NULL,'2022-02-22 02:08:55',1645495735,NULL),(3103676330,20072640,1,4256460,1,1,1,'B',1,0.884817,236,584934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 382}}',57.0401,184528035,281460,NULL,'2024-07-04 06:53:04',1720075984,NULL),(1870097925,20072640,1,2650850,1,1,1,'A',1,0.904389,151,611191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 539}, \"maximum_statistics\": {\"great\": 638}}',57.0469,170256061,415120,NULL,'2022-03-05 15:43:21',1646495001,NULL),(1876597154,20072640,1,76450,0,1,1,'B',1,0.869737,148,533695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 380}}',57.2625,179783080,227662,NULL,'2023-07-11 04:44:19',1689050659,NULL),(1876969264,20072640,1,679071,1,1,1,'B',1,0.849462,140,476390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 558}}',57.4166,180473287,323542,NULL,'2023-08-25 08:29:01',1692952141,NULL),(3315980442,20072640,1,2090845,1,1,1,'B',1,0.898172,187,606188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 383}}',57.9923,184990401,254560,NULL,'2024-08-11 06:38:58',1723358338,NULL),(1869847622,20072640,1,2786473,1,1,1,'A',1,0.921212,283,707399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 330}}',58.0071,169791533,305840,NULL,'2022-02-14 14:41:44',1644849704,NULL),(1870605564,20072640,1,1467538,1,1,1,'B',1,0.884977,398,623737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 426}}',58.2888,171001479,402260,NULL,'2022-04-06 15:24:49',1649258689,NULL),(1868343028,20072640,1,126069,1,1,1,'A',1,0.950142,236,755604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 351}}',58.4569,167787294,308600,NULL,'2021-11-27 06:14:38',1637993678,NULL),(2280755765,20072640,1,242002,1,1,1,'B',1,0.867347,296,515870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 441}}',58.6779,182643345,340718,NULL,'2024-02-03 04:35:56',1706934956,NULL),(1868463874,20072640,1,123679,1,1,1,'A',1,0.932133,352,726416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 361}}',58.7362,167997263,376390,NULL,'2021-12-05 09:28:49',1638696529,NULL),(1864786657,20072640,1,1035192,1,1,1,'S',1,0.959016,366,817215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',58.8371,162278398,329810,NULL,'2021-05-24 10:30:19',1621852219,NULL),(1876775705,20072640,1,3878042,1,1,1,'B',1,0.876238,269,614567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 303}}',59.1469,180083999,254090,NULL,'2023-07-30 11:20:33',1690716033,NULL),(1876954816,20072640,1,612655,1,1,1,'B',1,0.861059,141,521990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 529}}',59.1761,180400349,341908,NULL,'2023-08-20 02:21:18',1692498078,NULL),(1866400728,20072640,1,2584835,1,1,1,'A',1,0.956772,403,751663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 694}}',59.3828,164757938,648712,NULL,'2021-08-09 00:48:24',1628470104,NULL),(1877730124,20072640,1,239931,1,1,1,'B',1,0.854526,323,535038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',59.612,181454105,373900,NULL,'2023-11-04 01:37:05',1699061825,NULL),(1865105310,20072640,1,523139,1,1,1,'A',1,0.915854,396,724405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 410}}',59.7227,162730796,393600,NULL,'2021-06-06 13:26:30',1622985990,NULL),(1876640260,20072640,1,139505,1,1,1,'B',1,0.88671,112,534918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 459}}',59.7519,179891282,260636,NULL,'2023-07-18 03:44:36',1689651876,NULL),(1877102890,20072640,1,814266,1,1,1,'B',1,0.855263,168,508025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 494}}',60.2132,180487015,301738,NULL,'2023-08-26 05:05:22',1693026322,NULL),(1874918062,20072640,1,2011463,1,1,1,'B',1,0.868993,152,487228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 686}, \"maximum_statistics\": {\"great\": 874}}',60.217,177370536,509604,NULL,'2023-02-15 12:32:28',1676464348,NULL),(1869894788,20072640,1,156565,1,1,1,'B',1,0.886878,182,599671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 442}}',60.2222,169977216,323514,NULL,'2022-02-22 02:15:35',1645496135,NULL),(1863311857,20072640,1,74499,0,1,1,'A',1,0.964419,196,760627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',60.6106,160126783,190689,NULL,'2021-03-26 15:33:56',1616772836,NULL),(1874448478,20072640,1,127771,0,1,1,'A',1,0.931217,99,679586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',60.7535,176697745,134526,NULL,'2023-01-08 13:37:39',1673185059,NULL),(1876935917,20072640,1,1784304,1,1,1,'B',1,0.847913,283,470934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 51, \"great\": 751}, \"maximum_statistics\": {\"great\": 1006}}',60.9188,180313829,670344,NULL,'2023-08-14 04:32:27',1691987547,NULL),(1870884463,20072640,1,2743133,1,1,1,'B',1,0.885191,287,626559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 601}}',60.9405,171321571,509078,NULL,'2022-04-20 11:52:02',1650455522,NULL),(1870097898,20072640,1,2650781,1,1,1,'B',1,0.867729,170,540009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 547}, \"maximum_statistics\": {\"great\": 722}}',60.9656,170133534,447590,NULL,'2022-02-28 08:59:14',1646038754,NULL),(1873825337,20072640,1,142293,1,1,1,'A',1,0.932907,203,671541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 313}}',61.284,175624211,245780,NULL,'2022-11-12 03:28:39',1668223719,NULL),(1864645335,20072640,1,2762951,1,1,1,'A',1,0.955034,279,722163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 687}, \"maximum_statistics\": {\"great\": 745}}',61.408,162096113,579490,NULL,'2021-05-19 10:18:15',1621419495,NULL),(1864749989,20072640,1,1288474,1,1,1,'A',1,0.925305,328,673494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 279}, \"maximum_statistics\": {\"great\": 328}}',61.47,162278437,318380,NULL,'2021-05-24 10:32:13',1621852333,NULL),(1863209097,20072640,1,779320,0,1,1,'A',1,0.949153,261,745723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',61.7273,159894872,260910,NULL,'2021-03-20 09:12:02',1616231522,NULL),(1869583630,20072640,1,1071722,1,1,1,'B',1,0.884774,317,609092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 729}}',61.7481,169440911,626186,NULL,'2022-01-31 10:27:33',1643624853,NULL),(1875380050,20072640,1,155913,1,1,1,'B',1,0.881119,216,617511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 429}}',61.8203,178087677,369712,NULL,'2023-03-28 10:09:46',1679998186,NULL),(1875317781,20072640,1,813754,1,1,1,'B',1,0.886029,295,613730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 408}}',61.8758,177981488,319586,NULL,'2023-03-22 10:18:27',1679480307,NULL),(1870878364,20072640,1,1139341,1,1,1,'B',1,0.865348,174,506713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 30, \"great\": 787}, \"maximum_statistics\": {\"great\": 1036}}',61.9595,171371842,728240,NULL,'2022-04-22 16:51:48',1650646308,NULL),(1876679763,20072640,1,2535223,1,1,1,'B',1,0.860672,158,515309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 506}}',61.978,180084205,308738,NULL,'2023-07-30 11:32:04',1690716724,NULL),(1874727726,20072640,1,1746175,1,1,1,'A',1,0.9025,228,645583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 400}}',62.0753,177012375,326682,NULL,'2023-01-26 04:00:59',1674705659,NULL),(1877546122,20072640,1,1490190,1,1,1,'B',1,0.873418,423,600843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 474}}',62.124,181033064,437290,NULL,'2023-10-02 14:00:04',1696255204,NULL),(1877686930,20072640,1,1825875,1,1,1,'B',1,0.874715,258,574702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 439}}',62.1769,181456991,321646,NULL,'2023-11-04 07:11:55',1699081915,NULL),(1875842792,20072640,1,92437,1,1,1,'A',1,0.90273,112,594234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',62.1844,178646009,229898,NULL,'2023-04-30 02:43:12',1682822592,NULL),(1876475877,20072640,1,250577,1,1,1,'B',1,0.892996,229,617909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 632}, \"maximum_statistics\": {\"great\": 771}}',62.2155,179711673,608426,NULL,'2023-07-06 14:50:01',1688655001,NULL),(1869596619,20072640,1,1988749,1,1,1,'A',1,0.917241,172,673806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',62.474,169397748,225504,NULL,'2022-01-29 17:13:21',1643476401,NULL),(1864752092,20072640,1,2753520,1,1,1,'A',1,0.938287,397,776134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 348}, \"maximum_statistics\": {\"great\": 397}}',62.6555,162380325,398340,NULL,'2021-05-27 10:01:33',1622109693,NULL),(1870351894,20072640,1,2335023,1,1,1,'S',1,0.974138,348,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 348}}',63.0801,170642805,309952,NULL,'2022-03-22 02:01:46',1647914506,NULL),(2514962681,20072640,1,4161876,1,1,1,'B',1,0.874332,196,572516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 374}}',63.1193,183172249,260500,NULL,'2024-03-16 09:32:34',1710581554,NULL),(1864782536,20072640,1,1027952,1,1,1,'S',1,0.951923,416,726299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',63.1491,162278607,380754,NULL,'2021-05-24 10:39:27',1621852767,NULL),(1874142788,20072640,1,2261132,1,1,1,'B',1,0.886591,185,569036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 562}, \"maximum_statistics\": {\"great\": 701}}',63.614,176367029,450730,NULL,'2022-12-22 09:53:09',1671702789,NULL),(1876825880,20072640,1,3943721,1,1,1,'B',1,0.861217,272,537996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 526}}',63.9335,180208143,370436,NULL,'2023-08-07 10:19:56',1691403596,NULL),(1869666908,20072640,1,209591,0,1,1,'A',1,0.913699,214,645459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',64.087,169639243,262230,NULL,'2022-02-08 12:03:50',1644321830,NULL),(1870361739,20072640,1,1988751,1,1,1,'B',1,0.883562,230,630426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',64.0891,170521571,253670,NULL,'2022-03-17 04:48:01',1647492481,NULL),(1864244588,20072640,1,1763478,0,1,1,'A',1,0.915323,124,685427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',64.17,161530696,93270,NULL,'2021-05-03 13:11:34',1620047494,NULL),(1876386070,20072640,1,3839769,1,1,1,'B',1,0.851852,294,558972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 459}}',64.4011,179555648,385460,NULL,'2023-06-26 08:46:53',1687769213,NULL),(1871026784,20072640,1,1769892,1,1,1,'S',1,0.960411,341,818658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',64.6041,171692642,330990,NULL,'2022-05-06 14:59:03',1651849143,NULL),(1875539805,20072640,1,3839266,1,1,1,'A',1,0.906425,169,617595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 358}}',64.8626,178286670,257690,NULL,'2023-04-08 08:54:50',1680944090,NULL),(1869652937,20072640,1,181315,1,1,1,'A',1,0.904844,426,670754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 578}}',65.0902,169562542,539552,NULL,'2022-02-05 12:05:04',1644062704,NULL),(1869884909,20072640,1,827943,1,1,1,'A',1,0.931818,352,644124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 304}, \"maximum_statistics\": {\"great\": 352}}',65.3573,170088864,300772,NULL,'2022-02-26 15:28:07',1645889287,NULL),(1864521270,20072640,1,1772048,0,1,1,'A',1,0.962662,462,815196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 616}}',65.4122,162064941,588850,NULL,'2021-05-18 12:14:11',1621340051,NULL),(1875775845,20072640,1,1988750,1,1,1,'A',1,0.908517,151,640889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 317}}',65.5983,178646051,230486,NULL,'2023-04-30 02:46:51',1682822811,NULL),(1876544254,20072640,1,2817456,1,1,1,'B',1,0.877289,293,545499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 37, \"great\": 861}, \"maximum_statistics\": {\"great\": 1092}}',65.6311,179783286,699118,NULL,'2023-07-11 05:07:26',1689052046,NULL),(1870348130,20072640,1,85193,1,1,1,'A',1,0.900785,342,624877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 743}, \"maximum_statistics\": {\"great\": 892}}',65.7343,170498353,723882,NULL,'2022-03-16 04:48:55',1647406135,NULL),(1874939371,20072640,1,773410,1,1,1,'A',1,0.905983,244,648882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 468}}',65.9436,177382148,390300,NULL,'2023-02-16 06:24:23',1676528663,NULL),(1872136453,20072640,1,85192,0,1,1,'A',1,0.93314,254,717333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 344}}',65.9554,173324620,294828,NULL,'2022-07-15 15:28:37',1657898917,NULL),(1876017947,20072640,1,4043457,1,1,1,'B',1,0.887657,143,534375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 840}, \"maximum_statistics\": {\"great\": 1037}}',66.5732,178896665,569416,NULL,'2023-05-15 11:36:21',1684150581,NULL),(1877706584,20072640,1,652660,1,1,1,'B',1,0.873595,208,568707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 534}}',66.6081,181471794,392888,NULL,'2023-11-05 05:22:19',1699161739,NULL),(1873197398,20072640,1,2728166,1,1,1,'A',1,0.913702,202,642684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 759}}',66.6373,174828344,606430,NULL,'2022-09-30 16:46:55',1664556415,NULL),(1875178866,20072640,1,1582619,1,1,1,'B',1,0.889806,311,574542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 847}, \"maximum_statistics\": {\"great\": 1030}}',66.8975,177753577,806618,NULL,'2023-03-09 08:26:39',1678350399,NULL),(1876446572,20072640,1,2519704,1,1,1,'B',1,0.864796,243,524297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 25, \"great\": 883}, \"maximum_statistics\": {\"great\": 1176}}',67.1137,179752195,800340,NULL,'2023-07-09 05:01:20',1688878880,NULL),(1874664758,20072640,1,678652,1,1,1,'A',1,0.918269,275,696059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 416}}',67.1778,176965286,356588,NULL,'2023-01-23 08:26:42',1674462402,NULL),(1876735380,20072640,1,3839568,1,1,1,'B',1,0.871608,171,511593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 479}}',67.337,180084247,298770,NULL,'2023-07-30 11:35:33',1690716933,NULL),(1876223289,20072640,1,84922,1,1,1,'B',1,0.890656,299,598366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 503}}',67.4812,179303887,371008,NULL,'2023-06-10 01:26:35',1686360395,NULL),(1869544020,20072640,1,46805,0,1,1,'A',1,0.910819,197,647918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',67.5227,169537851,260014,NULL,'2022-02-04 14:27:35',1643984855,NULL),(1876717477,20072640,1,243500,0,1,1,'B',1,0.898058,143,572933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 515}}',68.2269,180060993,323836,NULL,'2023-07-29 02:07:32',1690596452,NULL),(1863175284,20072640,1,2799277,1,1,1,'A',1,0.95624,563,787138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 617}}',68.3486,159894795,623620,NULL,'2021-03-20 09:07:35',1616231255,NULL),(1875941199,20072640,1,225300,1,1,1,'A',1,0.901911,308,633186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 656}, \"maximum_statistics\": {\"great\": 785}}',68.8747,178973152,626860,NULL,'2023-05-20 10:14:21',1684577661,NULL),(1871983883,20072640,1,255309,0,1,1,'S',1,0.984127,504,886082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 488}, \"maximum_statistics\": {\"great\": 504}}',68.9726,172970092,517002,NULL,'2022-06-29 15:03:49',1656515029,NULL),(1874443886,20072640,1,382110,1,1,1,'A',1,0.914444,324,655829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 450}}',69.3705,176711692,377426,NULL,'2023-01-09 07:24:01',1673249041,NULL),(1866942481,20072640,1,315983,0,1,1,'S',1,0.974026,308,849268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',69.504,165677624,305140,NULL,'2021-09-09 09:23:55',1631179435,NULL),(3315973103,20072640,1,95561,0,1,1,'A',1,0.921283,199,658979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 343}}',69.7129,184990380,245996,NULL,'2024-08-11 06:36:45',1723358205,NULL),(1870268403,20072640,1,2014308,1,1,1,'A',1,0.932982,385,653960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 664}}',69.8964,170632192,567966,NULL,'2022-03-21 15:27:55',1647876475,NULL),(1877723203,20072640,1,4048965,1,1,1,'B',1,0.876368,265,558866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 722}, \"maximum_statistics\": {\"great\": 914}}',70.0236,181474525,648500,NULL,'2023-11-05 10:23:15',1699179795,NULL),(1873899206,20072640,1,231179,1,1,1,'A',1,0.937845,279,734646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 362}}',70.2792,175876101,324006,NULL,'2022-11-25 14:56:59',1669388219,NULL),(1869727799,20072640,1,373410,1,1,1,'S',1,0.951058,378,792054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 341}, \"maximum_statistics\": {\"great\": 378}}',70.5584,169711307,392390,NULL,'2022-02-11 11:19:33',1644578373,NULL),(2280781728,20072640,1,74500,0,1,1,'B',1,0.894203,145,603114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 345}}',71.2786,182643431,234568,NULL,'2024-02-03 04:43:52',1706935432,NULL),(1874678487,20072640,1,1850887,1,1,1,'A',1,0.909553,243,655415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 492}}',71.7064,176983102,419610,NULL,'2023-01-24 10:20:04',1674555604,NULL),(1875775569,20072640,1,1988748,1,1,1,'B',1,0.893372,144,578874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 347}}',72.207,178646080,203084,NULL,'2023-04-30 02:49:49',1682822989,NULL),(1874624791,20072640,1,1461832,1,1,1,'B',1,0.878074,377,589433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 488}}',72.4278,176983195,412260,NULL,'2023-01-24 10:27:25',1674556045,NULL),(1874691383,20072640,1,84801,1,1,1,'A',1,0.903444,302,632048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 663}, \"maximum_statistics\": {\"great\": 813}}',72.6453,177036738,703680,NULL,'2023-01-27 14:18:28',1674829108,NULL),(1870357606,20072640,1,95202,1,1,1,'A',1,0.944277,332,735494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 295}, \"maximum_statistics\": {\"great\": 332}}',72.6909,170632234,313790,NULL,'2022-03-21 15:29:53',1647876593,NULL),(1876661011,20072640,1,3756871,1,1,1,'B',1,0.895118,396,621179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 553}}',72.7668,179999305,496316,NULL,'2023-07-25 05:54:43',1690264483,NULL),(1870278303,20072640,1,1182877,1,1,1,'A',1,0.922222,535,666182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 810}}',72.899,170521441,825986,NULL,'2022-03-17 04:40:03',1647492003,NULL),(1876549107,20072640,1,178487,1,1,1,'B',1,0.887427,327,587419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 684}}',72.9338,179775092,603350,NULL,'2023-07-10 16:01:52',1689004912,NULL),(2280769551,20072640,1,3869480,1,1,1,'A',1,0.904974,184,605854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 784}}',73.0197,182643401,557358,NULL,'2024-02-03 04:40:08',1706935208,NULL),(1868612782,20072640,1,170216,0,1,1,'S',1,0.950794,315,762836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',73.0217,168120940,270336,NULL,'2021-12-10 12:29:10',1639139350,NULL),(1875724770,20072640,1,1712772,1,1,1,'B',1,0.8918,249,605304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 439}}',73.1711,178518024,357900,NULL,'2023-04-22 03:32:20',1682134340,NULL),(1871255137,20072640,1,2730459,1,1,1,'A',1,0.91314,363,680586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 449}}',73.399,171887255,364660,NULL,'2022-05-14 15:11:39',1652541099,NULL),(1875671258,20072640,1,207129,1,1,1,'A',1,0.909871,221,635802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 466}}',73.5438,178634175,352776,NULL,'2023-04-29 11:16:25',1682766985,NULL),(1870487738,20072640,1,1121944,1,1,1,'B',1,0.89206,527,627566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 806}}',73.6323,170691329,676666,NULL,'2022-03-24 07:42:13',1648107733,NULL),(1876632131,20072640,1,885030,1,1,1,'B',1,0.868902,320,569590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 492}}',73.6949,179782718,373992,NULL,'2023-07-11 04:06:18',1689048378,NULL),(1872782863,20072640,1,2341937,1,1,1,'A',1,0.930556,432,757275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 372}, \"maximum_statistics\": {\"great\": 432}}',74.1908,174106456,434290,NULL,'2022-08-22 13:55:10',1661176510,NULL),(1873574755,20072640,1,896855,1,1,1,'A',1,0.918122,208,669326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 458}}',74.2712,175274795,348974,NULL,'2022-10-24 12:14:57',1666613697,NULL),(1876632314,20072640,1,1746445,1,1,1,'A',1,0.914758,148,612300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 393}}',74.2793,179784308,243252,NULL,'2023-07-11 07:15:55',1689059755,NULL),(1874407383,20072640,1,248158,1,1,1,'A',1,0.913095,420,717830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 347}, \"maximum_statistics\": {\"great\": 420}}',74.3234,176697884,416270,NULL,'2023-01-08 13:44:46',1673185486,NULL),(1869591634,20072640,1,727621,1,1,1,'A',1,0.915006,202,649457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 723}, \"maximum_statistics\": {\"great\": 853}}',74.5968,169490276,653698,NULL,'2022-02-02 14:42:40',1643812960,NULL),(1868356285,20072640,1,817145,0,1,1,'A',1,0.948598,321,799300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',74.7743,167764288,324300,NULL,'2021-11-26 09:33:34',1637919214,NULL),(1872155504,20072640,1,351287,1,1,1,'A',1,0.926692,589,674351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 798}}',75.0217,173260906,734930,NULL,'2022-07-12 15:23:00',1657639380,NULL),(1876093210,20072640,1,285889,1,1,1,'B',1,0.885093,214,573946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 483}}',75.0781,179198141,370352,NULL,'2023-06-03 06:33:26',1685774006,NULL),(1865867034,20072640,1,240259,0,1,1,'S',1,0.966967,333,790731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 333}}',75.8725,163867455,292884,NULL,'2021-07-12 05:07:57',1626066477,NULL),(2325326016,20072640,1,703905,1,1,1,'B',1,0.873511,299,531427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 39, \"great\": 854}, \"maximum_statistics\": {\"great\": 1091}}',75.9479,182743173,737046,NULL,'2024-02-11 01:39:57',1707615597,NULL),(1870746404,20072640,1,1095534,1,1,1,'B',1,0.892976,352,609474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 24, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1509}}',75.9983,171185116,1176064,NULL,'2022-04-14 15:11:24',1649949084,NULL),(1877019715,20072640,1,123429,1,1,1,'B',1,0.878465,225,558348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 469}}',76.702,180297725,359988,NULL,'2023-08-13 04:09:20',1691899760,NULL),(2514987496,20072640,1,138935,0,1,1,'B',1,0.885514,149,582315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 428}}',77.1214,183172303,273200,NULL,'2024-03-16 09:39:11',1710581951,NULL),(1876564297,20072640,1,2537479,1,1,1,'B',1,0.893678,194,605199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 522}}',77.1506,179782779,381090,NULL,'2023-07-11 04:12:03',1689048723,NULL),(1876591843,20072640,1,3917552,1,1,1,'B',1,0.892827,306,591427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 19, \"great\": 961}, \"maximum_statistics\": {\"great\": 1199}}',77.2397,179784844,867672,NULL,'2023-07-11 08:12:48',1689063168,NULL),(1874258177,20072640,1,207132,1,1,1,'A',1,0.941397,260,732228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 401}}',77.3106,176563709,368718,NULL,'2023-01-01 13:46:11',1672580771,NULL),(1876631208,20072640,1,127326,1,1,1,'B',1,0.889371,140,565651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 461}}',77.457,179782384,307644,NULL,'2023-07-11 03:33:56',1689046436,NULL),(1870129037,20072640,1,128216,1,1,1,'A',1,0.960692,313,813180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',77.591,170440152,364470,NULL,'2022-03-13 13:45:46',1647179146,NULL),(3103683927,20072640,1,179782,0,1,1,'A',1,0.91343,466,670286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 618}}',77.8768,184528054,557836,NULL,'2024-07-04 06:55:54',1720076154,NULL),(1868502706,20072640,1,1287016,1,1,1,'S',1,0.974522,157,859822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',77.9331,167997191,140500,NULL,'2021-12-05 09:23:17',1638696197,NULL),(1874814691,20072640,1,308479,1,1,1,'A',1,0.932277,234,704228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 347}}',78.5263,177263535,316266,NULL,'2023-02-09 08:16:50',1675930610,NULL),(1876006837,20072640,1,455013,1,1,1,'A',1,0.909586,226,618039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',79.2348,178862168,332704,NULL,'2023-05-13 12:32:35',1683981155,NULL),(1864808474,20072640,1,797160,1,1,1,'S',1,0.980287,279,841662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',80.5318,162278565,287610,NULL,'2021-05-24 10:37:40',1621852660,NULL),(1865093741,20072640,1,190767,0,1,1,'A',1,0.946328,313,707178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 642}, \"maximum_statistics\": {\"great\": 708}}',81.3218,162789356,595519,NULL,'2021-06-08 10:49:06',1623149346,NULL),(1870242395,20072640,1,288073,1,1,1,'S',1,0.955679,361,782987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',81.5738,170475161,338006,NULL,'2022-03-15 02:21:50',1647310910,NULL),(1871873670,20072640,1,84786,1,1,1,'S',1,0.976136,440,839887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',81.6889,172806456,474810,NULL,'2022-06-22 14:32:55',1655908375,NULL),(1875797591,20072640,1,2536716,1,1,1,'B',1,0.899632,313,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 15, \"great\": 883}, \"maximum_statistics\": {\"great\": 1086}}',81.724,178681498,830140,NULL,'2023-05-02 05:51:09',1683006669,NULL),(1870945359,20072640,1,182790,1,1,1,'A',1,0.932471,578,723932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 696}}',82.1201,171558371,756100,NULL,'2022-04-30 15:55:50',1651334150,NULL),(1876905746,20072640,1,2519705,1,1,1,'A',1,0.920583,500,689470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 908}, \"maximum_statistics\": {\"great\": 1064}}',82.2171,180140623,889110,NULL,'2023-08-03 03:13:59',1691032439,NULL),(1874795527,20072640,1,2054307,1,1,1,'A',1,0.914048,267,659620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 541}}',82.2698,177285323,428292,NULL,'2023-02-10 14:41:53',1676040113,NULL),(1876448474,20072640,1,3780978,1,1,1,'B',1,0.892704,334,626548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 466}}',82.2782,179734064,366026,NULL,'2023-07-08 02:20:32',1688782832,NULL),(3316001218,20072640,1,2730822,1,1,1,'A',1,0.917625,387,707579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 883}, \"maximum_statistics\": {\"great\": 1044}}',84.3893,184990449,968480,NULL,'2024-08-11 06:45:21',1723358721,NULL),(1870473700,20072640,1,273787,1,1,1,'A',1,0.940653,256,703801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 599}, \"maximum_statistics\": {\"great\": 674}}',84.7706,170793024,561042,NULL,'2022-03-28 10:20:03',1648462803,NULL),(1876814935,20072640,1,182407,0,1,1,'B',1,0.886194,178,571946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 643}, \"maximum_statistics\": {\"great\": 804}}',85.3244,180208229,551664,NULL,'2023-08-07 10:27:21',1691404041,NULL),(1873266942,20072640,1,242001,1,1,1,'A',1,0.940141,217,707140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 426}}',86.5365,174922760,400856,NULL,'2022-10-05 08:26:46',1664958406,NULL),(1870397301,20072640,1,146941,1,1,1,'A',1,0.941106,416,785739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',86.566,170807818,421110,NULL,'2022-03-29 01:45:40',1648518340,NULL),(1874431712,20072640,1,686394,1,1,1,'A',1,0.920202,255,671928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 495}}',86.8048,176711543,382760,NULL,'2023-01-09 07:10:31',1673248231,NULL),(1875443455,20072640,1,287640,1,1,1,'A',1,0.921429,264,688840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 420}}',88.665,178087560,393088,NULL,'2023-03-28 09:57:07',1679997427,NULL),(1875458023,20072640,1,84800,1,1,1,'A',1,0.931462,358,721115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 671}, \"maximum_statistics\": {\"great\": 766}}',89.1164,178178123,681932,NULL,'2023-04-02 09:30:44',1680427844,NULL),(1876558109,20072640,1,2020156,1,1,1,'A',1,0.922737,207,617094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 791}, \"maximum_statistics\": {\"great\": 906}}',89.8817,179831760,655452,NULL,'2023-07-14 08:16:08',1689322568,NULL),(1870106265,20072640,1,1772047,0,1,1,'A',1,0.940104,473,771737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 768}}',90.1852,170198593,750070,NULL,'2022-03-03 06:38:01',1646289481,NULL),(1876574995,20072640,1,685230,1,1,1,'A',1,0.911647,318,677543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 498}}',91.0854,179783139,419010,NULL,'2023-07-11 04:50:59',1689051059,NULL),(1876290371,20072640,1,459484,1,1,1,'A',1,0.916346,271,659488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 520}}',91.5876,179493607,397510,NULL,'2023-06-22 10:16:55',1687429015,NULL),(1876201080,20072640,1,1147609,1,1,1,'B',1,0.89418,490,583250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 915}, \"maximum_statistics\": {\"great\": 1134}}',92.5778,179261659,951088,NULL,'2023-06-07 07:02:11',1686121331,NULL),(1876613967,20072640,1,817146,0,1,1,'B',1,0.889135,424,653209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 451}}',94.9618,179814319,422664,NULL,'2023-07-13 04:52:21',1689223941,NULL),(1874601402,20072640,1,137501,1,1,1,'A',1,0.923516,380,682544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 438}}',96.2927,176874257,394210,NULL,'2023-01-18 08:10:08',1674029408,NULL),(3103698911,20072640,1,74498,0,1,1,'A',1,0.917258,337,698990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 423}}',98.3568,184528099,364514,NULL,'2024-07-04 07:01:33',1720076493,NULL),(1872892088,20072640,1,243499,0,1,1,'S',1,0.951654,393,772929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 355}, \"maximum_statistics\": {\"great\": 393}}',101.788,174334449,400920,NULL,'2022-09-03 17:35:52',1662226552,NULL),(1876572163,20072640,1,1138938,1,1,1,'A',1,0.900978,356,604248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 24, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1227}}',102.59,179878364,1031750,NULL,'2023-07-17 07:58:04',1689580684,NULL),(1874278671,20072640,1,250578,0,1,1,'A',1,0.952195,367,727884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 943}, \"maximum_statistics\": {\"great\": 1025}}',102.966,176563791,752744,NULL,'2023-01-01 13:52:43',1672581163,NULL),(1876798843,20072640,1,2917421,1,1,1,'A',1,0.9436,368,726710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 707}, \"maximum_statistics\": {\"great\": 789}}',105.42,180193014,635568,NULL,'2023-08-06 10:06:31',1691316391,NULL),(1876562226,20072640,1,2229085,1,1,1,'A',1,0.946602,415,734211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 721}}',110.215,179782678,669426,NULL,'2023-07-11 04:02:49',1689048169,NULL),(1876604748,20072640,1,2340852,1,1,1,'A',1,0.934322,472,767816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 410}, \"maximum_statistics\": {\"great\": 472}}',112.365,179783056,483330,NULL,'2023-07-11 04:41:12',1689050472,NULL),(1874010730,20081402,1,2012563,0,1,1,'D',1,0.201613,2,3886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 47, \"great\": 10}, \"maximum_statistics\": {\"great\": 62}}',0.000055,176140889,4530,NULL,'2022-12-10 03:56:53',1670644613,NULL),(1874010719,20081402,1,2012563,0,1,1,'C',1,0.701613,20,206592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',1.40825,176140826,15226,NULL,'2022-12-10 03:53:06',1670644386,NULL),(1874010739,20081402,1,2012563,0,1,1,'B',1,0.854839,62,65712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',7.33376,176141015,18791,NULL,'2022-12-10 04:06:03',1670645163,NULL),(1862963257,20084001,1,923723,0,1,1,'B',1,0.813333,20,431107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',3.70095,159584573,85027,NULL,'2021-03-11 11:20:45',1615461645,NULL),(1862965135,20084001,1,18874,0,1,1,'C',1,0.729032,36,266018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',3.72636,159617892,73620,NULL,'2021-03-12 10:26:28',1615544788,NULL),(1863026070,20084001,1,2463116,0,1,1,'B',1,0.812081,55,366364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',4.55314,159584437,42828,NULL,'2021-03-11 11:13:50',1615461230,NULL),(1862965262,20084001,1,18875,0,1,1,'B',1,0.866071,29,538637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',5.90703,159617929,73638,NULL,'2021-03-12 10:28:01',1615544881,NULL),(1862999421,20084001,1,2310345,0,1,1,'B',1,0.850394,60,503110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',7.69508,159584537,98897,NULL,'2021-03-11 11:18:38',1615461518,NULL),(3572495885,20084001,1,2879862,0,1,1,'B',1,0.804444,80,367673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',8.771,185533710,88662,NULL,'2024-09-24 14:39:28',1727188768,NULL),(3572487536,20084001,1,2879863,0,1,1,'B',1,0.895652,89,570859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',12.642,185533697,58498,NULL,'2024-09-24 14:37:51',1727188671,NULL),(1863697435,20084001,1,2362256,0,1,1,'A',1,0.903465,97,564549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 202}}',15.04,160645161,80214,NULL,'2021-04-09 11:19:12',1617967152,NULL),(1875113632,20086441,1,3743420,1,1,1,'D',1,0.554662,19,96915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 92, \"great\": 126, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 311}}',0.402198,177597950,76982,NULL,'2023-02-28 01:33:49',1677548029,NULL),(1874820065,20086441,1,1920415,0,1,1,'C',1,0.716749,35,233134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 203}}',2.6224,177147255,50482,NULL,'2023-02-02 19:05:44',1675364744,NULL),(1874835138,20086441,1,393207,0,1,1,'C',1,0.776316,56,335797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',3.89845,177147157,49895,NULL,'2023-02-02 18:58:17',1675364297,NULL),(1874834321,20086441,1,392097,0,1,1,'C',1,0.771062,60,313288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',7.25775,177147411,89228,NULL,'2023-02-02 19:18:36',1675365516,NULL),(1874997396,20089464,1,2437089,1,1,1,'C',1,0.720755,30,240485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 150}, \"maximum_statistics\": {\"great\": 265}}',3.75853,177663900,90012,NULL,'2023-03-04 04:21:23',1677903683,NULL),(1869197799,20089464,1,2592587,0,1,1,'D',1,0.675258,74,195409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 67, \"great\": 305}, \"maximum_statistics\": {\"great\": 679}}',4.82639,168813205,196051,NULL,'2022-01-06 10:50:52',1641466252,NULL),(1877042861,20089464,1,4231471,0,1,1,'C',1,0.727612,22,237687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 134}}',6.23979,180430452,31590,NULL,'2023-08-22 06:43:48',1692686628,NULL),(1870424493,20089464,1,1582810,0,1,1,'B',1,0.826599,42,401549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',8.41207,170852107,133667,NULL,'2022-03-31 03:37:03',1648697823,NULL),(1871417397,20089464,1,841587,0,1,1,'C',1,0.785124,92,366582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 363}}',8.99053,172236823,231445,NULL,'2022-05-29 04:33:47',1653798827,NULL),(1877042587,20089464,1,4231469,1,1,1,'B',1,0.847222,69,571884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',9.29794,180401935,33100,NULL,'2023-08-20 05:23:47',1692509027,NULL),(1877042776,20089464,1,4231470,1,1,1,'C',1,0.765625,66,366699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',11.2554,180430443,35670,NULL,'2023-08-22 06:42:00',1692686520,NULL),(1875207699,20089464,1,2996734,1,1,1,'C',1,0.740523,80,272832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 58, \"great\": 426}, \"maximum_statistics\": {\"great\": 765}}',12.1486,177738761,257892,NULL,'2023-03-08 10:24:55',1678271095,NULL),(1875211184,20089464,1,1312786,1,1,1,'C',1,0.774101,85,321477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 51, \"great\": 432}, \"maximum_statistics\": {\"great\": 695}}',14.7548,177738815,253620,NULL,'2023-03-08 10:29:01',1678271341,NULL),(1870866894,20089464,1,2037400,0,1,1,'B',1,0.888664,75,533657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',15.9793,171393968,144649,NULL,'2022-04-23 13:28:47',1650720527,NULL),(1871892530,20089464,1,2037399,1,1,1,'B',1,0.823317,91,210991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',16.5411,172872789,176218,NULL,'2022-06-25 11:25:53',1656156353,NULL),(1870447233,20089464,1,1813603,0,1,1,'A',1,0.905229,99,582044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 153}}',17.5126,170852233,97950,NULL,'2022-03-31 03:46:27',1648698387,NULL),(1871440961,20089464,1,2009746,0,1,1,'A',1,0.916318,83,585081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',21.4945,172236728,115808,NULL,'2022-05-29 04:28:13',1653798493,NULL),(1862299985,20089464,1,1381995,1,1,1,'S',1,0.973054,167,798878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',27.0392,158488353,139596,NULL,'2021-02-06 07:08:01',1612595281,NULL),(1870934727,20089464,1,1813433,1,1,1,'A',1,0.905405,53,523867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 222}}',28.5156,171526854,97660,NULL,'2022-04-29 11:43:20',1651232600,NULL),(1870865972,20089464,1,2037399,1,1,1,'B',1,0.887019,130,549841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',30.1881,171394035,263554,NULL,'2022-04-23 13:31:53',1650720713,NULL),(1870955395,20089464,1,1381993,1,1,1,'B',1,0.886179,123,542174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 369}}',35.9769,171526775,208130,NULL,'2022-04-29 11:38:59',1651232339,NULL),(1870931278,20089464,1,1582808,1,1,1,'A',1,0.918233,215,627448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 532}}',43.4318,171526506,323771,NULL,'2022-04-29 11:20:53',1651231253,NULL),(1861509229,20089498,1,184045,0,1,1,'D',1,0.546358,14,109902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 53}, \"maximum_statistics\": {\"great\": 151}}',0.267992,157366929,38580,NULL,'2020-12-31 04:00:49',1609387249,NULL),(1863682230,20089498,1,833290,0,1,1,'C',1,0.798077,86,452738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 104}}',5.13808,160596672,57112,NULL,'2021-04-08 00:02:15',1617840135,NULL),(1863461002,20089498,1,2820282,0,1,1,'C',1,0.798658,40,349162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',5.57161,160306772,52951,NULL,'2021-03-31 05:18:49',1617167929,NULL),(1865092333,20089498,1,1871007,0,1,1,'C',1,0.755172,49,293408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',6.98948,162683454,44854,NULL,'2021-06-05 03:12:53',1622862773,NULL),(1867992161,20089498,1,2688197,0,1,1,'A',1,0.912037,38,568973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',11.7871,167158307,37974,NULL,'2021-11-02 07:29:36',1635838176,NULL),(1863896338,20089498,1,807616,0,1,1,'A',1,0.901099,57,571324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',12.0516,160930070,39406,NULL,'2021-04-17 03:32:05',1618630325,NULL),(1867100330,20089498,1,46803,0,1,1,'A',1,0.904762,52,560071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.811,165753293,61275,NULL,'2021-09-12 01:53:24',1631411604,NULL),(1874519518,20089498,1,3854551,0,1,1,'B',1,0.895161,36,502640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',14.2257,176942381,44826,NULL,'2023-01-22 01:01:44',1674349304,NULL),(1867523498,20089498,1,2640799,0,1,1,'B',1,0.878531,62,498696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',19.1227,166316279,70766,NULL,'2021-10-02 19:36:23',1633203383,NULL),(1874542368,20089498,1,3865759,1,1,1,'A',1,0.930818,102,669495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',20.0994,176942359,94648,NULL,'2023-01-22 01:00:12',1674349212,NULL),(1867559676,20089498,1,2406633,0,1,1,'B',1,0.877005,122,555167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',21.6759,166316505,108300,NULL,'2021-10-02 19:44:39',1633203879,NULL),(1867556376,20089498,1,2681216,0,1,1,'A',1,0.917073,74,579567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',23.1886,166316470,84960,NULL,'2021-10-02 19:43:23',1633203803,NULL),(1864870982,20089498,1,2749707,0,1,1,'A',1,0.913165,82,574930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 304, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 357}}',23.6002,162401568,197385,NULL,'2021-05-27 22:38:18',1622155098,NULL),(1861842338,20100986,1,132889,0,1,1,'D',1,0.51584,52,6841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 328, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.274263,157855489,161427,NULL,'2021-01-16 21:18:59',1610831939,NULL),(1861505192,20100986,1,65390,0,1,1,'C',1,0.711632,63,217843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 101, \"great\": 363}, \"maximum_statistics\": {\"great\": 619}}',4.51598,157332299,196634,NULL,'2020-12-29 23:49:59',1609285799,NULL),(1861488778,20100986,1,2216532,1,1,1,'C',1,0.723642,29,233843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 313}}',5.55394,157336981,81638,NULL,'2020-12-30 03:49:46',1609300186,NULL),(1861669853,20100986,1,393158,0,1,1,'B',1,0.819767,66,505986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',6.0131,157420942,150460,NULL,'2021-01-01 23:38:08',1609544288,NULL),(1861511595,20100986,1,1513222,0,1,1,'B',1,0.828859,45,447625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',8.79346,157329455,126691,NULL,'2020-12-29 21:42:43',1609278163,NULL),(1865407787,20100986,1,26728,0,1,1,'C',1,0.742481,107,265563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',11.3778,163252838,211244,NULL,'2021-06-23 05:00:38',1624424438,NULL),(1861483829,20100986,1,1702415,1,1,1,'B',1,0.820106,103,428358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',13.2139,157362579,98544,NULL,'2020-12-31 00:14:51',1609373691,NULL),(1861588415,20100986,1,2688197,0,1,1,'A',1,0.935185,99,743865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',15.0313,157423750,59108,NULL,'2021-01-02 02:05:04',1609553104,NULL),(1861449225,20100986,1,36966,0,1,1,'B',1,0.838889,89,475432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',15.2192,157336419,155414,NULL,'2020-12-30 03:23:14',1609298594,NULL),(1861638641,20100986,1,1385400,0,1,1,'B',1,0.80363,106,376335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',15.3084,157537481,134850,NULL,'2021-01-05 21:41:33',1609882893,NULL),(1861459121,20100986,1,2169170,0,1,1,'A',1,0.936667,72,616942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',17.1029,157333749,63440,NULL,'2020-12-30 01:06:17',1609290377,NULL),(1861627070,20100986,1,1839204,0,1,1,'B',1,0.839474,101,424583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 409}, \"maximum_statistics\": {\"great\": 570}}',17.9084,157419372,279637,NULL,'2021-01-01 22:15:05',1609539305,NULL),(1865408050,20100986,1,26730,0,1,1,'B',1,0.816229,111,421686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',20.511,163252766,230180,NULL,'2021-06-23 04:57:27',1624424247,NULL),(1861548404,20100986,1,1166979,0,1,1,'A',1,0.925581,177,673884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',20.6065,157420801,158454,NULL,'2021-01-01 23:31:12',1609543872,NULL),(1865500284,20100986,1,1524388,0,1,1,'B',1,0.856282,139,465038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 581}}',21.2184,163253351,371578,NULL,'2021-06-23 05:29:19',1624426159,NULL),(1861505947,20100986,1,1509440,1,1,1,'B',1,0.8775,121,517731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',21.3937,157333217,130362,NULL,'2020-12-30 00:36:57',1609288617,NULL),(1861631035,20100986,1,1550970,1,1,1,'A',1,0.944079,57,726034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',21.5513,157420903,209682,NULL,'2021-01-01 23:36:23',1609544183,NULL),(1861941689,20100986,1,1920414,0,1,1,'B',1,0.858086,78,456773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 303}}',21.6558,158160812,115026,NULL,'2021-01-27 03:02:35',1611716555,NULL),(1865352589,20100986,1,2521932,0,1,1,'B',1,0.822006,123,418787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 309}}',22.4715,163080643,150916,NULL,'2021-06-17 17:01:29',1623949289,NULL),(1861638860,20100986,1,1385401,0,1,1,'A',1,0.90393,225,619307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 229}}',22.6203,157537392,187069,NULL,'2021-01-05 21:37:08',1609882628,NULL),(1861519961,20100986,1,2400235,0,1,1,'A',1,0.920213,77,589211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 376}}',22.9818,157359732,189181,NULL,'2020-12-30 21:51:10',1609365070,NULL),(1861824523,20100986,1,2236365,1,1,1,'A',1,0.927966,108,700151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',22.9866,157965160,94340,NULL,'2021-01-20 16:16:44',1611159404,NULL),(1861643189,20100986,1,74497,0,1,1,'B',1,0.870283,107,517648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 212}}',23.9229,157419630,123814,NULL,'2021-01-01 22:27:07',1609540027,NULL),(1861584067,20100986,1,1252296,0,1,1,'A',1,0.947917,125,646780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',24.0487,157416957,114902,NULL,'2021-01-01 20:32:10',1609533130,NULL),(1861984960,20100986,1,2400234,0,1,1,'B',1,0.855539,160,507821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 668}}',25.2508,158160941,433126,NULL,'2021-01-27 03:08:51',1611716931,NULL),(1861612433,20100986,1,1513236,0,1,1,'A',1,0.911074,114,572672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 298}}',25.781,157413039,195762,NULL,'2021-01-01 17:49:39',1609523379,NULL),(1861590073,20100986,1,2169372,0,1,1,'B',1,0.895,75,530709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',26.6033,157543404,133362,NULL,'2021-01-06 02:58:38',1609901918,NULL),(1861998886,20100986,1,2521931,0,1,1,'A',1,0.924528,63,600408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',27.1255,158009722,103172,NULL,'2021-01-22 04:21:19',1611289279,NULL),(1861906305,20100986,1,2659666,1,1,1,'B',1,0.89916,119,672881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',28.3361,157854260,81804,NULL,'2021-01-16 20:25:01',1610828701,NULL),(1861967131,20100986,1,2681257,0,1,1,'B',1,0.887218,124,549206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 266}}',28.833,158161356,135560,NULL,'2021-01-27 03:29:35',1611718175,NULL),(1861838755,20100986,1,128323,0,1,1,'A',1,0.939726,228,699801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 365}}',36.2079,157858651,382033,NULL,'2021-01-17 00:00:44',1610841644,NULL),(1861966201,20100986,1,2681216,0,1,1,'A',1,0.951219,107,736640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',37.2946,158161332,129740,NULL,'2021-01-27 03:27:54',1611718074,NULL),(1865371000,20100986,1,2548597,0,1,1,'A',1,0.9329,231,722569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',39.1859,163081170,235760,NULL,'2021-06-17 17:21:02',1623950462,NULL),(1865360509,20100986,1,74499,0,1,1,'A',1,0.90824,100,589753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 267}}',39.2282,163080754,144991,NULL,'2021-06-17 17:05:58',1623949558,NULL),(1862028298,20100986,1,190394,1,1,1,'S',1,0.963043,230,783307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',40.8873,158005293,195376,NULL,'2021-01-22 00:18:04',1611274684,NULL),(1861556230,20100986,1,17908,0,1,1,'B',1,0.852747,247,535627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',58.5414,157535968,417020,NULL,'2021-01-05 20:33:59',1609878839,NULL),(1863787982,20103583,1,1949373,0,1,1,'A',1,0.940678,59,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',11.4679,160840859,27006,NULL,'2021-04-14 18:59:56',1618426796,NULL),(1863449920,20103583,1,2895077,1,1,1,'S',1,0.967391,46,848506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,160250599,20646,NULL,'2021-03-29 17:10:07',1617037807,NULL),(1873871691,20103583,1,3638601,1,1,1,'A',1,0.964912,56,751141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',19.5174,175922594,27928,NULL,'2022-11-27 20:13:41',1669580021,NULL),(1865767296,20103938,1,3037640,0,1,1,'D',1,0.677215,20,180304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',1.31441,163662146,18472,NULL,'2021-07-05 21:09:42',1625519382,NULL),(1868377856,20103938,1,46803,0,1,1,'D',1,0.68254,24,244605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.39664,167665900,53992,NULL,'2021-11-22 01:12:28',1637543548,NULL),(1865768855,20103938,1,3037657,0,1,1,'C',1,0.725,26,240757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',1.63816,163661998,10813,NULL,'2021-07-05 21:03:42',1625519022,NULL),(1865771373,20103938,1,3037752,0,1,1,'C',1,0.776786,30,326221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',8.93321,163662039,17612,NULL,'2021-07-05 21:05:12',1625519112,NULL),(1861720462,20111800,1,46803,0,1,1,'C',1,0.765873,31,291695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.43167,157612192,38324,NULL,'2021-01-08 12:23:17',1610108597,NULL),(1861736139,20111897,1,395283,0,1,1,'C',1,0.762774,38,304094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',2.98903,157674804,37977,NULL,'2021-01-10 13:16:02',1610284562,NULL),(1868337577,20111897,1,1119785,0,1,1,'B',1,0.864865,32,523342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',9.30642,167697793,49416,NULL,'2021-11-23 12:33:34',1637670814,NULL),(1864752392,20111897,1,2753522,0,1,1,'C',1,0.769231,81,318811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 273}}',9.33415,162368268,114697,NULL,'2021-05-27 00:08:15',1622074095,NULL),(1868916161,20111897,1,1421864,0,1,1,'B',1,0.837945,40,453200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',10.1783,168477267,206005,NULL,'2021-12-24 08:37:54',1640335074,NULL),(1872140020,20111897,1,2810076,1,1,1,'C',1,0.771429,110,349240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',12.4361,173301628,109506,NULL,'2022-07-14 13:26:20',1657805180,NULL),(1861846312,20111897,1,2410343,0,1,1,'A',1,0.903361,89,298497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',14.6679,157808134,97751,NULL,'2021-01-15 07:05:49',1610694349,NULL),(1870253518,20111897,1,2660695,0,1,1,'A',1,0.910714,148,674958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',17.0736,170383320,114554,NULL,'2022-03-11 09:14:28',1646990068,NULL),(1862937575,20111897,1,2610693,0,1,1,'B',1,0.867188,79,468914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 320}}',17.2876,159387539,123576,NULL,'2021-03-05 13:14:08',1614950048,NULL),(1861994898,20111897,1,393207,0,1,1,'A',1,0.914474,130,359472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',17.5048,158011649,72474,NULL,'2021-01-22 06:10:07',1611295807,NULL),(1861994234,20111897,1,392097,0,1,1,'B',1,0.869963,63,477722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 273}}',18.7208,158073995,106426,NULL,'2021-01-24 05:33:13',1611466393,NULL),(1861868289,20111897,1,393207,0,1,1,'A',1,0.924342,130,724448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',18.7239,157807178,98997,NULL,'2021-01-15 06:00:07',1610690407,NULL),(1868366582,20111897,1,159226,0,1,1,'B',1,0.880165,73,549963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',20.6005,167739136,223057,NULL,'2021-11-25 06:11:35',1637820695,NULL),(1862672193,20111897,1,2445363,0,1,1,'A',1,0.946154,130,734035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',20.7136,159142663,94698,NULL,'2021-02-25 14:05:03',1614261903,NULL),(1868445029,20111897,1,3153850,1,1,1,'B',1,0.837979,78,411252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 429}, \"maximum_statistics\": {\"great\": 574}}',20.9621,167734499,207508,NULL,'2021-11-25 01:12:31',1637802751,NULL),(1866032861,20111897,1,2671950,1,1,1,'B',1,0.867698,112,431975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',21.6886,164383064,120294,NULL,'2021-07-28 09:41:19',1627465279,NULL),(1862681545,20111897,1,1774604,0,1,1,'A',1,0.922636,84,589052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',22.4632,159006267,160735,NULL,'2021-02-21 05:56:43',1613887003,NULL),(1868469915,20111897,1,2422644,1,1,1,'B',1,0.877676,179,570297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 327}}',22.5019,167892243,225240,NULL,'2021-12-01 08:49:51',1638348591,NULL),(1868607339,20111897,1,2445339,0,1,1,'B',1,0.883408,98,550038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',24.5868,168063734,135366,NULL,'2021-12-08 01:54:27',1638928467,NULL),(1870486453,20111897,1,3464319,1,1,1,'B',1,0.877163,243,586786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 578}}',27.3035,170840547,389924,NULL,'2022-03-30 14:51:25',1648651885,NULL),(1875390935,20111897,1,3912811,1,1,1,'A',1,0.906844,130,643647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',27.7501,178122888,190768,NULL,'2023-03-30 12:46:05',1680180365,NULL),(1869267417,20111897,1,2663872,1,1,1,'B',1,0.84058,275,511710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 483}}',28.1342,169033628,343344,NULL,'2022-01-15 09:47:33',1642240053,NULL),(1868706952,20111897,1,2950483,1,1,1,'B',1,0.861272,112,516443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 346}}',28.1453,168086031,218368,NULL,'2021-12-09 00:39:08',1639010348,NULL),(1868450921,20111897,1,2241479,1,1,1,'B',1,0.893312,115,533536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 314}}',30.452,167739592,166494,NULL,'2021-11-25 06:51:14',1637823074,NULL),(1866747261,20111897,1,2535969,0,1,1,'B',1,0.890017,140,554530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 591}}',32.5869,165200226,316484,NULL,'2021-08-23 12:25:36',1629721536,NULL),(1861450878,20116270,1,2666796,1,1,1,'C',1,0.713768,64,246934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 138}}',3.84525,157371300,46394,NULL,'2020-12-31 07:59:04',1609401544,NULL),(1861823529,20116270,1,2602028,0,1,1,'C',1,0.702381,42,349641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 17}, \"maximum_statistics\": {\"great\": 42}}',4.25128,157902268,18316,NULL,'2021-01-18 12:23:00',1610972580,NULL),(1868021760,20116270,1,2743813,1,1,1,'C',1,0.733746,53,275493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 323}}',8.24727,167164522,124860,NULL,'2021-11-02 13:42:03',1635860523,NULL),(1861911542,20116270,1,1774604,0,1,1,'B',1,0.82235,48,376692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.39543,157881512,114557,NULL,'2021-01-17 18:19:47',1610907587,NULL),(1873924260,20116270,1,1240481,0,1,1,'C',1,0.791209,39,394084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',8.40843,175898651,47628,NULL,'2022-11-26 16:31:14',1669480274,NULL),(1861456603,20116270,1,2037400,0,1,1,'B',1,0.821862,110,410931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',8.59823,157371262,130925,NULL,'2020-12-31 07:56:38',1609401398,NULL),(1861860180,20116270,1,2528541,0,1,1,'C',1,0.789683,82,323054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 378}}',10.149,157788688,156784,NULL,'2021-01-14 15:16:09',1610637369,NULL),(1863437121,20116270,1,74499,0,1,1,'C',1,0.794007,72,346503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 267}}',10.5997,160209931,94544,NULL,'2021-03-28 15:55:02',1616946902,NULL),(1861823475,20116270,1,2602028,1,1,1,'A',1,0.940476,42,697767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',11.1608,157902232,23026,NULL,'2021-01-18 12:21:04',1610972464,NULL),(1867973748,20116270,1,2666751,1,1,1,'B',1,0.810924,99,391390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 238}}',12.6395,167169311,103852,NULL,'2021-11-02 17:15:28',1635873328,NULL),(1861466842,20116270,1,1928891,0,1,1,'B',1,0.817544,102,405078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',12.9661,157373448,138854,NULL,'2020-12-31 10:11:18',1609409478,NULL),(1862259736,20116270,1,2422645,1,1,1,'C',1,0.78291,119,352028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 433}}',14.5709,158523279,187868,NULL,'2021-02-07 07:20:38',1612682438,NULL),(1868039646,20116270,1,2118440,1,1,1,'C',1,0.770213,140,328876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 293}, \"maximum_statistics\": {\"great\": 470}}',15.4738,167164366,213700,NULL,'2021-11-02 13:33:51',1635860031,NULL),(1869645465,20116270,1,1967657,1,1,1,'B',1,0.805292,106,369078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 522}, \"maximum_statistics\": {\"great\": 737}}',18.133,169567573,338394,NULL,'2022-02-05 16:02:54',1644076974,NULL),(1868052851,20116270,1,97242,0,1,1,'B',1,0.836957,143,474037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 276}}',18.1708,167169285,177066,NULL,'2021-11-02 17:13:51',1635873231,NULL),(1861820691,20116270,1,2602027,1,1,1,'A',1,0.935714,70,727470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',19.3334,157902170,43290,NULL,'2021-01-18 12:18:20',1610972300,NULL),(1867962306,20116270,1,2234706,1,1,1,'B',1,0.825465,121,417564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 512}, \"maximum_statistics\": {\"great\": 699}}',20.0175,167164166,315588,NULL,'2021-11-02 13:23:13',1635859393,NULL),(1868032208,20116270,1,712932,1,1,1,'B',1,0.841935,158,486834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 310}}',22.1386,167169689,181347,NULL,'2021-11-02 17:33:08',1635874388,NULL),(1863514816,20116270,1,2054309,1,1,1,'A',1,0.9225,129,663994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',22.5987,160330848,190132,NULL,'2021-03-31 19:08:49',1617217729,NULL),(1861715025,20116270,1,2605141,1,1,1,'B',1,0.829942,178,421822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 688}}',23.5026,157766752,361216,NULL,'2021-01-13 19:45:05',1610567105,NULL),(1861842726,20116270,1,2618000,1,1,1,'B',1,0.857746,207,517410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 355}}',24.2498,157794236,240929,NULL,'2021-01-14 18:58:07',1610650687,NULL),(1867995752,20116270,1,2515647,0,1,1,'B',1,0.872131,88,468277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 507}, \"maximum_statistics\": {\"great\": 610}}',25.0023,167169620,269752,NULL,'2021-11-02 17:29:45',1635874185,NULL),(1868022563,20116270,1,2745846,1,1,1,'B',1,0.863192,111,500104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',25.2047,167169021,189082,NULL,'2021-11-02 17:00:52',1635872452,NULL),(1867982198,20116270,1,2680098,1,1,1,'B',1,0.875,83,513044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',25.6931,167169470,94837,NULL,'2021-11-02 17:23:32',1635873812,NULL),(1867968173,20116270,1,3006774,1,1,1,'B',1,0.825921,134,421412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 551}, \"maximum_statistics\": {\"great\": 787}}',25.6952,167164483,402800,NULL,'2021-11-02 13:39:57',1635860397,NULL),(1867977721,20116270,1,2839414,1,1,1,'B',1,0.870871,83,468243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 333}}',25.7005,167169247,146772,NULL,'2021-11-02 17:12:12',1635873132,NULL),(1868046303,20116270,1,2397059,1,1,1,'B',1,0.837449,95,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 366}, \"maximum_statistics\": {\"great\": 486}}',25.8494,167164789,222278,NULL,'2021-11-02 13:57:31',1635861451,NULL),(1863490789,20116270,1,2253282,1,1,1,'A',1,0.983333,136,796767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',29.7399,160330779,158699,NULL,'2021-03-31 19:06:31',1617217591,NULL),(1867957391,20116270,1,2812674,0,1,1,'B',1,0.873684,85,486760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 472}, \"maximum_statistics\": {\"great\": 570}}',31.0421,167163477,233296,NULL,'2021-11-02 12:50:21',1635857421,NULL),(1868071500,20116270,1,2798024,1,1,1,'A',1,0.905,125,584268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 300}}',32.2892,167169508,174290,NULL,'2021-11-02 17:25:15',1635873915,NULL),(1862151575,20116270,1,2746027,1,1,1,'A',1,0.938596,112,698621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',35.5777,158271057,194614,NULL,'2021-01-30 16:42:16',1612024936,NULL),(1868030769,20116270,1,2557227,1,1,1,'A',1,0.900641,122,589437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 312}}',39.7345,167169650,221896,NULL,'2021-11-02 17:31:31',1635874291,NULL),(1868010779,20116270,1,2726083,1,1,1,'B',1,0.893057,154,550737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 735}, \"maximum_statistics\": {\"great\": 893}}',41.205,167169908,498817,NULL,'2021-11-02 17:44:44',1635875084,NULL),(1868040288,20116270,1,2118442,0,1,1,'B',1,0.895433,188,637919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 416}}',41.7751,167164262,344626,NULL,'2021-11-02 13:28:09',1635859689,NULL),(1871556840,20116270,1,1608664,0,1,1,'B',1,0.88539,146,540111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 397}}',47.6374,172439376,231954,NULL,'2022-06-06 17:51:22',1654537882,NULL),(1868011345,20116270,1,2726651,1,1,1,'A',1,0.929453,352,714191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 567}}',55.1278,167169376,472428,NULL,'2021-11-02 17:18:59',1635873539,NULL),(1867025916,20120415,1,1205931,0,1,1,'D',1,0.59009,15,135408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',0.554973,165671045,36528,NULL,'2021-09-09 01:49:52',1631152192,NULL),(1866392939,20120415,1,2983683,1,1,1,'D',1,0.636364,21,174981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 110}}',1.37268,164680795,41410,NULL,'2021-08-06 14:54:15',1628261655,NULL),(1867923021,20120415,1,2210199,1,1,1,'C',1,0.753363,53,285711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 43, \"great\": 156}, \"maximum_statistics\": {\"great\": 223}}',4.32423,167036788,78078,NULL,'2021-10-29 04:01:28',1635480088,NULL),(1869310152,20120415,1,2054310,1,1,1,'C',1,0.728155,34,247499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',4.84684,169048660,132196,NULL,'2022-01-15 21:01:47',1642280507,NULL),(1867861008,20120415,1,2055169,0,1,1,'C',1,0.786058,35,384646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 208}}',5.16232,167036490,192448,NULL,'2021-10-29 03:47:29',1635479249,NULL),(1868867155,20120415,1,154554,0,1,1,'C',1,0.796875,33,405044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 48, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',5.56426,168547218,209129,NULL,'2021-12-27 00:09:02',1640563742,NULL),(1868341950,20120415,1,2836834,1,1,1,'C',1,0.751244,78,299074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 201}}',5.97762,167714789,68830,NULL,'2021-11-24 04:37:44',1637728664,NULL),(1867025857,20120415,1,2718273,0,1,1,'C',1,0.782927,59,327361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',6.405,165671630,70664,NULL,'2021-09-09 02:26:39',1631154399,NULL),(1866401268,20120415,1,2753473,1,1,1,'B',1,0.801471,42,356055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 272}}',8.39083,164679582,104515,NULL,'2021-08-06 14:12:53',1628259173,NULL),(1868374200,20120415,1,2518397,1,1,1,'B',1,0.829016,97,423702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 193}}',8.61284,167714423,91902,NULL,'2021-11-24 04:13:27',1637727207,NULL),(1866286507,20120415,1,698692,0,1,1,'B',1,0.832822,52,385536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',9.10509,164680604,185608,NULL,'2021-08-06 14:47:12',1628261232,NULL),(1867012503,20120415,1,2837167,1,1,1,'C',1,0.792115,100,357398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 279}}',10.7001,165671689,115894,NULL,'2021-09-09 02:30:14',1631154614,NULL),(1871935806,20120415,1,1837012,0,1,1,'B',1,0.890173,92,541757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 151, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 173}}',13.3098,173064692,94514,NULL,'2022-07-03 18:00:27',1656871227,NULL),(1866402060,20120415,1,2753522,1,1,1,'B',1,0.836996,50,409662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',13.8363,164680080,112871,NULL,'2021-08-06 14:29:11',1628260151,NULL),(1866392989,20120415,1,2983685,1,1,1,'B',1,0.854167,54,438174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',13.9987,164680751,45658,NULL,'2021-08-06 14:52:56',1628261576,NULL),(1866936853,20120415,1,300253,0,1,1,'B',1,0.882838,111,505346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',15.309,165671457,201258,NULL,'2021-09-09 02:17:06',1631153826,NULL),(1867727742,20120415,1,2844086,1,1,1,'B',1,0.873494,120,575112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',15.9182,166827078,111474,NULL,'2021-10-21 13:25:55',1634822755,NULL),(1868167821,20120415,1,3147461,1,1,1,'S',1,0.969697,33,756589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 33}}',16.1081,167433045,25137,NULL,'2021-11-12 22:27:46',1636756066,NULL),(1866400442,20120415,1,2753268,0,1,1,'A',1,0.907051,156,688507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',17.8385,164679849,134023,NULL,'2021-08-06 14:21:58',1628259718,NULL),(1868200728,20120415,1,2669111,1,1,1,'A',1,0.957447,81,784662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',18.5243,167317507,46716,NULL,'2021-11-08 05:30:20',1636349420,NULL),(1867474283,20120415,1,3147460,1,1,1,'A',1,0.916667,54,649359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54}}',22.1281,166411138,37270,NULL,'2021-10-06 13:33:40',1633527220,NULL),(1869236230,20120415,1,1863268,1,1,1,'A',1,0.95045,63,738522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',22.983,169048533,240381,NULL,'2022-01-15 20:56:01',1642280161,NULL),(1867949262,20120415,1,3147462,1,1,1,'A',1,0.925373,67,671858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',28.3787,167049021,45854,NULL,'2021-10-29 14:25:52',1635517552,NULL),(1872517720,20120415,1,2073553,0,1,1,'A',1,0.934615,173,684475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',28.8439,173860732,174354,NULL,'2022-08-10 00:32:04',1660091524,NULL),(1862685976,20125024,1,1602890,0,1,1,'C',1,0.72973,18,231588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',3.18304,158987041,19108,NULL,'2021-02-20 16:35:15',1613838915,NULL),(1862656587,20125024,1,790273,1,1,1,'C',1,0.798817,59,372400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 169}}',6.65426,159006157,67804,NULL,'2021-02-21 05:51:19',1613886679,NULL),(1870159500,20125024,1,406970,1,1,1,'C',1,0.702247,29,215079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 178}}',8.0456,170368700,44862,NULL,'2022-03-10 16:37:58',1646930278,NULL),(1862663107,20125024,1,1861212,0,1,1,'B',1,0.809259,125,368202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 179, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 270}}',10.6595,159037868,151172,NULL,'2021-02-22 05:51:01',1613973061,NULL),(1861947518,20125024,1,1628028,0,1,1,'B',1,0.837629,48,411285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 194}}',12.023,158046187,76010,NULL,'2021-01-23 09:19:21',1611393561,NULL),(1865098892,20125024,1,1801936,0,1,1,'B',1,0.803191,45,359811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',14.6925,162692385,37622,NULL,'2021-06-05 09:53:12',1622886792,NULL),(1864126523,20125024,1,659785,0,1,1,'B',1,0.833333,80,483430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',18.2217,161457979,60982,NULL,'2021-05-01 12:39:26',1619872766,NULL),(1864187381,20125024,1,1620144,0,1,1,'B',1,0.808642,138,462359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 162}}',18.3774,161463802,93740,NULL,'2021-05-01 15:50:20',1619884220,NULL),(1864940909,20125024,1,1617643,0,1,1,'B',1,0.832117,118,498871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 93, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',18.6287,162629784,98540,NULL,'2021-06-03 15:01:11',1622732471,NULL),(1862893073,20125024,1,1762731,0,1,1,'B',1,0.896552,47,525399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 70, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',22.5779,159419036,47422,NULL,'2021-03-06 10:42:36',1615027356,NULL),(1865067552,20125024,1,1070112,1,1,1,'A',1,0.900735,136,694018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',22.5967,162723577,99866,NULL,'2021-06-06 08:07:31',1622966851,NULL),(1870367025,20125024,1,2096050,1,1,1,'B',1,0.848101,60,444626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',22.8449,170571586,83524,NULL,'2022-03-19 07:27:44',1647674864,NULL),(1862901317,20125024,1,402511,0,1,1,'A',1,0.926829,82,670783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',23.2048,159496001,47343,NULL,'2021-03-08 16:52:21',1615222341,NULL),(1865663841,20125024,1,130913,1,1,1,'A',1,0.916058,137,707166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',23.4388,163640376,136746,NULL,'2021-07-05 05:37:15',1625463435,NULL),(1864225712,20125024,1,1827877,1,1,1,'A',1,0.909639,83,652861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',23.446,161485257,54690,NULL,'2021-05-02 05:03:41',1619931821,NULL),(1864163549,20125024,1,2102291,0,1,1,'A',1,0.913979,64,603560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',24.0929,161463194,55628,NULL,'2021-05-01 15:31:41',1619883101,NULL),(1865027862,20125024,1,675038,1,1,1,'A',1,0.909091,99,638913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',24.9052,162723550,87766,NULL,'2021-06-06 08:06:14',1622966774,NULL),(1866828469,20125024,1,1801936,0,1,1,'B',1,0.898936,94,553352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',25.1476,165496013,57290,NULL,'2021-09-02 14:28:40',1630592920,NULL),(1870680829,20125024,1,1961270,1,1,1,'C',1,0.798387,88,387326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',26.331,171067731,77490,NULL,'2022-04-09 13:33:51',1649511231,NULL),(1865010675,20125024,1,2433103,1,1,1,'B',1,0.889535,160,590240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 258}}',27.2833,162690178,190806,NULL,'2021-06-05 08:19:20',1622881160,NULL),(1864196150,20125024,1,1153285,0,1,1,'S',1,0.956989,93,756853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',27.358,161463232,65462,NULL,'2021-05-01 15:33:07',1619883187,NULL),(1865411004,20125024,1,359735,1,1,1,'B',1,0.894602,379,677355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',27.869,163350701,418352,NULL,'2021-06-26 06:49:30',1624690170,NULL),(1865008281,20125024,1,1492016,0,1,1,'B',1,0.844037,85,523050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.4859,162719332,52570,NULL,'2021-06-06 04:44:22',1622954662,NULL),(1865391583,20125024,1,983897,1,1,1,'A',1,0.947368,114,795107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 114}}',28.8212,163350596,105149,NULL,'2021-06-26 06:44:15',1624689855,NULL),(1864920016,20125024,1,1059410,1,1,1,'S',1,0.962963,108,852099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',29.8578,162589777,87726,NULL,'2021-06-02 11:34:07',1622633647,NULL),(1864114439,20125024,1,581819,1,1,1,'S',1,0.9525,200,796855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',29.8768,161485407,159840,NULL,'2021-05-02 05:10:42',1619932242,NULL),(1865566935,20125024,1,1827879,1,1,1,'B',1,0.883838,99,644937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',30.4378,163622870,72070,NULL,'2021-07-04 16:29:46',1625416186,NULL),(1873497571,20125024,1,3690163,1,1,1,'C',1,0.772926,68,322248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',31.1555,175351568,178754,NULL,'2022-10-28 16:14:25',1666973665,NULL),(1864172433,20125024,1,2514778,0,1,1,'A',1,0.939655,116,733573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',32.2446,161458040,74846,NULL,'2021-05-01 12:41:36',1619872896,NULL),(1864169615,20125024,1,2118441,0,1,1,'A',1,0.93311,226,696363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',33.4378,161485538,231409,NULL,'2021-05-02 05:16:50',1619932610,NULL),(1865088673,20125024,1,1628057,1,1,1,'A',1,0.940722,194,795601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',33.6797,162845942,162214,NULL,'2021-06-10 05:38:00',1623303480,NULL),(1864932666,20125024,1,2518846,1,1,1,'A',1,0.907051,156,684848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',33.7845,162629759,109078,NULL,'2021-06-03 15:00:05',1622732405,NULL),(1865021079,20125024,1,954881,1,1,1,'A',1,0.931953,169,754328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',34.3244,162723701,181170,NULL,'2021-06-06 08:14:16',1622967256,NULL),(1864963029,20125024,1,1941025,1,1,1,'B',1,0.897059,148,618138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 165, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',35.0182,162630084,162642,NULL,'2021-06-03 15:09:34',1622732974,NULL),(1864129937,20125024,1,2062382,1,1,1,'A',1,0.956923,276,739443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 298, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 325}}',35.5032,161485228,303774,NULL,'2021-05-02 05:02:25',1619931745,NULL),(1865819599,20125024,1,1942554,0,1,1,'A',1,0.92887,239,722639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',35.5877,163900652,228801,NULL,'2021-07-13 07:01:06',1626159666,NULL),(1867124162,20125024,1,2150738,1,1,1,'A',1,0.927419,124,683547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',35.8019,165790507,76760,NULL,'2021-09-13 12:24:32',1631535872,NULL),(1866419348,20125024,1,1784056,1,1,1,'A',1,0.936102,313,722840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 313}}',35.8587,164902305,262914,NULL,'2021-08-13 17:48:15',1628876895,NULL),(1865860409,20125024,1,2522351,1,1,1,'A',1,0.908759,232,660493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',36.3019,163871997,219762,NULL,'2021-07-12 09:47:52',1626083272,NULL),(1865760674,20125024,1,1641089,1,1,1,'A',1,0.943503,177,767294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',36.8851,163640425,190239,NULL,'2021-07-05 05:39:52',1625463592,NULL),(1870259338,20125024,1,329218,0,1,1,'A',1,0.951531,160,763418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',37.9818,170571400,195580,NULL,'2022-03-19 07:14:05',1647674045,NULL),(1870361900,20125024,1,1988752,0,1,1,'A',1,0.94086,186,792621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',38.2782,170571500,176546,NULL,'2022-03-19 07:21:47',1647674507,NULL),(1865777450,20125024,1,1895399,1,1,1,'A',1,0.918367,245,700768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',38.5932,163900725,226318,NULL,'2021-07-13 07:05:06',1626159906,NULL),(1865817283,20125024,1,2044361,0,1,1,'A',1,0.952652,239,741176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',38.7141,163900595,222710,NULL,'2021-07-13 06:58:33',1626159513,NULL),(1864952990,20125024,1,486512,1,1,1,'S',1,0.959091,110,841202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',38.9108,162589809,82910,NULL,'2021-06-02 11:35:36',1622633736,NULL),(1865070644,20125024,1,1592914,1,1,1,'B',1,0.883212,137,669302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 105, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 137}}',39.4951,162718977,111058,NULL,'2021-06-06 04:25:58',1622953558,NULL),(1867062678,20125024,1,713703,0,1,1,'A',1,0.903915,252,686657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',39.6202,165790588,218948,NULL,'2021-09-13 12:29:06',1631536146,NULL),(1865023073,20125024,1,958863,1,1,1,'S',1,0.952191,251,808809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 251}}',39.7042,162723611,275910,NULL,'2021-06-06 08:09:17',1622966957,NULL),(1865061786,20125024,1,1970018,0,1,1,'A',1,0.922535,284,743902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',39.8078,162719416,236344,NULL,'2021-06-06 04:47:38',1622954858,NULL),(1870279222,20125024,1,1929562,1,1,1,'B',1,0.890855,121,549640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',40.2614,170571679,201619,NULL,'2022-03-19 07:33:49',1647675229,NULL),(1865582789,20125024,1,1965347,1,1,1,'S',1,0.954365,252,835343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',41.3736,163622839,225718,NULL,'2021-07-04 16:28:50',1625416130,NULL),(1865814780,20125024,1,1657611,1,1,1,'A',1,0.932039,309,686924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 267}, \"maximum_statistics\": {\"great\": 309}}',41.3923,163872079,264896,NULL,'2021-07-12 09:51:40',1626083500,NULL),(1865033095,20125024,1,979232,1,1,1,'S',1,0.963942,208,849558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',41.4948,162813844,207012,NULL,'2021-06-09 04:00:45',1623211245,NULL),(1868249653,20125024,1,2360156,1,1,1,'A',1,0.929105,268,724191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',41.6033,167477573,250988,NULL,'2021-11-14 12:09:23',1636891763,NULL),(1867099673,20125024,1,2718273,1,1,1,'S',1,0.953659,205,826226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',41.7084,165900550,190114,NULL,'2021-09-17 14:26:01',1631888761,NULL),(1867080331,20125024,1,2684028,1,1,1,'S',1,0.968809,529,808158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 529}}',42.1548,165840147,539670,NULL,'2021-09-15 10:46:30',1631702790,NULL),(1865872447,20125024,1,2966995,1,1,1,'A',1,0.928803,268,686799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',42.3752,163900691,225080,NULL,'2021-07-13 07:03:15',1626159795,NULL),(1864923178,20125024,1,1071233,1,1,1,'A',1,0.905172,116,670907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',42.7589,162629908,88428,NULL,'2021-06-03 15:04:17',1622732657,NULL),(1870353704,20125024,1,1004510,1,1,1,'A',1,0.946108,167,789908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',43.2306,170571371,157450,NULL,'2022-03-19 07:11:37',1647673897,NULL),(1865896349,20125024,1,3050184,1,1,1,'A',1,0.947183,284,733164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 284}}',43.3076,163872033,251106,NULL,'2021-07-12 09:49:45',1626083385,NULL),(1864146321,20125024,1,338999,0,1,1,'A',1,0.941948,404,758126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 473, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 534}}',43.4222,161487789,579214,NULL,'2021-05-02 07:04:30',1619939070,NULL),(1865122286,20125024,1,906953,0,1,1,'S',1,0.96,275,798209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',43.5386,162813797,253328,NULL,'2021-06-09 03:58:10',1623211090,NULL),(1865044457,20125024,1,359937,1,1,1,'S',1,0.971496,421,858582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 421}}',43.8286,162692321,594564,NULL,'2021-06-05 09:50:52',1622886652,NULL),(1865755232,20125024,1,1619998,1,1,1,'S',1,0.959732,298,794202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',43.837,163640454,293538,NULL,'2021-07-05 05:41:42',1625463702,NULL),(1865927820,20125024,1,1655999,0,1,1,'S',1,0.969758,248,813721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',43.8472,164060907,238304,NULL,'2021-07-18 06:05:24',1626588324,NULL),(1864358666,20125024,1,2596019,1,1,1,'S',1,0.968421,190,831686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',44.1255,161530931,166140,NULL,'2021-05-03 13:19:37',1620047977,NULL),(1865795627,20125024,1,2025943,0,1,1,'S',1,0.971649,194,860190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',45.3956,163871944,166350,NULL,'2021-07-12 09:45:40',1626083140,NULL),(1865072650,20125024,1,1596104,1,1,1,'A',1,0.910828,314,689632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',46.132,162690306,307560,NULL,'2021-06-05 08:25:07',1622881507,NULL),(1864250511,20125024,1,2090848,0,1,1,'A',1,0.943478,230,800025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',46.1423,161530851,217670,NULL,'2021-05-03 13:16:53',1620047813,NULL),(1870266013,20125024,1,1136507,1,1,1,'S',1,0.956204,274,838906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',46.4265,170571454,275770,NULL,'2022-03-19 07:18:33',1647674313,NULL),(1864331783,20125024,1,1675831,0,1,1,'S',1,0.960265,151,811619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',46.4395,161530765,106240,NULL,'2021-05-03 13:13:55',1620047635,NULL),(1873376802,20125024,1,996359,1,1,1,'B',1,0.839257,158,475604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',46.6757,175194149,389846,NULL,'2022-10-20 11:57:01',1666267021,NULL),(1867089602,20125024,1,2514775,1,1,1,'B',1,0.889503,181,681196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',46.7525,165770545,144660,NULL,'2021-09-12 15:50:14',1631461814,NULL),(1865093816,20125024,1,2349471,1,1,1,'A',1,0.962536,300,825242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',46.9356,162813941,284198,NULL,'2021-06-09 04:05:40',1623211540,NULL),(1865676960,20125024,1,2470378,1,1,1,'A',1,0.943522,301,734999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 301}}',47.1776,163640637,264092,NULL,'2021-07-05 05:51:59',1625464319,NULL),(1866804834,20125024,1,1056141,1,1,1,'A',1,0.938247,251,724638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',48.3963,165496137,218878,NULL,'2021-09-02 14:33:57',1630593237,NULL),(1867141660,20125024,1,1273122,0,1,1,'A',1,0.90709,245,628159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 409}}',48.5675,165770501,366320,NULL,'2021-09-12 15:48:03',1631461683,NULL),(1864267315,20125024,1,2116803,1,1,1,'A',1,0.942708,192,800235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',49.1432,161530881,153016,NULL,'2021-05-03 13:18:11',1620047891,NULL),(1865961632,20125024,1,1200758,1,1,1,'A',1,0.931818,198,758809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',49.6795,164060936,191454,NULL,'2021-07-18 06:07:02',1626588422,NULL),(1864996788,20125024,1,2444152,1,1,1,'S',1,0.958477,289,788699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 289}}',50.5865,162629979,287034,NULL,'2021-06-03 15:06:25',1622732785,NULL),(1864976000,20125024,1,1665702,1,1,1,'A',1,0.93554,287,775696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 250, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 287}}',51.6514,162551886,386062,NULL,'2021-06-01 06:56:32',1622530592,NULL),(1865677402,20125024,1,1474945,0,1,1,'S',1,0.970588,289,815856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',51.8159,163640595,258256,NULL,'2021-07-05 05:49:32',1625464172,NULL),(1865875471,20125024,1,1863273,1,1,1,'S',1,0.959845,386,783924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 386}}',52.0349,163904968,367714,NULL,'2021-07-13 10:38:50',1626172730,NULL),(1872870491,20125024,1,909625,1,1,1,'S',1,0.956597,288,789565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',52.6632,174292187,272486,NULL,'2022-09-01 14:24:42',1662042282,NULL),(1871970236,20125024,1,2477068,1,1,1,'S',1,0.950085,591,819863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 591}}',54.0741,172990150,610112,NULL,'2022-06-30 12:19:27',1656591567,NULL),(1864239970,20125024,1,2062642,1,1,1,'A',1,0.920647,646,748137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 548, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 649}}',54.1086,161566613,720970,NULL,'2021-05-04 13:52:29',1620136349,NULL),(1873362551,20125024,1,1700020,1,1,1,'S',1,0.965447,246,861661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',54.9434,175088934,291338,NULL,'2022-10-14 14:49:09',1665758949,NULL),(1865653777,20125024,1,2237471,1,1,1,'S',1,0.974777,337,880083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',55.2941,163640492,321348,NULL,'2021-07-05 05:44:11',1625463851,NULL),(1865045314,20125024,1,2060303,1,1,1,'A',1,0.946009,199,802097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',55.3603,162697459,188040,NULL,'2021-06-05 13:16:05',1622898965,NULL),(1864328445,20125024,1,2245770,1,1,1,'A',1,0.93254,126,781771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',55.4171,161566504,96907,NULL,'2021-05-04 13:48:43',1620136123,NULL),(1867083062,20125024,1,2328398,1,1,1,'S',1,0.953704,162,808114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',55.7665,165770441,129890,NULL,'2021-09-12 15:45:40',1631461540,NULL),(1865932008,20125024,1,2058790,1,1,1,'A',1,0.928161,348,726018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 298}, \"maximum_statistics\": {\"great\": 348}}',55.8095,164061027,331360,NULL,'2021-07-18 06:11:46',1626588706,NULL),(1873459619,20125024,1,1372980,1,1,1,'B',1,0.88198,152,606234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394}}',58.0104,175413127,266430,NULL,'2022-10-31 18:04:13',1667239453,NULL),(1870453244,20125024,1,2578177,1,1,1,'S',1,0.97093,430,878046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',58.1422,170696112,371522,NULL,'2022-03-24 13:25:13',1648128313,NULL),(1864897137,20125024,1,2060308,1,1,1,'A',1,0.936073,219,752293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',58.5101,162630015,175886,NULL,'2021-06-03 15:07:48',1622732868,NULL),(1873343442,20125024,1,3050019,1,1,1,'S',1,0.97286,479,839586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',61.517,175089043,444935,NULL,'2022-10-14 14:55:45',1665759345,NULL),(1871185717,20125024,1,870565,1,1,1,'A',1,0.92515,167,759878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',63.814,171877378,163028,NULL,'2022-05-14 07:32:29',1652513549,NULL),(1865077823,20125024,1,2129146,1,1,1,'A',1,0.947743,421,818140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421}}',63.8997,162663930,373176,NULL,'2021-06-04 14:55:04',1622818504,NULL),(1870313753,20125024,1,1287016,1,1,1,'A',1,0.93949,157,796191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',65.9392,170571617,146630,NULL,'2022-03-19 07:29:25',1647674965,NULL),(1873577673,20125024,1,3649861,1,1,1,'A',1,0.917373,236,817424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',66.6656,175313956,241182,NULL,'2022-10-26 15:23:26',1666797806,NULL),(1873384665,20125024,1,1763478,0,1,1,'A',1,0.943548,124,790315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',72.0384,175145562,109760,NULL,'2022-10-17 13:05:56',1666011956,NULL),(1870401177,20125024,1,1940335,1,1,1,'A',1,0.937685,337,783607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',72.7022,170749340,350450,NULL,'2022-03-26 16:45:12',1648313112,NULL),(1873351955,20125024,1,1666640,0,1,1,'A',1,0.918605,294,700798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',73.445,175149222,330834,NULL,'2022-10-17 17:15:18',1666026918,NULL),(1873417197,20125024,1,3690170,1,1,1,'A',1,0.905044,304,696947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',75.1499,175161166,338092,NULL,'2022-10-18 12:04:03',1666094643,NULL),(1873396273,20125024,1,3678850,1,1,1,'A',1,0.957006,295,818905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',79.9598,175163438,315910,NULL,'2022-10-18 14:42:53',1666104173,NULL),(1873575318,20125024,1,3746796,1,1,1,'S',1,0.974702,336,878683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',92.1375,175412802,374620,NULL,'2022-10-31 17:37:59',1667237879,NULL),(1873338054,20125024,1,3498978,1,1,1,'S',1,0.981848,303,909472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',96.6953,175177631,332190,NULL,'2022-10-19 12:36:23',1666182983,NULL),(1873535935,20125024,1,2966038,1,1,1,'A',1,0.940206,247,773204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',97.505,175351823,471170,NULL,'2022-10-28 16:29:02',1666974542,NULL),(2253408531,20125024,1,1946932,0,1,1,'B',1,0.870662,137,536994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',102.52,182506967,176388,NULL,'2024-01-23 14:07:16',1706018836,NULL),(1873734987,20125024,1,1939224,0,1,1,'B',1,0.865854,96,486708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',103.842,175698103,160710,NULL,'2022-11-15 17:24:18',1668533058,NULL),(1873506858,20125024,1,3698279,1,1,1,'S',1,0.988636,220,928976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',104.884,175314000,221070,NULL,'2022-10-26 15:25:59',1666797959,NULL),(1873524614,20125024,1,2952611,1,1,1,'S',1,0.966398,372,863761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 372}}',105.733,175412889,441980,NULL,'2022-10-31 17:44:27',1667238267,NULL),(1874430010,20125024,1,316621,0,1,1,'A',1,0.968009,390,842447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',105.808,176750365,447822,NULL,'2023-01-11 13:27:59',1673443679,NULL),(1873508666,20125024,1,1920416,1,1,1,'A',1,0.968983,357,849234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 403}}',106.82,175386863,374412,NULL,'2022-10-30 09:55:30',1667123730,NULL),(1873581499,20125024,1,3809559,1,1,1,'A',1,0.94905,578,823908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 521, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',107.591,175363469,669342,NULL,'2022-10-29 06:56:36',1667026596,NULL),(1873496437,20125024,1,2877536,1,1,1,'S',1,0.964194,391,850959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',110.002,175351546,421370,NULL,'2022-10-28 16:12:30',1666973550,NULL),(1873424573,20125024,1,3691032,1,1,1,'S',1,0.980769,390,894587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',110.942,175214942,432210,NULL,'2022-10-21 15:18:45',1666365525,NULL),(1873550937,20125024,1,3276844,1,1,1,'S',1,0.97997,674,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',113.373,175346304,832168,NULL,'2022-10-28 11:24:27',1666956267,NULL),(1874379317,20125024,1,3746619,1,1,1,'A',1,0.928076,224,676056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 1019, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1154}}',117.221,176750333,883744,NULL,'2023-01-11 13:25:58',1673443558,NULL),(1873583166,20125024,1,3825028,1,1,1,'A',1,0.973333,374,885925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',118.374,175313913,404960,NULL,'2022-10-26 15:21:15',1666797675,NULL),(1873584053,20125024,1,3826190,1,1,1,'S',1,0.983766,308,915030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',119.356,175346493,308760,NULL,'2022-10-28 11:36:16',1666956976,NULL),(1873997000,20125024,1,3378302,1,1,1,'S',1,0.973161,503,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',121.178,176094609,614870,NULL,'2022-12-07 14:08:19',1670422099,NULL),(1873578621,20125024,1,3762028,1,1,1,'S',1,0.972167,503,881745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',124.645,175237970,576142,NULL,'2022-10-22 15:52:44',1666453964,NULL),(1874072510,20125024,1,3891568,1,1,1,'S',1,0.96134,194,837866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',126.329,176077460,211148,NULL,'2022-12-06 13:58:47',1670335127,NULL),(1873710484,20125024,1,3848160,1,1,1,'S',1,0.979839,372,900597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',134.183,175443784,405600,NULL,'2022-11-02 14:04:24',1667397864,NULL),(1873974432,20125024,1,3657207,1,1,1,'S',1,0.974097,637,887694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 637}}',134.783,176094493,772220,NULL,'2022-12-07 14:00:29',1670421629,NULL),(1873585312,20125024,1,3828043,1,1,1,'S',1,0.973783,534,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 506}, \"maximum_statistics\": {\"great\": 534}}',135.885,175255143,576300,NULL,'2022-10-23 10:47:18',1666522038,NULL),(1873572664,20125024,1,3508506,1,1,1,'A',1,0.951912,594,808115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 863}}',137.023,175411070,901790,NULL,'2022-10-31 15:28:56',1667230136,NULL),(1874097426,20125024,1,3897329,1,1,1,'A',1,0.950673,212,796833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',138.109,176001968,220800,NULL,'2022-12-02 17:35:46',1670002546,NULL),(1874354320,20125024,1,3927024,1,1,1,'A',1,0.955405,493,821361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 740}}',142.177,176451871,816126,NULL,'2022-12-26 16:35:45',1672072545,NULL),(1874096613,20125024,1,3837680,1,1,1,'S',1,0.973827,554,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',143.3,176077294,661470,NULL,'2022-12-06 13:47:16',1670334436,NULL),(1873491779,20125024,1,3687915,1,1,1,'S',1,0.977178,482,896924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',147.322,175329849,523930,NULL,'2022-10-27 13:26:37',1666877197,NULL),(1874014633,20125024,1,2012565,0,1,1,'S',1,0.960084,238,428372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',151.834,176077860,149098,NULL,'2022-12-06 14:25:26',1670336726,NULL),(1873577910,20125024,1,3651779,1,1,1,'S',1,0.976779,1012,892903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 965, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1012}}',153.139,175387032,1244720,NULL,'2022-10-30 10:06:31',1667124391,NULL),(1874350585,20125024,1,3921764,1,1,1,'S',1,0.986301,365,921127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',153.481,176485653,436140,NULL,'2022-12-28 12:05:56',1672229156,NULL),(1874325485,20125024,1,3864831,1,1,1,'S',1,0.984646,749,912377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',162.092,176503864,864860,NULL,'2022-12-29 10:19:04',1672309144,NULL),(1874014637,20125024,1,2012565,1,1,1,'A',1,0.966387,235,866360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',162.227,176077878,225434,NULL,'2022-12-06 14:26:13',1670336773,NULL),(1873680831,20125024,1,3161299,1,1,1,'A',1,0.981517,907,886673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 993, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1028}}',164.418,175426841,1132886,NULL,'2022-11-01 14:21:15',1667312475,NULL),(1873693478,20125024,1,2598274,1,1,1,'S',1,0.96134,582,854952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',165.352,175429461,683898,NULL,'2022-11-01 17:02:45',1667322165,NULL),(1873638994,20125024,1,1939223,0,1,1,'S',1,0.988235,255,924551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',165.811,175539903,246620,NULL,'2022-11-07 09:45:52',1667814352,NULL),(1873740967,20125024,1,2804251,1,1,1,'S',1,0.981003,658,888450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',166.126,175632371,802860,NULL,'2022-11-12 13:04:55',1668258295,NULL),(1873544269,20125024,1,2690458,1,1,1,'A',1,0.970149,1055,868464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1010, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1072}}',172.575,175413338,1280090,NULL,'2022-10-31 18:20:08',1667240408,NULL),(1873747630,20125024,1,3679425,1,1,1,'S',1,0.988432,778,927932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',172.915,175681261,937510,NULL,'2022-11-14 18:17:38',1668449858,NULL),(1873691456,20125024,1,1319572,1,1,1,'S',1,0.975021,1201,890399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1201}}',173.038,175465927,1372200,NULL,'2022-11-03 17:17:47',1667495867,NULL),(1873707306,20125024,1,3414085,1,1,1,'S',1,0.972587,1295,884372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1295}}',173.269,175427245,1478420,NULL,'2022-11-01 14:42:16',1667313736,NULL),(1873681816,20125024,1,119491,0,1,1,'A',1,0.961263,485,810638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 647, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 697}}',174.276,175498907,692172,NULL,'2022-11-05 10:48:18',1667645298,NULL),(1873576112,20125024,1,3324515,1,1,1,'A',1,0.962753,1215,853179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1145, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1235}}',174.735,175413007,1489624,NULL,'2022-10-31 17:54:30',1667238870,NULL),(1873551965,20125024,1,3729952,1,1,1,'S',1,0.980769,936,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 900, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 936}}',175.468,175413267,1087410,NULL,'2022-10-31 18:13:56',1667240036,NULL),(1873587187,20125024,1,3227210,1,1,1,'S',1,0.971129,1524,880952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1524}}',175.625,175427036,1699770,NULL,'2022-11-01 14:31:18',1667313078,NULL),(1873606755,20125024,1,3699072,1,1,1,'S',1,0.981798,879,909264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 847, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 879}}',179.102,175521465,985930,NULL,'2022-11-06 10:16:18',1667729778,NULL),(1873801071,20125024,1,280717,0,1,1,'A',1,0.975155,464,877050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',181.077,175615431,536230,NULL,'2022-11-11 17:07:59',1668186479,NULL),(1873608007,20125024,1,3591712,1,1,1,'S',1,0.991119,563,935521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',182.025,175445798,684250,NULL,'2022-11-02 16:05:50',1667405150,NULL),(1873737254,20125024,1,3780629,1,1,1,'S',1,0.992268,388,934332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',184.379,175698077,430780,NULL,'2022-11-15 17:22:16',1668532936,NULL),(2252818931,20125024,1,3943884,1,1,1,'A',1,0.984127,1007,906149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 977, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1008}}',185.647,182495732,1199880,NULL,'2024-01-22 15:08:32',1705936112,NULL),(1874094448,20125024,1,3645261,1,1,1,'S',1,0.964623,636,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',185.795,176002102,719920,NULL,'2022-12-02 17:43:57',1670003037,NULL),(1873671802,20125024,1,3351031,1,1,1,'S',1,0.977457,865,897514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 826, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',189.905,175466004,1092960,NULL,'2022-11-03 17:23:14',1667496194,NULL),(1873687745,20125024,1,3182531,1,1,1,'S',1,0.979146,1031,901526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 988, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1031}}',194.316,175464321,1220030,NULL,'2022-11-03 15:33:20',1667489600,NULL),(1873663442,20125024,1,3524511,1,1,1,'S',1,0.980922,629,903493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 605, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 629}}',206.399,175465799,692300,NULL,'2022-11-03 17:10:06',1667495406,NULL),(2872744974,20134397,1,1132687,0,1,1,'C',1,0.778125,36,377586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',3.49085,184009438,111669,NULL,'2024-05-22 14:44:29',1716389069,NULL),(1875002821,20137071,1,969667,0,1,1,'D',1,0.559702,16,137972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 60}, \"maximum_statistics\": {\"great\": 134}}',0.293655,177613067,91584,NULL,'2023-03-01 00:49:08',1677631748,NULL),(1875037439,20137071,1,2525656,1,1,1,'D',1,0.560185,12,89398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 94}, \"maximum_statistics\": {\"great\": 216}}',0.413681,177613327,48160,NULL,'2023-03-01 01:25:46',1677633946,NULL),(1875059903,20137071,1,742228,0,1,1,'D',1,0.653409,24,192011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 176}}',0.95243,177613302,110647,NULL,'2023-03-01 01:22:32',1677633752,NULL),(1875095800,20137071,1,1658600,1,1,1,'D',1,0.663717,24,180445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 61}, \"maximum_statistics\": {\"great\": 113}}',1.11759,177613354,38548,NULL,'2023-03-01 01:28:14',1677634094,NULL),(1875107403,20137071,1,1929140,0,1,1,'D',1,0.644366,45,157299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 57, \"great\": 180}, \"maximum_statistics\": {\"great\": 426}}',1.60789,177627893,117310,NULL,'2023-03-01 23:25:48',1677713148,NULL),(1875089617,20137071,1,1647296,1,1,1,'D',1,0.677778,33,230567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 135}}',1.79387,177613099,84774,NULL,'2023-03-01 00:54:26',1677632066,NULL),(1875029379,20137071,1,625505,0,1,1,'D',1,0.683616,36,198082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 177}}',2.1076,177627942,54834,NULL,'2023-03-01 23:30:25',1677713425,NULL),(1875016413,20137071,1,3159013,1,1,1,'C',1,0.779412,18,300705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',2.89245,177613376,45114,NULL,'2023-03-01 01:31:10',1677634270,NULL),(1875110451,20137071,1,1708786,1,1,1,'B',1,0.818627,56,364538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',10.8981,177613271,79120,NULL,'2023-03-01 01:17:48',1677633468,NULL),(1864448875,20139619,1,2037400,0,1,1,'B',1,0.854251,71,446202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 247}}',10.8202,161763623,113867,NULL,'2021-05-09 23:10:48',1620601848,NULL),(2763373927,20139619,1,938682,1,1,1,'B',1,0.824074,117,464581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',24.991,183761725,93232,NULL,'2024-05-02 03:03:17',1714618997,NULL),(1875677639,20139619,1,697251,0,1,1,'A',1,0.900943,61,587620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',30.429,178569362,49766,NULL,'2023-04-25 01:30:25',1682386225,NULL),(2767671011,20139619,1,697252,1,1,1,'B',1,0.865248,128,598610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',31.4129,183772060,96660,NULL,'2024-05-02 22:58:54',1714690734,NULL),(1875083626,20139619,1,1628028,0,1,1,'A',1,0.940722,136,723352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',32.4256,177580294,161778,NULL,'2023-02-26 21:37:53',1677447473,NULL),(2943897399,20139619,1,4501004,1,1,1,'A',1,0.910931,83,596263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',33.558,184175293,118899,NULL,'2024-06-04 22:54:23',1717541663,NULL),(2746558002,20139619,1,525560,0,1,1,'B',1,0.893519,116,555426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',46.0515,183721619,197486,NULL,'2024-04-28 21:29:37',1714339777,NULL),(2741007890,20139619,1,625819,0,1,1,'A',1,0.903285,80,573009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 274}}',47.5198,183708102,145850,NULL,'2024-04-27 22:36:16',1714257376,NULL),(2741014436,20139619,1,1649207,0,1,1,'A',1,0.913399,115,596909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',53.7785,183708127,163396,NULL,'2024-04-27 22:37:57',1714257477,NULL),(2741027128,20139619,1,576977,1,1,1,'B',1,0.896505,112,557493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 372}}',60.0571,183708165,199092,NULL,'2024-04-27 22:41:17',1714257677,NULL),(2767648348,20139619,1,339608,0,1,1,'A',1,0.931338,226,682235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 568}}',67.5576,183772004,423962,NULL,'2024-05-02 22:51:04',1714690264,NULL),(2763168791,20139619,1,709101,1,1,1,'A',1,0.904545,249,655005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 330}}',68.6076,183761259,250416,NULL,'2024-05-02 01:46:08',1714614368,NULL),(2767622332,20139619,1,708819,1,1,1,'A',1,0.948029,181,728552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',68.8335,183771947,204208,NULL,'2024-05-02 22:42:30',1714689750,NULL),(2943914768,20139619,1,2400867,1,1,1,'S',1,0.982899,614,875768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 614}}',73.3304,184175334,676600,NULL,'2024-06-04 22:59:52',1717541992,NULL),(2763019055,20139619,1,757974,1,1,1,'A',1,0.924399,145,640517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 515}, \"maximum_statistics\": {\"great\": 582}}',73.4968,183760937,394996,NULL,'2024-05-02 00:50:22',1714611022,NULL),(2747378523,20139619,1,1608664,0,1,1,'A',1,0.943325,161,707172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',73.9446,183723321,311176,NULL,'2024-04-29 01:57:17',1714355837,NULL),(2767630538,20139619,1,930302,0,1,1,'A',1,0.95443,144,809873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 395}}',75.9977,183771962,287736,NULL,'2024-05-02 22:45:11',1714689911,NULL),(2767638303,20139619,1,783503,0,1,1,'A',1,0.962329,214,789495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',77.3956,183771984,244416,NULL,'2024-05-02 22:47:43',1714690063,NULL),(3443277188,20139619,1,1763478,0,1,1,'S',1,0.979839,124,843216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',84.1081,185266168,100150,NULL,'2024-09-01 18:16:22',1725214582,NULL),(2746550032,20139619,1,1018251,1,1,1,'A',1,0.956633,177,749707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 392}}',89.2548,183721605,314948,NULL,'2024-04-28 21:27:34',1714339654,NULL),(2747386107,20139619,1,1846962,0,1,1,'S',1,0.952,250,782235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',94.9588,183723341,236520,NULL,'2024-04-29 02:00:04',1714356004,NULL),(2747395448,20139619,1,4274714,1,1,1,'A',1,0.946735,189,742319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',98.0477,183723364,233364,NULL,'2024-04-29 02:03:30',1714356210,NULL),(1861780144,20141760,1,505086,0,1,1,'D',1,0.675732,77,97299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 135}, \"maximum_statistics\": {\"great\": 239}}',2.06545,157725947,57762,NULL,'2021-01-12 08:53:23',1610441603,NULL),(1861810392,20141760,1,252629,0,1,1,'D',1,0.687042,64,103218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 75, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',3.001,157925842,102371,NULL,'2021-01-19 07:28:40',1611041320,NULL),(1861610196,20141760,1,2149120,0,1,1,'C',1,0.725735,51,127530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 95, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',4.68329,157402956,179236,NULL,'2021-01-01 09:27:17',1609493237,NULL),(1861664511,20141760,1,1442771,0,1,1,'B',1,0.838542,54,243719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 66, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 96}}',6.45059,157403623,92476,NULL,'2021-01-01 10:05:19',1609495519,NULL),(1862004667,20141760,1,2003950,0,1,1,'C',1,0.786667,50,162924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',7.13568,158146952,67846,NULL,'2021-01-26 16:13:39',1611677619,NULL),(1871298795,20141760,1,2854813,0,1,1,'B',1,0.829876,58,198383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 241}}',11.0942,172121613,74956,NULL,'2022-05-24 12:09:32',1653394172,NULL),(1872039701,20141760,1,2854814,0,1,1,'S',1,0.965753,146,392276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',28.7702,173015877,75708,NULL,'2022-07-01 14:43:34',1656686614,NULL),(1861682316,20147076,1,106057,0,1,1,'B',1,0.846154,12,506874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',2.56797,157744341,84858,NULL,'2021-01-12 23:30:19',1610494219,NULL),(1861681041,20147076,1,866134,0,1,1,'B',1,0.884615,13,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',3.65284,157772101,102426,NULL,'2021-01-14 00:14:23',1610583263,NULL),(1861674955,20147076,1,848233,0,1,1,'B',1,0.884058,46,588989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',7.7525,157744410,201150,NULL,'2021-01-12 23:34:30',1610494470,NULL),(1861896048,20147076,1,68739,0,1,1,'A',1,0.928571,28,586449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',8.57041,157808022,60972,NULL,'2021-01-15 06:58:20',1610693900,NULL),(1861826420,20147076,1,1796419,0,1,1,'C',1,0.788603,84,363471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',8.9675,157861015,130249,NULL,'2021-01-17 02:00:05',1610848805,NULL),(1861858657,20147076,1,984053,0,1,1,'B',1,0.87234,82,580057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',9.03622,157831537,148128,NULL,'2021-01-16 01:33:22',1610760802,NULL),(1861700622,20147076,1,1215257,1,1,1,'B',1,0.826241,97,481896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',9.74881,157744359,142287,NULL,'2021-01-12 23:31:33',1610494293,NULL),(1861725079,20147076,1,1257907,0,1,1,'B',1,0.811628,60,417761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',10.6099,157755568,118828,NULL,'2021-01-13 11:27:56',1610537276,NULL),(1861850697,20147076,1,1712543,1,1,1,'A',1,0.94898,49,790569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',11.0338,157860965,129265,NULL,'2021-01-17 01:57:54',1610848674,NULL),(1861883003,20147076,1,165748,0,1,1,'B',1,0.881818,43,554816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',11.6241,157808077,118930,NULL,'2021-01-15 07:02:19',1610694139,NULL),(1861889139,20147076,1,453122,0,1,1,'B',1,0.891566,45,635514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',12.1387,157805765,148580,NULL,'2021-01-15 04:34:24',1610685264,NULL),(1861809937,20147076,1,1933464,1,1,1,'B',1,0.858586,82,493051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',13.0606,157828243,136196,NULL,'2021-01-15 22:44:53',1610750693,NULL),(1861894196,20147076,1,1582603,1,1,1,'B',1,0.890306,98,580844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 196}}',13.9148,157808248,179934,NULL,'2021-01-15 07:13:10',1610694790,NULL),(1861874649,20147076,1,1341680,1,1,1,'B',1,0.888,61,567315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',13.9491,157807788,123438,NULL,'2021-01-15 06:40:27',1610692827,NULL),(1861826762,20147076,1,2396071,1,1,1,'A',1,0.945312,128,785785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',14.4547,157828278,112386,NULL,'2021-01-15 22:46:40',1610750800,NULL),(1861871610,20147076,1,2640147,0,1,1,'B',1,0.826087,79,392044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',15.0592,157807646,126508,NULL,'2021-01-15 06:31:47',1610692307,NULL),(1861982353,20147076,1,2397875,0,1,1,'B',1,0.844643,103,476464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',15.7714,157987717,134580,NULL,'2021-01-21 11:33:45',1611228825,NULL),(1861922622,20147076,1,2162596,0,1,1,'A',1,0.947368,95,752908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',16.3724,157805680,72058,NULL,'2021-01-15 04:28:39',1610684919,NULL),(1861691308,20147076,1,892534,0,1,1,'A',1,0.949438,89,716684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',16.4526,157744110,128221,NULL,'2021-01-12 23:17:06',1610493426,NULL),(1866953326,20147076,1,1871007,0,1,1,'B',1,0.855172,55,459456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 145}}',17.4072,165564015,55820,NULL,'2021-09-04 23:41:31',1630798891,NULL),(1861885031,20147076,1,2644283,1,1,1,'A',1,0.946237,93,773760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',17.836,157807817,99008,NULL,'2021-01-15 06:43:02',1610692982,NULL),(1867029356,20147076,1,2854813,0,1,1,'B',1,0.863071,54,472692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',17.9497,165541589,103226,NULL,'2021-09-04 06:24:35',1630736675,NULL),(1861832864,20147076,1,1808551,1,1,1,'A',1,0.92757,157,695213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',18.5766,157808183,172970,NULL,'2021-01-15 07:09:29',1610694569,NULL),(1862724289,20147076,1,2367470,1,1,1,'S',1,0.959091,110,821464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',18.7389,159285023,84103,NULL,'2021-03-02 01:18:49',1614647929,NULL),(1861780509,20147076,1,1102828,1,1,1,'A',1,0.95098,53,722379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',18.9376,157744178,116581,NULL,'2021-01-12 23:20:42',1610493642,NULL),(1861837547,20147076,1,310871,0,1,1,'A',1,0.91573,89,647954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',19.1833,157807738,105315,NULL,'2021-01-15 06:37:40',1610692660,NULL),(1861858355,20147076,1,2003950,0,1,1,'B',1,0.873333,122,537121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',19.582,157807614,126372,NULL,'2021-01-15 06:29:37',1610692177,NULL),(1861884742,20147076,1,2644260,1,1,1,'B',1,0.860619,109,510786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',19.6395,157861060,123352,NULL,'2021-01-17 02:02:17',1610848937,NULL),(1862178964,20147076,1,2756905,1,1,1,'S',1,0.964912,114,811394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',20.2105,158320108,115230,NULL,'2021-02-01 04:10:45',1612152645,NULL),(1861895527,20147076,1,67662,1,1,1,'A',1,0.922619,48,608457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',20.428,157807591,61666,NULL,'2021-01-15 06:27:50',1610692070,NULL),(1861849253,20147076,1,2279985,1,1,1,'A',1,0.900485,61,562716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',20.9863,157828397,98735,NULL,'2021-01-15 22:53:20',1610751200,NULL),(1861729258,20147076,1,1506886,1,1,1,'B',1,0.87931,238,625025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 348}}',21.4262,157744494,257936,NULL,'2021-01-12 23:40:10',1610494810,NULL),(1861853539,20147076,1,2090843,0,1,1,'A',1,0.959119,151,789246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',21.9102,157808001,161256,NULL,'2021-01-15 06:56:57',1610693817,NULL),(1861883523,20147076,1,1865304,0,1,1,'A',1,0.917208,178,662499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 308}}',22.0715,157831578,235187,NULL,'2021-01-16 01:35:59',1610760959,NULL),(1861894137,20147076,1,175450,1,1,1,'A',1,0.96,167,706383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',22.2643,157873211,110330,NULL,'2021-01-17 12:18:10',1610885890,NULL),(1861849117,20147076,1,141526,1,1,1,'A',1,0.923792,228,695204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 230, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 269}}',23.0787,157873298,352699,NULL,'2021-01-17 12:23:28',1610886208,NULL),(1861806469,20147076,1,1928891,0,1,1,'B',1,0.849123,115,468065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',23.1063,157860839,152948,NULL,'2021-01-17 01:51:40',1610848300,NULL),(1861917088,20147076,1,837665,0,1,1,'B',1,0.87291,168,568972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',23.3,157860890,222404,NULL,'2021-01-17 01:54:27',1610848467,NULL),(1876953769,20147076,1,4168884,1,1,1,'B',1,0.85101,85,472044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',23.912,180434513,101192,NULL,'2023-08-22 13:38:23',1692711503,NULL),(1862178859,20147076,1,2756905,1,1,1,'A',1,0.916667,114,757879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',26.0273,158319987,109663,NULL,'2021-02-01 04:03:58',1612152238,NULL),(1861848338,20147076,1,1830054,1,1,1,'A',1,0.96,150,736445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',28.138,157836009,148399,NULL,'2021-01-16 05:31:29',1610775089,NULL),(3244917161,20147076,1,4520093,1,1,1,'A',1,0.930769,130,767310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',28.2402,184836115,96960,NULL,'2024-07-30 03:16:44',1722309404,NULL),(1861810405,20147076,1,2493388,1,1,1,'A',1,0.94494,336,758826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 299, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 336}}',28.3568,157828354,478368,NULL,'2021-01-15 22:51:13',1610751073,NULL),(1878440697,20147076,1,2716171,1,1,1,'A',1,0.910194,63,579385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',33.4478,182266881,94566,NULL,'2024-01-05 04:03:02',1704427382,NULL),(1878410270,20147076,1,3424969,1,1,1,'A',1,0.947674,86,823887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',36.9798,182256057,61022,NULL,'2024-01-04 08:19:40',1704356380,NULL),(1863705060,20147076,1,2375953,1,1,1,'A',1,0.94802,183,789035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',38.1328,160541889,190224,NULL,'2021-04-06 11:49:48',1617709788,NULL),(1868263659,20147076,1,190371,0,1,1,'A',1,0.90856,157,611515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',39.1132,167539434,160021,NULL,'2021-11-17 01:41:19',1637113279,NULL),(1862094780,20147076,1,1774604,0,1,1,'S',1,0.985673,349,873837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',39.319,158313420,334098,NULL,'2021-01-31 22:31:36',1612132296,NULL),(3304419798,20147076,1,4520096,1,1,1,'A',1,0.946524,187,816044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',45.4133,184966193,163220,NULL,'2024-08-09 10:07:06',1723198026,NULL),(3375108943,20147076,1,4678299,1,1,1,'A',1,0.959402,117,775827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',47.0382,185117125,188470,NULL,'2024-08-21 08:19:18',1724228358,NULL),(1875516339,20149134,1,2788762,0,1,1,'B',1,0.847826,39,454346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',6.28184,178376822,15124,NULL,'2023-04-13 16:21:21',1681402881,NULL),(1871357668,20149134,1,2025911,0,1,1,'B',1,0.865796,132,481325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',17.1976,172167893,205766,NULL,'2022-05-26 12:34:59',1653568499,NULL),(1873991325,20160698,1,3363597,0,1,1,'C',1,0.714286,35,291804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 70}}',3.61139,176053711,19737,NULL,'2022-12-05 04:53:59',1670216039,NULL),(1874074797,20160698,1,936962,0,1,1,'B',1,0.871287,33,451809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',10.4131,176042706,32672,NULL,'2022-12-04 15:22:07',1670167327,NULL),(1864375581,20166277,1,982932,0,1,1,'C',1,0.705414,49,273139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 177}, \"maximum_statistics\": {\"great\": 314}}',NULL,161726889,316442,NULL,'2021-05-08 23:25:55',1620516355,NULL),(1861632813,20166277,1,2162596,0,1,1,'D',1,0.510526,25,48863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 23}, \"maximum_statistics\": {\"great\": 95}}',0.097712,157448347,23650,NULL,'2021-01-02 20:52:35',1609620755,NULL),(1864424117,20166277,1,173083,0,1,1,'D',1,0.535047,18,90975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 66, \"great\": 81}, \"maximum_statistics\": {\"great\": 214}}',0.258547,161727333,56062,NULL,'2021-05-08 23:47:12',1620517632,NULL),(1864453388,20166277,1,1490472,0,1,1,'D',1,0.593023,28,198224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 115}, \"maximum_statistics\": {\"great\": 258}}',0.619153,161727683,237508,NULL,'2021-05-09 00:04:01',1620518641,NULL),(1873350063,20166277,1,28896,0,1,1,'D',1,0.594937,27,117288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 99}, \"maximum_statistics\": {\"great\": 237}}',0.950446,175045051,49460,NULL,'2022-10-11 22:54:27',1665528867,NULL),(1861659026,20166277,1,2025911,0,1,1,'D',1,0.635392,24,76048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 92, \"great\": 206}, \"maximum_statistics\": {\"great\": 421}}',0.96372,157448609,98704,NULL,'2021-01-02 21:02:47',1609621367,NULL),(1864423333,20166277,1,804920,0,1,1,'C',1,0.72093,44,238272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 129}}',3.92953,161727575,53288,NULL,'2021-05-08 23:59:11',1620518351,NULL),(1864382760,20166277,1,698691,0,1,1,'C',1,0.713068,65,223679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 69, \"great\": 294}, \"maximum_statistics\": {\"great\": 528}}',4.26383,161727542,171207,NULL,'2021-05-08 23:57:32',1620518252,NULL),(1861664659,20166277,1,1774604,0,1,1,'C',1,0.783668,42,160323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',4.76764,157451953,98974,NULL,'2021-01-02 23:27:47',1609630067,NULL),(1861994584,20166277,1,1506886,0,1,1,'C',1,0.768678,58,348696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 348}}',6.21938,158155427,157785,NULL,'2021-01-26 22:08:58',1611698938,NULL),(1864397085,20166277,1,735762,0,1,1,'C',1,0.742674,90,274521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 310}, \"maximum_statistics\": {\"great\": 546}}',6.57354,161727192,194695,NULL,'2021-05-08 23:40:53',1620517253,NULL),(1864370938,20166277,1,669142,0,1,1,'B',1,0.831754,56,380668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 211}}',12.084,161727414,86485,NULL,'2021-05-08 23:50:54',1620517854,NULL),(1865036984,20166277,1,125799,0,1,1,'B',1,0.885714,122,548984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 350}}',21.2595,162768129,238954,NULL,'2021-06-07 17:27:41',1623086861,NULL),(1867326041,20167250,1,1720898,0,1,1,'D',1,0.690476,19,202533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 63}}',1.07662,166263641,15478,NULL,'2021-09-30 22:51:59',1633042319,NULL),(1873599158,20167250,1,2073553,0,1,1,'C',1,0.798077,67,344802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',9.28397,175446829,87832,NULL,'2022-11-02 17:06:58',1667408818,NULL),(1872013155,20167250,1,1920739,0,1,1,'B',1,0.855769,88,465886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',13.0741,173090790,118972,NULL,'2022-07-04 22:27:37',1656973657,NULL),(1867465007,20167250,1,2539871,1,1,1,'B',1,0.838983,136,511798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',13.8456,166416474,108094,NULL,'2021-10-06 17:32:33',1633541553,NULL),(1867465466,20167250,1,2539886,1,1,1,'S',1,0.969697,99,809728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',19.6494,166469856,70326,NULL,'2021-10-08 19:02:52',1633719772,NULL),(1875438148,20175225,1,3754111,1,1,1,'B',1,0.82342,52,387037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 269}}',12.029,178162404,95612,NULL,'2023-04-01 14:24:10',1680359050,NULL),(1878305923,20183880,1,2354863,0,1,1,'A',1,0.900763,115,674476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',22.7926,182160929,85084,NULL,'2023-12-28 05:00:23',1703739623,NULL),(1861592014,20183880,1,2354863,1,1,1,'A',1,0.946565,131,861199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',38.2203,157505559,101814,NULL,'2021-01-04 20:02:18',1609790538,NULL),(1871011242,20188891,1,1492013,0,1,1,'D',1,0.644737,19,173178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',0.531772,171569542,7798,NULL,'2022-05-01 01:53:27',1651370007,NULL),(1872756592,20188891,1,1031483,0,1,1,'D',1,0.691589,25,330619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',2.47009,174124356,99004,NULL,'2022-08-23 13:36:49',1661261809,NULL),(1872778878,20188891,1,3140319,1,1,1,'C',1,0.713235,30,259750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',3.17711,174139352,46428,NULL,'2022-08-24 09:39:58',1661333998,NULL),(1872756586,20188891,1,1031483,0,1,1,'B',1,0.808411,28,481204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',5.11723,174124339,125766,NULL,'2022-08-23 13:35:37',1661261737,NULL),(1872696202,20188891,1,821890,0,1,1,'B',1,0.804965,32,439879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',5.39177,174139781,134315,NULL,'2022-08-24 10:18:19',1661336299,NULL),(1872802595,20188891,1,1520642,0,1,1,'C',1,0.743902,32,408278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',5.64974,174139741,50094,NULL,'2022-08-24 10:14:53',1661336093,NULL),(1872731135,20188891,1,949010,0,1,1,'B',1,0.801775,50,391303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',7.92009,174139641,185118,NULL,'2022-08-24 10:05:47',1661335547,NULL),(1872765510,20188891,1,261184,0,1,1,'A',1,0.90367,27,552398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',11.2144,174139451,44928,NULL,'2022-08-24 09:49:30',1661334570,NULL),(1872816798,20188891,1,1220510,1,1,1,'A',1,0.928571,91,802458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',14.0819,174139421,120546,NULL,'2022-08-24 09:46:32',1661334392,NULL),(1872795934,20188891,1,116130,0,1,1,'B',1,0.886486,113,550861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',15.1992,174139380,227882,NULL,'2022-08-24 09:43:02',1661334182,NULL),(1872747411,20188891,1,1001979,1,1,1,'B',1,0.886243,39,594192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',15.4909,174124271,327062,NULL,'2022-08-23 13:31:19',1661261479,NULL),(1872715899,20188891,1,1973534,1,1,1,'B',1,0.852535,57,480044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',16.0142,174139614,133327,NULL,'2022-08-24 10:03:12',1661335392,NULL),(1872802582,20188891,1,1520642,1,1,1,'S',1,0.963415,41,810596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',16.7424,174139730,71456,NULL,'2022-08-24 10:13:28',1661336008,NULL),(1863489535,20192408,1,970928,0,1,1,'D',1,0.553571,12,155943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',0.104434,160359907,92496,NULL,'2021-04-01 15:07:47',1617289667,NULL),(1863542688,20192408,1,1442771,0,1,1,'D',1,0.572917,22,167836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.263577,160359843,67687,NULL,'2021-04-01 15:05:48',1617289548,NULL),(1863508167,20192408,1,46626,0,1,1,'D',1,0.607143,20,152961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',0.510566,160359969,41181,NULL,'2021-04-01 15:09:33',1617289773,NULL),(1878453726,20192408,1,521482,0,1,1,'C',1,0.792135,34,392256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',4.71674,182373354,93090,NULL,'2024-01-13 12:29:10',1705148950,NULL),(1878081769,20192408,1,3897327,0,1,1,'A',1,0.904762,42,570829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',12.1547,181977659,32970,NULL,'2023-12-14 13:03:57',1702559037,NULL),(1873674029,20212492,1,105033,1,1,1,'S',1,0.993294,671,940657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662}, \"maximum_statistics\": {\"great\": 671}}',NULL,175452148,736000,NULL,'2022-11-02 23:09:08',1667430548,NULL),(1872775599,20212492,1,714659,1,1,1,'A',1,0.933457,297,706058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 485, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 541}}',NULL,174182200,475472,NULL,'2022-08-26 16:56:42',1661533002,NULL),(1861640109,20212492,1,813834,0,1,1,'C',1,0.748428,64,325957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',5.99828,157534455,57606,NULL,'2021-01-05 19:34:06',1609875246,NULL),(1863324794,20212492,1,2362256,0,1,1,'B',1,0.811881,64,365123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',6.2068,160068798,59040,NULL,'2021-03-25 02:28:54',1616639334,NULL),(1870527822,20212492,1,2908421,0,1,1,'A',1,0.927536,69,772721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',15.9348,170895233,31360,NULL,'2022-04-02 00:54:22',1648860862,NULL),(1870633622,20212492,1,805875,1,1,1,'A',1,0.923841,83,644427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 133, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 151}}',17.73,170894799,122427,NULL,'2022-04-02 00:23:36',1648859016,NULL),(1874425958,20212492,1,2056284,1,1,1,'B',1,0.866915,171,511683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',17.7301,176688722,289032,NULL,'2023-01-08 02:42:43',1673145763,NULL),(1870581351,20212492,1,2536392,1,1,1,'S',1,0.960526,76,801129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',21.1803,170895294,38286,NULL,'2022-04-02 00:58:36',1648861116,NULL),(1870723418,20212492,1,80989,0,1,1,'C',1,0.794928,83,180468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 89, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',21.6647,171098982,230282,NULL,'2022-04-10 16:14:55',1649607295,NULL),(1870539990,20212492,1,2683934,1,1,1,'A',1,0.953781,113,820323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',23.0844,170895423,90302,NULL,'2022-04-02 01:06:43',1648861603,NULL),(1870522298,20212492,1,823014,1,1,1,'S',1,0.95625,160,791152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160}}',23.1991,170894949,171721,NULL,'2022-04-02 00:33:17',1648859597,NULL),(1870607949,20212492,1,2581678,1,1,1,'A',1,0.966387,99,802877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',24.2094,170895448,76432,NULL,'2022-04-02 01:09:05',1648861745,NULL),(1870606505,20212492,1,724619,0,1,1,'A',1,0.964286,137,800788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 133, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',25.4529,170893940,139760,NULL,'2022-04-01 23:18:08',1648855088,NULL),(1872371862,20212492,1,3293709,1,1,1,'A',1,0.960674,79,792198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',27.9577,173604987,96715,NULL,'2022-07-28 22:51:57',1659048717,NULL),(1870517929,20212492,1,818248,1,1,1,'S',1,0.990196,102,882350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',28.9253,170895183,83629,NULL,'2022-04-02 00:51:02',1648860662,NULL),(1870524576,20212492,1,3147805,1,1,1,'S',1,0.988166,169,900085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',29.857,170895053,165020,NULL,'2022-04-02 00:40:56',1648860056,NULL),(1870536786,20212492,1,2197916,1,1,1,'A',1,0.979532,154,817405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 171}}',29.8903,170894676,162809,NULL,'2022-04-02 00:16:37',1648858597,NULL),(1870542350,20212492,1,2153993,1,1,1,'A',1,0.969697,105,746171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 231}}',32.4495,170894920,155102,NULL,'2022-04-02 00:30:45',1648859445,NULL),(1870524950,20212492,1,3147806,1,1,1,'A',1,0.928287,241,742191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 218, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',33.9279,170912905,300656,NULL,'2022-04-02 16:59:00',1648918740,NULL),(1871534536,20212492,1,3602494,1,1,1,'B',1,0.817881,63,436400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',34.52,172253681,62371,NULL,'2022-05-29 18:53:04',1653850384,NULL),(1870515125,20212492,1,813819,0,1,1,'A',1,0.944795,195,730878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',37.6443,170892195,254682,NULL,'2022-04-01 21:24:30',1648848270,NULL),(1870592797,20212492,1,2789517,1,1,1,'A',1,0.967181,99,751887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 246, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 259}}',39.3644,170895879,201854,NULL,'2022-04-02 01:42:10',1648863730,NULL),(1870581163,20212492,1,2536353,1,1,1,'S',1,0.979339,121,897732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.7131,170895260,88240,NULL,'2022-04-02 00:56:33',1648860993,NULL),(1872693993,20212492,1,2403898,1,1,1,'S',1,0.973684,171,828947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',41.9718,174182130,166710,NULL,'2022-08-26 16:53:20',1661532800,NULL),(1870610872,20212492,1,2362087,1,1,1,'S',1,0.982843,204,893410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',43.7804,170894741,215176,NULL,'2022-04-02 00:20:18',1648858818,NULL),(1870584129,20212492,1,3228389,1,1,1,'S',1,0.990625,160,933328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',45.1068,171010983,144746,NULL,'2022-04-07 01:03:28',1649293408,NULL),(1870518354,20212492,1,818453,1,1,1,'S',1,0.958101,179,829137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',45.4445,170912964,191556,NULL,'2022-04-02 17:01:22',1648918882,NULL),(1870536666,20212492,1,2197915,1,1,1,'S',1,0.968504,254,860145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 254}}',45.6853,170912824,296282,NULL,'2022-04-02 16:56:06',1648918566,NULL),(1870607915,20212492,1,2581677,1,1,1,'S',1,0.965854,205,869095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',45.7127,170912693,190560,NULL,'2022-04-02 16:50:38',1648918238,NULL),(1870889764,20212492,1,1181621,1,1,1,'B',1,0.894608,58,267950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',46.4273,171334345,68090,NULL,'2022-04-21 00:40:47',1650501647,NULL),(1870633635,20212492,1,805886,1,1,1,'S',1,0.97318,261,860890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',46.8461,171010747,355186,NULL,'2022-04-07 00:48:44',1649292524,NULL),(1870531747,20212492,1,862875,1,1,1,'S',1,0.967557,262,847362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 262}}',46.9404,170967025,347250,NULL,'2022-04-04 23:35:27',1649115327,NULL),(1872772288,20212492,1,3333452,1,1,1,'S',1,0.986111,108,922947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',47.3201,174229854,82482,NULL,'2022-08-29 02:12:01',1661739121,NULL),(1870555215,20212492,1,2718150,1,1,1,'S',1,0.975758,165,888920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',48.4912,170913054,147192,NULL,'2022-04-02 17:06:03',1648919163,NULL),(1870547291,20212492,1,2228903,1,1,1,'S',1,0.995614,114,872698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',49.0348,170966920,116570,NULL,'2022-04-04 23:27:19',1649114839,NULL),(1876017819,20212492,1,4039502,0,1,1,'S',1,0.98855,131,887602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',51.6737,178983849,98690,NULL,'2023-05-20 22:04:39',1684620279,NULL),(1871823725,20212492,1,2403899,1,1,1,'A',1,0.938559,204,724841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',53.1888,172833664,207850,NULL,'2022-06-23 18:12:44',1656007964,NULL),(1870598766,20212492,1,3046019,1,1,1,'S',1,0.97551,245,887962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',53.6138,171010483,269598,NULL,'2022-04-07 00:26:08',1649291168,NULL),(1870514670,20212492,1,1205931,0,1,1,'S',1,0.968468,111,829510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',56.3815,170966166,120636,NULL,'2022-04-04 22:14:38',1649110478,NULL),(1873857665,20212492,1,2398252,1,1,1,'A',1,0.962585,121,935237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',57.4067,175901708,106281,NULL,'2022-11-26 19:31:25',1669491085,NULL),(1870536195,20212492,1,2680374,1,1,1,'S',1,0.981481,216,905894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',58.4933,170915140,210460,NULL,'2022-04-02 18:38:53',1648924733,NULL),(1870606366,20212492,1,724618,0,1,1,'S',1,0.984444,225,897690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',60.3624,171010959,267440,NULL,'2022-04-07 01:01:58',1649293318,NULL),(1870634235,20212492,1,3373368,1,1,1,'S',1,0.995822,359,947701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',63.0624,171011382,417472,NULL,'2022-04-07 01:31:37',1649295097,NULL),(1873541821,20212492,1,2398252,1,1,1,'S',1,0.993197,147,941213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',63.2086,175358990,123560,NULL,'2022-10-29 00:52:10',1667004730,NULL),(1874309174,20212492,1,2398252,1,1,1,'SH',1,0.996599,147,1062210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',66.2997,176471678,132520,NULL,'2022-12-27 17:17:36',1672161456,NULL),(1870587782,20212492,1,3228392,1,1,1,'A',1,0.953125,143,743281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',67.3018,170966238,179718,NULL,'2022-04-04 22:22:06',1649110926,NULL),(1871465570,20212492,1,3496005,1,1,1,'B',1,0.896774,310,701611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',68.0294,172230625,296120,NULL,'2022-05-28 22:18:52',1653776332,NULL),(1870713806,20212492,1,2153992,1,1,1,'S',1,0.979412,340,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',68.3065,171053910,363240,NULL,'2022-04-08 23:41:14',1649461274,NULL),(1870590842,20212492,1,3450073,1,1,1,'S',1,0.991597,238,934436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',68.6853,171011459,245110,NULL,'2022-04-07 01:38:05',1649295485,NULL),(1873260309,20212492,1,2398252,1,1,1,'S',1,0.996599,147,1005915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',69.196,174854358,128070,NULL,'2022-10-01 17:37:16',1664645836,NULL),(1872059158,20212492,1,2394030,1,1,1,'A',1,0.915825,297,701097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',70.032,173264911,288410,NULL,'2022-07-12 18:58:57',1657652337,NULL),(1871418362,20212492,1,3322770,1,1,1,'A',1,0.922105,475,757169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 401}, \"maximum_statistics\": {\"great\": 475}}',75.0056,172232991,476680,NULL,'2022-05-29 00:47:01',1653785221,NULL),(1871423990,20212492,1,3552592,1,1,1,'A',1,0.928339,307,772175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 307}}',75.701,172231915,337400,NULL,'2022-05-28 23:44:02',1653781442,NULL),(1871780640,20212492,1,3415525,1,1,1,'A',1,0.918699,87,612286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',76.4644,172717107,124616,NULL,'2022-06-18 16:01:14',1655568074,NULL),(1871615692,20212492,1,3521820,1,1,1,'A',1,0.902527,377,600685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 1172, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1385}}',76.8966,172467294,925978,NULL,'2022-06-07 23:54:18',1654646058,NULL),(1873012587,20212492,1,67661,1,1,1,'A',1,0.960199,175,779654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',78.3794,174643112,161910,NULL,'2022-09-20 19:00:00',1663700400,NULL),(1870870104,20212492,1,2718151,1,1,1,'S',1,0.972603,219,883048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',79.3525,171334311,208824,NULL,'2022-04-21 00:37:21',1650501441,NULL),(1871534427,20212492,1,3602494,1,1,1,'S',1,0.970199,151,879468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',79.5095,172231794,132086,NULL,'2022-05-28 23:36:29',1653780989,NULL),(1870780164,20212492,1,2789515,1,1,1,'A',1,0.977427,221,863283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 426, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 443}}',83.2663,171408816,500342,NULL,'2022-04-24 01:57:24',1650765444,NULL),(1870870091,20212492,1,2718151,1,1,1,'S',1,0.984018,219,458578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',83.6277,171334290,141534,NULL,'2022-04-21 00:35:14',1650501314,NULL),(1871781247,20212492,1,3415612,1,1,1,'S',1,0.97076,171,879237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',85.8775,172626428,148798,NULL,'2022-06-14 19:48:35',1655236115,NULL),(1877384695,20212492,1,4039502,1,1,1,'S',1,0.954198,131,927794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',89.0838,180847870,105180,NULL,'2023-09-19 06:23:54',1695104634,NULL),(1870892998,20212492,1,1193209,1,1,1,'S',1,0.978916,166,901966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',90.1391,171334335,135750,NULL,'2022-04-21 00:40:01',1650501601,NULL),(1871655746,20212492,1,133442,0,1,1,'A',1,0.914784,278,675133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',90.3734,172421959,393486,NULL,'2022-06-05 23:01:21',1654470081,NULL),(1874050449,20212492,1,3888486,1,1,1,'B',1,0.863158,72,495202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',91.6258,176025492,147616,NULL,'2022-12-03 20:26:58',1670099218,NULL),(1870852308,20212492,1,2680375,1,1,1,'A',1,0.96395,236,811635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',94.431,171410141,273782,NULL,'2022-04-24 03:22:43',1650770563,NULL),(1871781260,20212492,1,3415612,1,1,1,'S',1,0.973684,171,937104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',94.6902,172626444,153885,NULL,'2022-06-14 19:49:30',1655236170,NULL),(1870781187,20212492,1,818467,1,1,1,'S',1,0.989796,294,921851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',94.695,171409397,322040,NULL,'2022-04-24 02:35:22',1650767722,NULL),(1871646269,20212492,1,3602496,1,1,1,'A',1,0.928571,217,770615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',94.8139,172559977,196920,NULL,'2022-06-11 22:37:16',1654987036,NULL),(1870598773,20212492,1,3046019,1,1,1,'S',1,0.969388,245,947643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',95.2655,171010707,280034,NULL,'2022-04-07 00:45:30',1649292330,NULL),(1872572733,20212492,1,2394030,1,1,1,'S',1,0.952862,297,836895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',97.8374,173979944,312300,NULL,'2022-08-16 00:53:58',1660611238,NULL),(1873810919,20212492,1,3819870,1,1,1,'S',1,0.971264,261,930783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',103.203,175714752,289629,NULL,'2022-11-16 16:42:27',1668616947,NULL),(1873931044,20212492,1,813324,0,1,1,'A',1,0.945596,166,713689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 716}, \"maximum_statistics\": {\"great\": 772}}',103.227,175965235,583294,NULL,'2022-11-30 13:43:05',1669815785,NULL),(1872649772,20212492,1,1763479,1,1,1,'S',1,0.983871,155,892710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',106.938,173955753,145410,NULL,'2022-08-14 18:37:12',1660502232,NULL),(1872567009,20212492,1,2381293,0,1,1,'A',1,0.942094,126,703486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',107.242,173914611,332480,NULL,'2022-08-12 17:30:40',1660325440,NULL),(1870889863,20212492,1,1181621,1,1,1,'S',1,0.973039,204,886572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',108.417,171409567,175790,NULL,'2022-04-24 02:46:03',1650768363,NULL),(1870700670,20212492,1,3485300,1,1,1,'A',1,0.957944,330,393717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 397, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 428}}',109.628,171082151,283524,NULL,'2022-04-10 01:38:37',1649554717,NULL),(1871569389,20212492,1,3576718,1,1,1,'S',1,0.953237,556,832273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 504, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 556}}',110.967,172560138,654038,NULL,'2022-06-11 22:47:57',1654987677,NULL),(1871786205,20212492,1,133442,0,1,1,'A',1,0.917865,305,759865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 411, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 487}}',111.952,172607924,470262,NULL,'2022-06-14 00:39:16',1655167156,NULL),(1872744619,20212492,1,3477840,1,1,1,'A',1,0.937211,424,730951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1083}}',112.524,174169255,961638,NULL,'2022-08-26 00:54:07',1661475247,NULL),(1871531468,20212492,1,3440223,1,1,1,'A',1,0.919304,383,722103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 537, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 632}}',114.109,172362131,627186,NULL,'2022-06-03 14:56:30',1654268190,NULL),(1872629706,20212492,1,67204,0,1,1,'A',1,0.950284,231,751327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 704}}',121.657,173979798,591846,NULL,'2022-08-16 00:40:42',1660610442,NULL),(1873015063,20212492,1,69929,1,1,1,'A',1,0.958466,232,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',121.84,174643466,253460,NULL,'2022-09-20 19:27:04',1663702024,NULL),(1872245801,20212492,1,67202,0,1,1,'A',1,0.909151,303,679189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',124.336,173499352,721332,NULL,'2022-07-23 19:56:27',1658606187,NULL),(1872745488,20212492,1,3293710,1,1,1,'S',1,0.969725,545,877568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',128.326,174182595,589100,NULL,'2022-08-26 17:18:21',1661534301,NULL),(1870708379,20212492,1,67203,0,1,1,'S',1,0.974576,531,840625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',129.86,171098610,568280,NULL,'2022-04-10 15:58:23',1649606303,NULL),(1872674585,20212492,1,3628498,1,1,1,'S',1,0.968553,318,872524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318}}',130.504,173980058,321900,NULL,'2022-08-16 01:01:50',1660611710,NULL),(1872646588,20212492,1,3607887,1,1,1,'A',1,0.973114,337,839677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1099, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1153}}',134.686,173979746,1179516,NULL,'2022-08-16 00:35:31',1660610131,NULL),(1871269642,20212492,1,2266213,1,1,1,'A',1,0.97047,943,859441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',135.365,171820664,1101046,NULL,'2022-05-11 21:14:32',1652303672,NULL),(1872056830,20212492,1,1826770,1,1,1,'S',1,0.988208,212,925022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',136.929,173248764,214680,NULL,'2022-07-12 02:00:52',1657591252,NULL),(1873455666,20212492,1,3816663,1,1,1,'A',1,0.932738,417,688010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 1305, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1457}}',139.189,175075029,1101156,NULL,'2022-10-13 18:28:22',1665685702,NULL),(1872174290,20212492,1,3380395,1,1,1,'A',1,0.94862,330,754860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',140.209,173265023,567200,NULL,'2022-07-12 19:05:07',1657652707,NULL),(1876531067,20212492,1,4173769,1,1,1,'S',1,0.981273,267,908586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',140.26,179686170,281890,NULL,'2023-07-04 20:01:36',1688500896,NULL),(1873020045,20212492,1,2362088,1,1,1,'A',1,0.98444,318,880806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 468, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 482}}',143.322,174633216,501890,NULL,'2022-09-20 04:36:39',1663648599,NULL),(1872724041,20212492,1,2470783,0,1,1,'A',1,0.942935,150,755551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',144.846,174229881,145192,NULL,'2022-08-29 02:14:49',1661739289,NULL),(1872704547,20212492,1,2680373,1,1,1,'A',1,0.979118,423,897575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',146.071,174182394,454170,NULL,'2022-08-26 17:07:28',1661533648,NULL),(1873308109,20212492,1,818239,0,1,1,'A',1,0.9599,231,778579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',151.406,174964386,345438,NULL,'2022-10-07 17:30:10',1665163810,NULL),(1872739409,20212492,1,1837014,1,1,1,'A',1,0.955446,421,795925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 649, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 707}}',151.644,174229662,688934,NULL,'2022-08-29 01:57:19',1661738239,NULL),(1872979900,20212492,1,3698280,1,1,1,'A',1,0.955479,165,788477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',152.689,174550385,244946,NULL,'2022-09-15 20:37:54',1663274274,NULL),(1873811472,20212492,1,3819870,1,1,1,'A',1,0.91954,261,873560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',153.271,175752987,297311,NULL,'2022-11-18 19:13:32',1668798812,NULL),(1872577753,20212492,1,160839,0,1,1,'A',1,0.935365,387,711135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 977, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1083}}',153.905,173942779,840310,NULL,'2022-08-14 03:50:31',1660449031,NULL),(1872657751,20212492,1,2807613,1,1,1,'S',1,0.989011,546,929443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',156.744,173979701,647790,NULL,'2022-08-16 00:30:48',1660609848,NULL),(1873051609,20212492,1,3576719,1,1,1,'A',1,0.961146,513,815705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 727, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 785}}',156.986,174570532,808000,NULL,'2022-09-16 22:35:57',1663367757,NULL),(1873226868,20212492,1,3143267,1,1,1,'A',1,0.947201,359,740252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 1297, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1411}}',162.89,174952817,1306032,NULL,'2022-10-07 01:46:50',1665107210,NULL),(1872971404,20212492,1,3319174,1,1,1,'A',1,0.976802,611,864058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 970, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1013}}',163.235,174570428,1120210,NULL,'2022-09-16 22:27:51',1663367271,NULL),(1872652503,20212492,1,3324515,0,1,1,'A',1,0.975304,358,822112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1190, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1235}}',164.056,173980042,1196208,NULL,'2022-08-16 01:00:32',1660611632,NULL),(1873334662,20212492,1,3617963,1,1,1,'S',1,0.965969,382,862790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',165.934,175073650,409850,NULL,'2022-10-13 16:45:36',1665679536,NULL),(1873068979,20212492,1,3684606,1,1,1,'A',1,0.961601,239,787180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 574, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 612}}',167.988,174642759,526944,NULL,'2022-09-20 18:34:49',1663698889,NULL),(1875734783,20212492,1,3129919,1,1,1,'A',1,0.927562,233,728302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',168.076,178478805,238140,NULL,'2023-04-19 17:53:41',1681926821,NULL),(1872768674,20212492,1,3489264,1,1,1,'A',1,0.939062,367,746833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 573, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 640}}',168.08,174169190,654174,NULL,'2022-08-26 00:48:00',1661474880,NULL),(1873032714,20212492,1,1476506,0,1,1,'A',1,0.965268,451,817651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',172.156,174642805,658420,NULL,'2022-09-20 18:38:01',1663699081,NULL),(1873583565,20212492,1,3825375,1,1,1,'S',1,0.985037,401,917787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',172.605,175319063,414540,NULL,'2022-10-26 20:48:49',1666817329,NULL),(1872259151,20212492,1,2807614,1,1,1,'A',1,0.953353,596,808420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',174.378,173498936,724784,NULL,'2022-07-23 19:31:23',1658604683,NULL),(1873435670,20212492,1,3458445,1,1,1,'A',1,0.953739,245,764153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',177.37,175074189,681762,NULL,'2022-10-13 17:25:44',1665681944,NULL),(1873377651,20212492,1,3545482,1,1,1,'A',1,0.95893,463,785523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1327}}',182.409,175187227,1271428,NULL,'2022-10-20 00:06:58',1666224418,NULL),(1872949012,20212492,1,2194405,1,1,1,'A',1,0.961364,386,800937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 660}}',189.038,174643541,618756,NULL,'2022-09-20 19:31:50',1663702310,NULL),(1873290851,20212492,1,3607890,1,1,1,'A',1,0.966107,529,830186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 1457, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1549}}',191.544,174952722,1616794,NULL,'2022-10-07 01:37:08',1665106628,NULL),(1873578145,20212492,1,3751337,1,1,1,'A',1,0.969188,884,856511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1428}}',193.672,175377239,1556642,NULL,'2022-10-29 21:06:37',1667077597,NULL),(1873148089,20212492,1,2362101,1,1,1,'A',1,0.948382,351,746057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 590, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 649}}',194.88,174831598,557124,NULL,'2022-09-30 19:34:02',1664566442,NULL),(1872700374,20212492,1,3428291,1,1,1,'S',1,0.985759,948,918530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 921, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 948}}',202.494,174229937,1186140,NULL,'2022-08-29 02:20:53',1661739653,NULL),(1873638300,20212492,1,3047452,1,1,1,'A',1,0.94687,394,740448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 625}, \"maximum_statistics\": {\"great\": 687}}',206.478,175450109,634356,NULL,'2022-11-02 20:42:02',1667421722,NULL),(1874281808,20212492,1,2623731,1,1,1,'S',1,0.96919,568,870528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 533}, \"maximum_statistics\": {\"great\": 568}}',207.71,176471745,575990,NULL,'2022-12-27 17:21:27',1672161687,NULL),(1873822579,20212492,1,2411851,1,1,1,'A',1,0.959951,495,816812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1236}}',212.569,175714839,1324658,NULL,'2022-11-16 16:47:08',1668617228,NULL),(1873855436,20212492,1,3728419,1,1,1,'A',1,0.922156,309,695313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1169}}',214.171,175830307,984570,NULL,'2022-11-22 20:35:25',1669149325,NULL),(1873727195,20212492,1,3772250,1,1,1,'A',1,0.957391,849,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1326}}',217.594,175715023,1411412,NULL,'2022-11-16 16:58:59',1668617939,NULL),(1876506895,20212492,1,3931144,1,1,1,'A',1,0.970796,591,850776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 939, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 993}}',220.307,179690062,1013560,NULL,'2023-07-05 03:28:36',1688527716,NULL),(1874076979,20212492,1,3828135,1,1,1,'S',1,0.987465,718,924782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 700}, \"maximum_statistics\": {\"great\": 718}}',225.238,176154083,804920,NULL,'2022-12-10 18:34:57',1670697297,NULL),(1874027020,20212492,1,3588651,1,1,1,'A',1,0.969671,456,831245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1187}}',225.339,176002105,1177756,NULL,'2022-12-02 17:44:01',1670003041,NULL),(1873447672,20212492,1,388464,0,1,1,'A',1,0.969602,537,829870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1431}}',225.39,175187585,1392872,NULL,'2022-10-20 00:41:21',1666226481,NULL),(1873903831,20212492,1,72404,0,1,1,'A',1,0.962192,876,810302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 25, \"great\": 2910}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',227.296,175901968,3189398,NULL,'2022-11-26 19:47:10',1669492030,NULL),(1873785808,20212492,1,2623731,1,1,1,'S',1,0.965669,568,911534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 529}, \"maximum_statistics\": {\"great\": 568}}',227.51,175715631,594696,NULL,'2022-11-16 17:41:50',1668620510,NULL),(1873962584,20212492,1,3471045,1,1,1,'S',1,0.983146,267,904545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',228.474,175956481,274990,NULL,'2022-11-29 22:40:11',1669761611,NULL),(1873533935,20212492,1,2387295,0,1,1,'A',1,0.96344,971,812744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1436}}',234.116,175259498,1430078,NULL,'2022-10-23 15:08:51',1666537731,NULL),(1874736231,20212492,1,3963367,1,1,1,'A',1,0.963235,438,841753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',234.772,177064762,505086,NULL,'2023-01-28 22:08:23',1674943703,NULL),(1874582280,20212492,1,3033020,1,1,1,'A',1,0.980822,611,883387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 730}}',240.043,176896612,805262,NULL,'2023-01-19 15:49:21',1674143361,NULL),(1873576097,20212492,1,3324336,1,1,1,'A',1,0.976272,642,845799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1749}}',246.889,175415199,1816502,NULL,'2022-10-31 20:40:55',1667248855,NULL),(1874098306,20212492,1,3905455,1,1,1,'S',1,0.980159,252,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',247.93,176173747,233440,NULL,'2022-12-11 17:31:45',1670779905,NULL),(1874024123,20212492,1,3423652,1,1,1,'A',1,0.964347,722,838162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1164}}',254.778,175998122,1316842,NULL,'2022-12-02 13:47:13',1669988833,NULL),(1873563322,20212492,1,3498879,1,1,1,'A',1,0.988012,835,909313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 979}, \"maximum_statistics\": {\"great\": 1001}}',255.686,175377638,1142122,NULL,'2022-10-29 21:29:16',1667078956,NULL),(1874077142,20212492,1,3828480,1,1,1,'A',1,0.973774,796,872467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 877}}',257.187,176130661,930546,NULL,'2022-12-09 16:05:49',1670601949,NULL),(1874583810,20212492,1,3345071,1,1,1,'A',1,0.970029,485,829597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 684}}',263.747,176835578,731014,NULL,'2023-01-16 00:53:48',1673830428,NULL),(1874140482,20212492,1,2253548,1,1,1,'S',1,0.971519,948,874825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 894}, \"maximum_statistics\": {\"great\": 948}}',264.044,176221754,1168180,NULL,'2022-12-14 15:34:04',1671032044,NULL),(1874095928,20212492,1,3752649,1,1,1,'S',1,0.974295,603,887052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 572}, \"maximum_statistics\": {\"great\": 603}}',264.415,176083172,666124,NULL,'2022-12-06 20:27:43',1670358463,NULL),(1874370947,20212492,1,3735913,1,1,1,'A',1,0.948133,208,724776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 659}, \"maximum_statistics\": {\"great\": 723}}',267.424,176683923,537662,NULL,'2023-01-07 20:22:36',1673122956,NULL),(1876453630,20212492,1,3985305,1,1,1,'A',1,0.982257,1187,890715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1361, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1409}}',269.157,179674343,1512896,NULL,'2023-07-04 02:15:11',1688436911,NULL),(1874091750,20212492,1,3523365,1,1,1,'S',1,0.977193,570,895610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 544}, \"maximum_statistics\": {\"great\": 570}}',271.456,176173679,645030,NULL,'2022-12-11 17:27:18',1670779638,NULL),(1875489247,20212492,1,3457056,1,1,1,'A',1,0.993038,1496,929876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1560, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1580}}',275.571,178152678,1772560,NULL,'2023-04-01 02:31:49',1680316309,NULL),(1876461501,20212492,1,3899718,1,1,1,'A',1,0.982407,316,857661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',278.903,179674419,526338,NULL,'2023-07-04 02:23:02',1688437382,NULL),(1875111183,20212492,1,2412253,1,1,1,'A',1,0.970907,868,834253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1399, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1478}}',282.585,177622836,1534476,NULL,'2023-03-01 15:49:20',1677685760,NULL),(1874041567,20212492,1,3210012,1,1,1,'A',1,0.984733,1513,898673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1703}}',302.564,176154363,1848688,NULL,'2022-12-10 18:51:15',1670698275,NULL),(1876475442,20212492,1,3909357,1,1,1,'A',1,0.978518,715,855591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1862}}',304.607,179690127,1763554,NULL,'2023-07-05 03:39:23',1688528363,NULL),(1874564780,20212492,1,2365298,1,1,1,'A',1,0.973097,600,848999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 762}}',332.092,176896755,790114,NULL,'2023-01-19 15:58:13',1674143893,NULL),(1864784751,20212944,1,41140,0,1,1,'D',1,0.634817,32,140238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 95, \"great\": 198}, \"maximum_statistics\": {\"great\": 382}}',1.18934,162299085,132418,NULL,'2021-05-24 23:07:12',1621897632,NULL),(1861560670,20212944,1,1442774,0,1,1,'D',1,0.696172,42,214577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 107, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 209}}',2.55464,157529706,79611,NULL,'2021-01-05 16:30:09',1609864209,NULL),(2913713388,20212944,1,1772899,1,1,1,'D',1,0.68379,30,216663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',2.58033,184103926,247742,NULL,'2024-05-30 11:46:43',1717069603,NULL),(1870759759,20212944,1,2210428,0,1,1,'C',1,0.700949,32,220166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',3.00543,171073751,92299,NULL,'2022-04-09 17:40:14',1649526014,NULL),(2832664844,20212944,1,1348012,0,1,1,'C',1,0.775862,29,324823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',3.583,183918123,61173,NULL,'2024-05-15 04:02:28',1715745748,NULL),(1871339076,20212944,1,3457793,1,1,1,'C',1,0.72695,48,252015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 141}}',3.67363,172158362,65816,NULL,'2022-05-26 01:17:51',1653527871,NULL),(2913691879,20212944,1,1915095,0,1,1,'B',1,0.805435,44,370164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 320}, \"maximum_statistics\": {\"great\": 460}}',9.31781,184103873,185132,NULL,'2024-05-30 11:41:28',1717069288,NULL),(3054412243,20212944,1,2296497,1,1,1,'B',1,0.893902,137,570237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',31.184,184420617,241020,NULL,'2024-06-25 03:42:05',1719286925,NULL),(1876168477,20218794,1,1010849,1,1,1,'A',1,0.916667,103,613022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',21.6512,179215337,101023,NULL,'2023-06-04 06:46:45',1685861205,NULL),(1876221355,20218794,1,1619998,0,1,1,'B',1,0.875839,91,494386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 298}}',21.9824,179215304,153972,NULL,'2023-06-04 06:43:22',1685861002,NULL),(1876216693,20218794,1,3017193,1,1,1,'B',1,0.879845,97,516667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 387}}',24.3456,179215278,231714,NULL,'2023-06-04 06:40:41',1685860841,NULL),(1876204570,20218794,1,2025943,0,1,1,'A',1,0.927835,66,598939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',29.4113,179215327,89449,NULL,'2023-06-04 06:45:00',1685861100,NULL),(1868158881,20218794,1,2955693,1,1,1,'S',1,0.967078,243,833705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',41.5043,167383087,263320,NULL,'2021-11-11 00:11:03',1636589463,NULL),(1868901147,20219134,1,1783728,0,1,1,'C',1,0.79798,49,356732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',9.09839,168414837,40360,NULL,'2021-12-21 21:15:48',1640121348,NULL),(1868854421,20219134,1,1492016,0,1,1,'B',1,0.807339,84,462557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',9.1883,168414849,50860,NULL,'2021-12-21 21:16:43',1640121403,NULL),(1870776060,20219134,1,1215537,1,1,1,'B',1,0.818182,44,420996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',10.7769,171347602,30585,NULL,'2022-04-21 16:06:40',1650557200,NULL),(1868883960,20219134,1,2483703,0,1,1,'B',1,0.848837,46,424504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',11.6208,168414816,57360,NULL,'2021-12-21 21:14:45',1640121285,NULL),(1868848258,20219134,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,168414703,14460,NULL,'2021-12-21 21:08:54',1640120934,NULL),(1871741702,20219134,1,2718273,0,1,1,'B',1,0.807317,62,398468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 205}}',17.283,172579620,74295,NULL,'2022-06-12 17:58:07',1655056687,NULL),(1870890079,20219134,1,1182212,1,1,1,'S',1,0.95,50,775121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',17.5602,171347634,62138,NULL,'2022-04-21 16:08:15',1650557295,NULL),(1872050679,20219134,1,315,0,1,1,'C',1,0.77193,68,382131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',20.2912,173196621,42444,NULL,'2022-07-09 17:21:02',1657387262,NULL),(1872050668,20219134,1,315,0,1,1,'C',1,0.780702,43,363429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',21.5024,173196599,36612,NULL,'2022-07-09 17:19:40',1657387180,NULL),(1869490741,20219134,1,1492013,0,1,1,'A',1,0.921053,38,824625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',22.9113,169522583,14170,NULL,'2022-02-03 22:42:32',1643928152,NULL),(1870831310,20219134,1,2169892,0,1,1,'A',1,0.9,104,565611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',23.6472,171284031,67560,NULL,'2022-04-18 16:12:58',1650298378,NULL),(1870772747,20219134,1,1205931,0,1,1,'B',1,0.86036,107,525099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',24.2326,171283958,81290,NULL,'2022-04-18 16:08:57',1650298137,NULL),(1870808044,20219134,1,903355,1,1,1,'S',1,0.97619,105,790314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',25.1716,171347583,67200,NULL,'2022-04-21 16:05:44',1650557144,NULL),(1870879835,20219134,1,1149619,0,1,1,'S',1,0.992857,70,701657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',25.5968,171347656,39426,NULL,'2022-04-21 16:09:24',1650557364,NULL),(1870888753,20219134,1,1180311,1,1,1,'A',1,0.965753,71,744524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',25.9019,171347691,45293,NULL,'2022-04-21 16:11:08',1650557468,NULL),(1870831092,20219134,1,209499,1,1,1,'A',1,0.968085,91,755138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',26.7071,171347739,145109,NULL,'2022-04-21 16:13:35',1650557615,NULL),(1868961641,20219134,1,1492009,0,1,1,'S',1,0.976923,65,892624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,168414771,32890,NULL,'2021-12-21 21:12:07',1640121127,NULL),(1868876107,20219134,1,468991,0,1,1,'B',1,0.884752,183,559087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',28.0121,168573910,187972,NULL,'2021-12-28 00:17:39',1640650659,NULL),(1870990567,20219134,1,1905555,1,1,1,'S',1,0.992063,63,699640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',29.4954,171560598,44514,NULL,'2022-04-30 17:28:47',1651339727,NULL),(1870797103,20219134,1,38327,0,1,1,'S',1,0.96087,115,741574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',33.6575,171347778,120367,NULL,'2022-04-21 16:15:33',1650557733,NULL),(1870888478,20219134,1,1180150,1,1,1,'S',1,0.986667,75,786690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',34.4359,171347800,45988,NULL,'2022-04-21 16:16:39',1650557799,NULL),(1868854077,20219134,1,1492014,0,1,1,'S',1,0.958824,85,843981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,168573841,49870,NULL,'2021-12-28 00:13:46',1640650426,NULL),(1872223255,20219134,1,2222443,0,1,1,'S',1,0.985849,106,876660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',41.6485,173377782,68502,NULL,'2022-07-18 02:45:52',1658112352,NULL),(1869260999,20219134,1,468989,0,1,1,'S',1,0.976303,211,810833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',41.6694,169081841,192508,NULL,'2022-01-17 03:51:30',1642391490,NULL),(1869262364,20219134,1,468990,0,1,1,'S',1,0.996622,148,845645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',42.2686,169081803,110970,NULL,'2022-01-17 03:49:04',1642391344,NULL),(1871250399,20219134,1,2718273,1,1,1,'S',1,0.960976,205,807942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',43.4912,171892895,170703,NULL,'2022-05-14 19:22:10',1652556130,NULL),(1871688673,20219134,1,1347840,1,1,1,'S',1,0.983766,154,898572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',53.2494,172579586,139390,NULL,'2022-06-12 17:56:20',1655056580,NULL),(1872050690,20219134,1,315,0,1,1,'A',1,0.925439,114,773140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',79.0027,173196637,76570,NULL,'2022-07-09 17:22:15',1657387335,NULL),(1876920560,20232948,1,1451983,0,1,1,'C',1,0.734694,74,264209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',3.56994,180426320,33208,NULL,'2023-08-21 22:07:28',1692655648,NULL),(3361245473,20232948,1,2073781,0,1,1,'B',1,0.868881,66,470422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',13.9788,185086606,114395,NULL,'2024-08-18 20:19:57',1724012397,NULL),(1869485174,20233669,1,801372,1,1,1,'S',1,0.952381,147,823798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 147}}',NULL,169312077,132490,NULL,'2022-01-26 10:45:31',1643193931,NULL),(1870770689,20233669,1,801375,1,1,1,'B',1,0.866667,85,499975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',NULL,171297042,111990,NULL,'2022-04-19 07:24:01',1650353041,NULL),(1862397212,20233669,1,1047313,1,1,1,'C',1,0.775378,116,347086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 63, \"great\": 573}, \"maximum_statistics\": {\"great\": 926}}',NULL,158676692,480632,NULL,'2021-02-11 16:58:15',1613062695,NULL),(1876086510,20233669,1,1616530,1,1,1,'C',1,0.771955,92,325076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 353}}',NULL,179092318,153110,NULL,'2023-05-27 18:31:42',1685212302,NULL),(1861581434,20233669,1,44021,0,1,1,'C',1,0.740426,32,258854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 147}, \"maximum_statistics\": {\"great\": 235}}',3.84978,157564197,76523,NULL,'2021-01-06 19:49:26',1609962566,NULL),(1862042230,20233669,1,2456241,1,1,1,'D',1,0.662338,83,191169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 192}, \"maximum_statistics\": {\"great\": 385}}',3.85919,158166127,136880,NULL,'2021-01-27 08:12:41',1611735161,NULL),(1875824067,20233669,1,1847261,1,1,1,'D',1,0.678571,53,201482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 213}, \"maximum_statistics\": {\"great\": 406}}',4.36071,178778881,119910,NULL,'2023-05-08 05:57:55',1683525475,NULL),(1867070166,20233669,1,24529,0,1,1,'C',1,0.72449,81,294686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',8.39497,165778550,178956,NULL,'2021-09-12 22:26:09',1631485569,NULL),(1862438643,20233669,1,2726490,1,1,1,'C',1,0.75717,62,282549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 81, \"great\": 350}, \"maximum_statistics\": {\"great\": 523}}',10.469,158676363,164462,NULL,'2021-02-11 16:47:27',1613062047,NULL),(1862396402,20233669,1,2321692,1,1,1,'C',1,0.767544,85,307310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',10.5561,158675711,162440,NULL,'2021-02-11 16:26:02',1613060762,NULL),(1861756652,20233669,1,1761259,1,1,1,'C',1,0.791506,101,388572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',10.9325,157632416,325845,NULL,'2021-01-09 03:14:16',1610162056,NULL),(1862045022,20233669,1,2139653,1,1,1,'C',1,0.780282,60,313941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 355}}',11.0282,157998704,147238,NULL,'2021-01-21 19:03:47',1611255827,NULL),(1876082728,20233669,1,1210037,1,1,1,'C',1,0.756158,79,280601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',11.4188,179092439,139572,NULL,'2023-05-27 18:41:08',1685212868,NULL),(1866586264,20233669,1,1221047,1,1,1,'C',1,0.779101,54,323528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',11.7777,165091516,137810,NULL,'2021-08-19 23:38:57',1629416337,NULL),(1870377500,20233669,1,2124213,1,1,1,'C',1,0.754797,92,283103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',12.0983,170496843,184082,NULL,'2022-03-16 02:51:37',1647399097,NULL),(1861980300,20233669,1,684823,1,1,1,'C',1,0.766667,60,306095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',12.3693,158105820,145334,NULL,'2021-01-25 06:40:28',1611556828,NULL),(1861878579,20233669,1,52915,1,1,1,'B',1,0.849398,82,473965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',13.2116,157922435,184882,NULL,'2021-01-19 03:51:59',1611028319,NULL),(1862011798,20233669,1,2072584,1,1,1,'C',1,0.77907,81,318573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 344}}',15.5191,158165978,121947,NULL,'2021-01-27 08:03:31',1611734611,NULL),(1862098188,20233669,1,2366602,1,1,1,'C',1,0.790323,55,325921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',15.5314,158335610,160890,NULL,'2021-02-01 15:54:56',1612194896,NULL),(1875774848,20233669,1,1005596,1,1,1,'C',1,0.790789,123,364695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 254}, \"maximum_statistics\": {\"great\": 380}}',16.2393,178778903,190118,NULL,'2023-05-08 06:02:49',1683525769,NULL),(1861765360,20233669,1,1373590,1,1,1,'B',1,0.852941,116,522045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',17.63,157764511,184956,NULL,'2021-01-13 18:12:11',1610561531,NULL),(1862016430,20233669,1,2433103,1,1,1,'B',1,0.862403,73,467373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',18.4944,158165919,118634,NULL,'2021-01-27 08:00:23',1611734423,NULL),(1861842870,20233669,1,2618374,1,1,1,'B',1,0.852381,145,467564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',19.131,157921516,165573,NULL,'2021-01-19 03:02:01',1611025321,NULL),(1861691106,20233669,1,2164337,1,1,1,'B',1,0.876126,100,517019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',19.2794,157698659,145699,NULL,'2021-01-11 09:01:53',1610355713,NULL),(1867282006,20233669,1,80988,0,1,1,'C',1,0.792428,116,387995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',19.7052,166047570,283060,NULL,'2021-09-22 20:28:46',1632342526,NULL),(1866546208,20233669,1,1084694,1,1,1,'B',1,0.801887,74,371541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',19.7161,165091478,60160,NULL,'2021-08-19 23:37:13',1629416233,NULL),(1871494298,20233669,1,725357,1,1,1,'B',1,0.824468,97,425720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 282}}',19.8935,172300738,133376,NULL,'2022-05-31 19:21:44',1654024904,NULL),(1861787754,20233669,1,2690034,1,1,1,'B',1,0.857345,127,462601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',20.0526,157632077,179021,NULL,'2021-01-09 02:55:23',1610160923,NULL),(1876046525,20233669,1,614213,1,1,1,'C',1,0.784703,92,331429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 353}}',20.3973,179092246,157482,NULL,'2023-05-27 18:26:29',1685211989,NULL),(1861784897,20233669,1,2688800,1,1,1,'B',1,0.807175,111,375806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 314}, \"maximum_statistics\": {\"great\": 446}}',20.4981,157699461,201404,NULL,'2021-01-11 09:55:21',1610358921,NULL),(1862395981,20233669,1,1348013,1,1,1,'B',1,0.801471,72,363612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',20.8051,158653317,154358,NULL,'2021-02-11 00:07:27',1613002047,NULL),(1861683258,20233669,1,1630424,1,1,1,'A',1,0.90404,159,671751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',20.9711,157776829,151302,NULL,'2021-01-14 04:51:13',1610599873,NULL),(1861933931,20233669,1,532054,1,1,1,'B',1,0.822785,107,401680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 395}}',21.0171,158105669,192458,NULL,'2021-01-25 06:31:12',1611556272,NULL),(1862278702,20233669,1,1035825,1,1,1,'B',1,0.874378,109,482085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',21.8081,158445036,209648,NULL,'2021-02-04 23:52:47',1612482767,NULL),(1866540314,20233669,1,684934,1,1,1,'B',1,0.831507,89,428566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',21.9561,164843250,175952,NULL,'2021-08-11 19:44:03',1628711043,NULL),(1861908178,20233669,1,2726494,1,1,1,'B',1,0.858663,62,453158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',23.1728,157921602,141280,NULL,'2021-01-19 03:06:53',1611025613,NULL),(1861765037,20233669,1,2681761,0,1,1,'A',1,0.906746,129,646918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',23.229,157771440,146646,NULL,'2021-01-13 23:37:13',1610581033,NULL),(1861906512,20233669,1,479803,1,1,1,'B',1,0.863309,126,539548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',23.5414,157921973,300314,NULL,'2021-01-19 03:26:51',1611026811,NULL),(1866648672,20233669,1,94004,0,1,1,'B',1,0.80303,102,365374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 389}, \"maximum_statistics\": {\"great\": 561}}',23.6378,165091756,253846,NULL,'2021-08-19 23:51:26',1629417086,NULL),(1866596123,20233669,1,2671414,1,1,1,'C',1,0.79691,80,352013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',23.727,165026325,169070,NULL,'2021-08-17 20:17:43',1629231463,NULL),(1866632821,20233669,1,241323,1,1,1,'C',1,0.798405,97,360036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 295}, \"maximum_statistics\": {\"great\": 439}}',23.8254,165091699,182630,NULL,'2021-08-19 23:48:44',1629416924,NULL),(1861756317,20233669,1,791528,1,1,1,'B',1,0.836957,64,435331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',23.938,157764580,170106,NULL,'2021-01-13 18:15:17',1610561717,NULL),(1861988741,20233669,1,1812793,1,1,1,'B',1,0.80257,170,409551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 428}}',24.4333,158165502,245426,NULL,'2021-01-27 07:33:46',1611732826,NULL),(1866664589,20233669,1,1438587,1,1,1,'C',1,0.768769,155,346251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 333}}',24.5606,165067221,179558,NULL,'2021-08-19 05:34:11',1629351251,NULL),(1862252246,20233669,1,2414865,1,1,1,'B',1,0.87276,95,487212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',24.649,158398748,137390,NULL,'2021-02-03 14:10:34',1612361434,NULL),(1862483008,20233669,1,43918,1,1,1,'B',1,0.834821,68,412069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',26.1311,158862941,213394,NULL,'2021-02-17 00:59:37',1613523577,NULL),(1862588854,20233669,1,2625236,1,1,1,'B',1,0.851124,156,467207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',26.595,159083854,329941,NULL,'2021-02-23 16:11:07',1614096667,NULL),(1861775091,20233669,1,1397403,1,1,1,'S',1,0.973054,167,817234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',26.6901,157764794,258660,NULL,'2021-01-13 18:24:56',1610562296,NULL),(1862047917,20233669,1,2148324,1,1,1,'B',1,0.885691,108,518624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 506, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 608}}',27.3808,158166304,309172,NULL,'2021-01-27 08:22:32',1611735752,NULL),(1866642232,20233669,1,2153343,1,1,1,'B',1,0.829659,124,429956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 365}, \"maximum_statistics\": {\"great\": 499}}',27.3934,165092238,258490,NULL,'2021-08-20 00:18:18',1629418698,NULL),(1862392168,20233669,1,2753342,1,1,1,'B',1,0.820253,203,490522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 395}}',28.9504,158653211,283306,NULL,'2021-02-11 00:02:13',1613001733,NULL),(1862168349,20233669,1,2006986,1,1,1,'A',1,0.90942,87,607502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',29.2345,158336179,156415,NULL,'2021-02-01 16:13:19',1612195999,NULL),(1862497092,20233669,1,1879806,1,1,1,'B',1,0.859551,97,480251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',29.2784,158862792,196366,NULL,'2021-02-17 00:52:31',1613523151,NULL),(1862004834,20233669,1,1322270,1,1,1,'B',1,0.851992,77,448702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 415}, \"maximum_statistics\": {\"great\": 527}}',29.3682,158099493,235420,NULL,'2021-01-25 00:36:45',1611535005,NULL),(1867330851,20233669,1,26729,0,1,1,'B',1,0.813008,108,385488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',29.9361,166267766,329080,NULL,'2021-10-01 03:00:43',1633057243,NULL),(1866366509,20233669,1,916007,1,1,1,'B',1,0.841398,110,463222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',30.5359,164763977,203712,NULL,'2021-08-09 06:26:56',1628490416,NULL),(1861791554,20233669,1,2153345,1,1,1,'A',1,0.901198,236,654428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',31.0595,157698722,243662,NULL,'2021-01-11 09:06:05',1610355965,NULL),(1866616527,20233669,1,1287016,1,1,1,'B',1,0.875796,74,528735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',31.192,165026260,80270,NULL,'2021-08-17 20:14:48',1629231288,NULL),(1876099127,20233669,1,818467,0,1,1,'B',1,0.87415,184,571980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 294}}',31.3259,179092222,210780,NULL,'2023-05-27 18:24:48',1685211888,NULL),(1861848615,20233669,1,140776,0,1,1,'B',1,0.897408,229,584408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',31.488,157922327,361956,NULL,'2021-01-19 03:46:04',1611027964,NULL),(1861950018,20233669,1,25643,1,1,1,'A',1,0.934028,144,726228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',31.9437,158095544,286830,NULL,'2021-01-24 21:14:40',1611522880,NULL),(1861759629,20233669,1,1354930,1,1,1,'B',1,0.899263,84,539149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',32.0501,157740773,198470,NULL,'2021-01-12 20:26:08',1610483168,NULL),(1862365404,20233669,1,705328,1,1,1,'B',1,0.870079,222,565189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 410}, \"maximum_statistics\": {\"great\": 508}}',32.152,158676444,414184,NULL,'2021-02-11 16:50:10',1613062210,NULL),(1870819711,20233669,1,1838661,1,1,1,'A',1,0.95082,103,717962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',32.2587,171297037,78024,NULL,'2022-04-19 07:23:03',1650352983,NULL),(1866556867,20233669,1,1829878,1,1,1,'B',1,0.811245,162,431411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 498}}',32.507,165067114,302816,NULL,'2021-08-19 05:27:23',1629350843,NULL),(1875774410,20233669,1,1003973,1,1,1,'B',1,0.872937,90,484948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',32.5939,178778897,156254,NULL,'2023-05-08 06:01:03',1683525663,NULL),(1870837369,20233669,1,1672022,1,1,1,'B',1,0.823208,149,425874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 588}, \"maximum_statistics\": {\"great\": 823}}',32.9222,171297006,412730,NULL,'2022-04-19 07:21:02',1650352862,NULL),(1862076027,20233669,1,25642,1,1,1,'B',1,0.870317,269,594506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',32.9283,158336440,397324,NULL,'2021-02-01 16:21:20',1612196480,NULL),(1867298455,20233669,1,1407565,1,1,1,'B',1,0.880573,89,509288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',33.649,166047611,175496,NULL,'2021-09-22 20:30:46',1632342646,NULL),(1866557893,20233669,1,128669,0,1,1,'B',1,0.82129,101,406234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 60, \"great\": 558}, \"maximum_statistics\": {\"great\": 775}}',33.9077,165132659,339978,NULL,'2021-08-21 07:49:25',1629532165,NULL),(1866581424,20233669,1,44000,1,1,1,'A',1,0.973214,88,726570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',34.5359,165132590,96873,NULL,'2021-08-21 07:45:46',1629531946,NULL),(1869426393,20233669,1,59950,0,1,1,'B',1,0.824573,117,413306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 761}}',36.4739,169311618,360702,NULL,'2022-01-26 10:14:52',1643192092,NULL),(1861703479,20233669,1,1658830,1,1,1,'A',1,0.934164,162,716444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',36.7437,157738904,188934,NULL,'2021-01-12 19:06:10',1610478370,NULL),(1863806275,20233669,1,1818777,0,1,1,'A',1,0.942238,96,658158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',37.9585,160903206,175454,NULL,'2021-04-16 13:19:16',1618579156,NULL),(1866589842,20233669,1,859249,1,1,1,'B',1,0.875258,76,496809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',38.3227,165026675,271976,NULL,'2021-08-17 20:32:55',1629232375,NULL),(1861686813,20233669,1,1448650,1,1,1,'B',1,0.891204,127,517113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',38.45,157777243,343180,NULL,'2021-01-14 05:13:57',1610601237,NULL),(1863606716,20233669,1,106789,1,1,1,'B',1,0.853741,183,492569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',38.5151,160572351,577420,NULL,'2021-04-07 08:27:39',1617784059,NULL),(1861675320,20233669,1,1438590,1,1,1,'A',1,0.917031,118,588428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',38.6716,157771988,144786,NULL,'2021-01-14 00:07:11',1610582831,NULL),(1863670975,20233669,1,192633,1,1,1,'A',1,0.936709,117,657295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',38.7084,160572652,202324,NULL,'2021-04-07 08:45:44',1617785144,NULL),(1867512281,20233669,1,64133,1,1,1,'A',1,0.976038,174,848171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',39.1746,166432580,359415,NULL,'2021-10-07 10:17:37',1633601857,NULL),(1866606939,20233669,1,192632,1,1,1,'B',1,0.879552,133,522103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',39.3363,165091556,244868,NULL,'2021-08-19 23:40:55',1629416455,NULL),(1867582323,20233669,1,2810357,1,1,1,'B',1,0.846026,105,456247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 451}, \"maximum_statistics\": {\"great\": 604}}',39.4346,166490289,285944,NULL,'2021-10-09 12:52:44',1633783964,NULL),(1861962486,20233669,1,34567,1,1,1,'B',1,0.878828,164,534985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 1}}',40.3016,157998983,487872,NULL,'2021-01-21 19:15:23',1611256523,NULL),(1866963946,20233669,1,35893,1,1,1,'B',1,0.850895,285,516083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',40.4185,165533232,343012,NULL,'2021-09-03 22:46:43',1630709203,NULL),(1861757429,20233669,1,1348015,1,1,1,'A',1,0.952083,234,809014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',40.6149,157771493,224426,NULL,'2021-01-13 23:39:37',1610581177,NULL),(1862001423,20233669,1,1994885,1,1,1,'A',1,0.90815,592,632858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',40.9211,158166085,614964,NULL,'2021-01-27 08:10:09',1611735009,NULL),(1862016824,20233669,1,2089940,1,1,1,'A',1,0.951389,117,671492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',41.2677,158142618,208188,NULL,'2021-01-26 13:24:21',1611667461,NULL),(1875875460,20233669,1,2100937,1,1,1,'B',1,0.850763,158,467960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 918}}',41.2689,178807896,482754,NULL,'2023-05-10 03:34:43',1683689683,NULL),(1867628422,20233669,1,2699208,1,1,1,'A',1,0.91383,151,636742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',41.6235,166490356,342862,NULL,'2021-10-09 12:55:45',1633784145,NULL),(1866632720,20233669,1,240571,1,1,1,'B',1,0.843806,116,445233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 66, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',41.7241,165026598,516590,NULL,'2021-08-17 20:29:36',1629232176,NULL),(1863116838,20233669,1,37009,0,1,1,'B',1,0.896939,123,535871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',42.6446,159918075,351886,NULL,'2021-03-20 22:09:33',1616278173,NULL),(1862238022,20233669,1,1480369,1,1,1,'A',1,0.926471,172,629947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 272}}',44.5227,158567029,230348,NULL,'2021-02-08 14:33:53',1612794833,NULL),(1862340764,20233669,1,310351,1,1,1,'A',1,0.941176,105,619500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',44.6403,158676303,190788,NULL,'2021-02-11 16:45:31',1613061931,NULL),(1861880415,20233669,1,1863465,1,1,1,'A',1,0.928198,226,691921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',44.7908,157944191,294402,NULL,'2021-01-19 21:30:46',1611091846,NULL),(1867512295,20233669,1,64133,1,1,1,'S',1,0.996805,313,933129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',45.3193,166432640,396525,NULL,'2021-10-07 10:21:25',1633602085,NULL),(1861898268,20233669,1,69406,0,1,1,'A',1,0.943366,107,661620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',45.8036,157943630,184906,NULL,'2021-01-19 21:07:20',1611090440,NULL),(1867325399,20233669,1,137166,1,1,1,'A',1,0.907946,167,614614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',46.2643,166267910,417850,NULL,'2021-10-01 03:09:38',1633057778,NULL),(1862048548,20233669,1,1438589,1,1,1,'B',1,0.851852,177,498578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',46.3291,158165628,216300,NULL,'2021-01-27 07:42:31',1611733351,NULL),(1861924467,20233669,1,2164337,1,1,1,'S',1,0.963964,222,388668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',46.4473,157944430,161012,NULL,'2021-01-19 21:41:44',1611092504,NULL),(1863719832,20233669,1,94006,0,1,1,'A',1,0.97012,216,805148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',46.6098,160608365,261754,NULL,'2021-04-08 10:33:23',1617878003,NULL),(1866555622,20233669,1,1828344,1,1,1,'A',1,0.978261,177,818318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',48.9433,165067080,220875,NULL,'2021-08-19 05:25:42',1629350742,NULL),(1867330825,20233669,1,26728,0,1,1,'B',1,0.886278,117,518205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',49.8292,166267722,308260,NULL,'2021-10-01 02:57:24',1633057044,NULL),(1866299885,20233669,1,2895078,0,1,1,'S',1,0.957547,106,840919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',51.0093,164623528,77810,NULL,'2021-08-04 20:30:09',1628109009,NULL),(1862110462,20233669,1,671269,1,1,1,'A',1,0.960854,156,785690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',52.0667,158336301,202087,NULL,'2021-02-01 16:16:54',1612196214,NULL),(1862202885,20233669,1,103565,1,1,1,'A',1,0.938104,230,693953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',52.1471,158445394,337226,NULL,'2021-02-05 00:11:54',1612483914,NULL),(1866366709,20233669,1,540797,1,1,1,'S',1,0.966102,236,812725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',52.4456,164763781,242136,NULL,'2021-08-09 06:15:53',1628489753,NULL),(1863360896,20233669,1,356813,1,1,1,'A',1,0.904762,288,683803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',52.5696,160222370,343350,NULL,'2021-03-28 22:10:53',1616969453,NULL),(1866577934,20233669,1,41139,0,1,1,'A',1,0.900463,218,602915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',52.9118,165092149,498056,NULL,'2021-08-20 00:11:58',1629418318,NULL),(1866589271,20233669,1,453781,1,1,1,'A',1,0.944625,234,705960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 307}}',53.9975,165091672,264338,NULL,'2021-08-19 23:46:54',1629416814,NULL),(1861681514,20233669,1,104334,1,1,1,'A',1,0.971783,431,840773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',54.0618,157771738,320082,NULL,'2021-01-13 23:52:42',1610581962,NULL),(1866650944,20233669,1,1035825,1,1,1,'A',1,0.93408,223,690725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',54.079,165060859,310016,NULL,'2021-08-18 23:53:56',1629330836,NULL),(1863641059,20233669,1,1882581,1,1,1,'A',1,0.945338,403,748920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',55.6936,160572733,504800,NULL,'2021-04-07 08:50:10',1617785410,NULL),(1866573105,20233669,1,2041580,1,1,1,'S',1,0.974114,367,868190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 367}}',56.2753,165098473,313462,NULL,'2021-08-20 05:34:23',1629437663,NULL),(1862181292,20233669,1,2757208,1,1,1,'A',1,0.940341,205,656500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',56.6455,158336562,470127,NULL,'2021-02-01 16:25:39',1612196739,NULL),(1866629614,20233669,1,1331274,1,1,1,'A',1,0.900494,133,565715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',56.979,165092382,513832,NULL,'2021-08-20 00:26:29',1629419189,NULL),(1866628394,20233669,1,555970,1,1,1,'S',1,0.97561,492,855767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',57.6444,165026227,515492,NULL,'2021-08-17 20:13:42',1629231222,NULL),(1863616762,20233669,1,1543229,1,1,1,'A',1,0.928721,280,704487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',58.4541,160608806,505574,NULL,'2021-04-08 10:53:35',1617879215,NULL),(1866648654,20233669,1,93999,0,1,1,'A',1,0.911269,229,593080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 670}, \"maximum_statistics\": {\"great\": 772}}',60.4374,165092454,496430,NULL,'2021-08-20 00:30:33',1629419433,NULL),(1866573094,20233669,1,2041580,1,1,1,'S',1,0.987738,367,908550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',60.7564,165060683,321182,NULL,'2021-08-18 23:42:40',1629330160,NULL),(1866573101,20233669,1,2041580,1,1,1,'S',1,0.975477,367,922295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',61.3886,165060725,323340,NULL,'2021-08-18 23:45:20',1629330320,NULL),(1867753197,20233669,1,1828345,1,1,1,'B',1,0.878323,151,555191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 489}}',61.42,166769527,313858,NULL,'2021-10-19 08:48:32',1634633312,NULL),(1863191941,20233669,1,1438588,1,1,1,'B',1,0.898361,293,665823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 305}}',62.3887,159848445,290830,NULL,'2021-03-19 00:06:01',1616112361,NULL),(3525380961,20245603,1,2688197,1,1,1,'C',1,0.773148,23,396423,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 22, \"great\": 81, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 3, \"large_bonus\": 1}, \"total_score_without_mods\": 396423}',2.76944,NULL,0,'2024-09-15 22:38:44','2024-09-15 22:40:22',1726440022,7705),(1870456280,20246283,1,1021846,1,1,1,'S',1,0.97619,21,828102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',9.03841,170692020,123314,NULL,'2022-03-24 08:42:33',1648111353,NULL),(1870456418,20246283,1,1021846,1,1,1,'XH',1,1,21,1020558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',10.8591,170835612,138275,NULL,'2022-03-30 09:34:49',1648632889,NULL),(1870456431,20246283,1,1021846,0,1,1,'XH',1,1,21,1083821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',18.5921,170835627,118932,NULL,'2022-03-30 09:36:42',1648633002,NULL),(1863444924,20246283,1,271617,1,1,1,'B',1,0.884135,186,555932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',50.1943,160263181,392310,NULL,'2021-03-30 00:47:15',1617065235,NULL),(1870457132,20246283,1,1023765,1,1,1,'A',1,0.931907,257,810404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',57.129,170855508,252067,NULL,'2022-03-31 07:57:06',1648713426,NULL),(1870457080,20246283,1,1023765,1,1,1,'S',1,0.998055,257,936148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',73.5089,170807949,261986,NULL,'2022-03-29 01:53:34',1648518814,NULL),(1870457101,20246283,1,1023765,1,1,1,'S',1,0.992218,257,976985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',79.0647,170855465,269856,NULL,'2022-03-31 07:53:23',1648713203,NULL),(1867346027,20246283,1,41130,1,1,1,'S',1,0.951531,392,812515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',79.6389,166144305,446770,NULL,'2021-09-26 09:16:34',1632647794,NULL),(1867320588,20246283,1,17251,1,1,1,'S',1,0.973029,482,866257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',91.4312,166198263,584250,NULL,'2021-09-28 11:28:31',1632828511,NULL),(1870796506,20246283,1,1282215,1,1,1,'A',1,0.938961,262,687580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',102.483,171395838,710088,NULL,'2022-04-23 14:49:02',1650725342,NULL),(1870457089,20246283,1,1023765,1,1,1,'S',1,0.959144,257,904792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',113.217,170835586,259534,NULL,'2022-03-30 09:32:47',1648632767,NULL),(1872102913,20246283,1,1023029,1,1,1,'B',1,0.89783,199,604377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 460}, \"maximum_statistics\": {\"great\": 553}}',118.539,173148797,405840,NULL,'2022-07-07 14:27:35',1657204055,NULL),(1872111181,20246283,1,61917,0,1,1,'B',1,0.889183,248,586830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 785}, \"maximum_statistics\": {\"great\": 943}}',119.146,173184574,637588,NULL,'2022-07-09 05:45:16',1657345516,NULL),(1870442660,20246283,1,61919,0,1,1,'A',1,0.925844,267,778266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',119.599,170835542,606322,NULL,'2022-03-30 09:28:23',1648632503,NULL),(1870455725,20246283,1,1020931,1,1,1,'A',1,0.928,484,663321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',121.194,170851341,492890,NULL,'2022-03-31 02:39:51',1648694391,NULL),(1870583929,20246283,1,1025726,1,1,1,'S',1,0.987028,424,914496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',134.211,170952027,466160,NULL,'2022-04-04 07:17:24',1649056644,NULL),(1867766723,20246283,1,66475,0,1,1,'A',1,0.933333,258,687086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',136.121,166686214,581698,NULL,'2021-10-16 12:37:45',1634387865,NULL),(1870714230,20246283,1,73443,1,1,1,'S',1,0.999126,572,953132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',157.825,171183463,728592,NULL,'2022-04-14 13:49:52',1649944192,NULL),(1870456850,20246283,1,1023042,1,1,1,'A',1,0.917094,361,683663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',160.44,170709277,526740,NULL,'2022-03-25 02:03:48',1648173828,NULL),(1870582126,20246283,1,1020725,1,1,1,'S',1,0.986547,446,915174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',164.033,170927202,489044,NULL,'2022-04-03 06:48:33',1648968513,NULL),(1870710643,20246283,1,1987309,1,1,1,'A',1,0.961066,390,860093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',170.52,171135028,986463,NULL,'2022-04-12 07:58:00',1649750280,NULL),(1870582028,20246283,1,1020320,1,1,1,'A',1,0.934164,330,715856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',171.878,170946875,505960,NULL,'2022-04-04 00:16:23',1649031383,NULL),(1870586415,20246283,1,1028839,1,1,1,'S',1,0.987755,490,915110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',177.893,170967842,541780,NULL,'2022-04-05 00:36:23',1649118983,NULL),(1870790517,20246283,1,1987309,1,1,1,'S',1,0.984631,976,915914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',178.678,171362027,1122320,NULL,'2022-04-22 08:04:34',1650614674,NULL),(1870844660,20246283,1,1023451,1,1,1,'S',1,0.982653,490,902845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 473}, \"maximum_statistics\": {\"great\": 490}}',189.459,171361857,535450,NULL,'2022-04-22 07:49:43',1650613783,NULL),(1870442612,20246283,1,61919,1,1,1,'S',1,0.997797,681,946149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 681}}',198.696,170808103,783040,NULL,'2022-03-29 02:02:48',1648519368,NULL),(1870972889,20246283,1,1021592,1,1,1,'S',1,0.988613,483,919102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',198.777,171444969,557796,NULL,'2022-04-25 14:39:30',1650897570,NULL),(1875151994,20246974,1,2826823,0,1,1,'C',1,0.735577,47,303620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',3.21345,177788820,45644,NULL,'2023-03-11 06:52:01',1678517521,NULL),(1874796443,20246974,1,2644283,0,1,1,'B',1,0.876344,35,555699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',8.28604,177301466,70852,NULL,'2023-02-11 11:28:11',1676114891,NULL),(1877467258,20246974,1,2826824,0,1,1,'A',1,0.933824,58,684217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',15.9672,181134917,44138,NULL,'2023-10-10 05:00:22',1696914022,NULL),(1877629320,20246974,1,3210095,0,1,1,'A',1,0.920168,119,752737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',24.7056,181353977,88826,NULL,'2023-10-27 12:00:29',1698408029,NULL),(1868466980,20252592,1,801374,0,1,1,'S',1,0.982143,84,898754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',NULL,167982124,49230,NULL,'2021-12-04 19:55:03',1638647703,NULL),(1875956400,20252592,1,788126,0,1,1,'C',1,0.76,41,290173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',8.50131,178848484,99732,NULL,'2023-05-12 17:39:01',1683913141,NULL),(1876055772,20252592,1,3557126,1,1,1,'C',1,0.793981,70,363373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',9.62263,179065547,89072,NULL,'2023-05-26 10:13:28',1685096008,NULL),(1862806296,20252592,1,2555648,1,1,1,'B',1,0.892638,93,530429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',18.5115,159217774,70402,NULL,'2021-02-27 20:39:46',1614458386,NULL),(1875689548,20252592,1,3943498,1,1,1,'A',1,0.934211,115,714332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',20.7166,178609224,103982,NULL,'2023-04-27 19:59:12',1682625552,NULL),(1868592574,20252592,1,788125,1,1,1,'S',1,0.957944,107,790969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',21.7683,168032806,76758,NULL,'2021-12-06 18:53:27',1638816807,NULL),(1868580121,20252592,1,3285216,1,1,1,'A',1,0.907792,114,574763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 385}}',21.9111,167937711,208377,NULL,'2021-12-03 05:55:09',1638510909,NULL),(1868578726,20252592,1,3147805,1,1,1,'A',1,0.943787,169,731851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',22.0312,167928914,130654,NULL,'2021-12-02 20:44:50',1638477890,NULL),(1868580071,20252592,1,2988915,0,1,1,'B',1,0.860534,165,502343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 337}}',22.4731,167973867,198116,NULL,'2021-12-04 14:11:52',1638627112,NULL),(1875636926,20252592,1,3989642,1,1,1,'A',1,0.909357,80,586580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',24.6397,178615513,198288,NULL,'2023-04-28 08:34:31',1682670871,NULL),(1868475408,20252592,1,818248,0,1,1,'S',1,0.970588,102,763176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',25.4814,167844181,64883,NULL,'2021-11-29 10:19:22',1638181162,NULL),(1868580104,20252592,1,2988916,1,1,1,'S',1,0.955263,190,780673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',26.9068,167843288,155047,NULL,'2021-11-29 08:57:37',1638176257,NULL),(1868681167,20252592,1,3147806,1,1,1,'B',1,0.89243,221,602271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',27.4071,168045839,221406,NULL,'2021-12-07 08:51:28',1638867088,NULL),(1868492909,20252592,1,1555286,1,1,1,'S',1,0.978261,161,853047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',32.4695,167842975,138860,NULL,'2021-11-29 08:28:50',1638174530,NULL),(1873390906,20252592,1,3557127,1,1,1,'S',1,0.9625,120,820506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',32.9269,175199087,107526,NULL,'2022-10-20 17:19:04',1666286344,NULL),(1875697730,20252592,1,3011877,1,1,1,'A',1,0.963265,135,757744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 228, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 245}}',33.1971,178616255,186423,NULL,'2023-04-28 09:56:51',1682675811,NULL),(1868669499,20252592,1,784042,0,1,1,'A',1,0.946108,167,770448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',33.509,168081149,172474,NULL,'2021-12-08 19:46:12',1638992772,NULL),(1876016876,20252592,1,3943493,1,1,1,'A',1,0.903915,149,617527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',34.9314,178841373,179728,NULL,'2023-05-12 09:29:34',1683883774,NULL),(1868610211,20252592,1,1937980,0,1,1,'A',1,0.96123,197,775000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 374}}',38.0908,168026676,286541,NULL,'2021-12-06 13:37:54',1638797874,NULL),(1868603792,20252592,1,818453,0,1,1,'A',1,0.941341,179,752450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',41.5163,168028871,166358,NULL,'2021-12-06 15:31:50',1638804710,NULL),(1875703872,20252592,1,788124,1,1,1,'S',1,0.967337,199,857761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',45.2047,178609391,197730,NULL,'2023-04-27 20:14:43',1682626483,NULL),(1875766030,20261732,1,970928,0,1,1,'D',1,0.5,6,118283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 9}, \"maximum_statistics\": {\"great\": 28}}',0.046129,178718562,78210,NULL,'2023-05-04 17:47:39',1683222459,NULL),(1861751320,20261732,1,2014323,0,1,1,'B',1,0.80137,43,361585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',6.74499,157619742,83459,NULL,'2021-01-08 17:39:26',1610127566,NULL),(1861864747,20261968,1,2635563,1,1,1,'D',1,0.48996,16,60716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 84, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',0.223011,157813314,49752,NULL,'2021-01-15 12:08:32',1610712512,NULL),(1861872595,20261968,1,745346,1,1,1,'D',1,0.612766,25,152168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',1.02345,157793773,70660,NULL,'2021-01-14 18:39:55',1610649595,NULL),(1861848586,20261968,1,1709365,0,1,1,'C',1,0.769231,10,386707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',1.08857,157791637,109050,NULL,'2021-01-14 17:17:05',1610644625,NULL),(1861886969,20261968,1,60698,0,1,1,'D',1,0.677885,29,228770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',1.75884,157812885,97839,NULL,'2021-01-15 11:47:59',1610711279,NULL),(1861877528,20261968,1,1543208,1,1,1,'D',1,0.684049,42,239101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',2.19479,157790149,76498,NULL,'2021-01-14 16:18:03',1610641083,NULL),(1861835372,20261968,1,1961554,1,1,1,'C',1,0.746212,49,353439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 132}}',3.41572,157789956,85542,NULL,'2021-01-14 16:09:44',1610640584,NULL),(1861864709,20261968,1,2635563,1,1,1,'C',1,0.728916,31,265744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',3.61011,157813277,84028,NULL,'2021-01-15 12:06:48',1610712408,NULL),(1869772365,20261968,1,2836834,1,1,1,'C',1,0.723881,36,245481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 201}}',5.14882,169844442,55366,NULL,'2022-02-16 21:55:23',1645048523,NULL),(1869775387,20261968,1,2844086,1,1,1,'C',1,0.75,25,287398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',6.11815,169844408,53970,NULL,'2022-02-16 21:53:25',1645048405,NULL),(1861875905,20261968,1,404911,0,1,1,'B',1,0.808219,38,420024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',6.41508,157790284,108147,NULL,'2021-01-14 16:23:28',1610641408,NULL),(1868772815,20261968,1,2702470,0,1,1,'B',1,0.825,82,408111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',6.41603,168365547,58906,NULL,'2021-12-19 21:49:32',1639950572,NULL),(1861872383,20261968,1,745344,1,1,1,'B',1,0.87037,43,611637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',8.29354,157793725,128574,NULL,'2021-01-14 18:37:50',1610649470,NULL),(1861864789,20261968,1,2635563,1,1,1,'C',1,0.779116,70,333361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 152, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 249}}',9.1018,157857363,114933,NULL,'2021-01-16 22:55:34',1610837734,NULL),(3425224861,20264651,1,3929223,1,1,1,'S',1,0.968468,111,91012,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 910124}',NULL,NULL,0,'2024-08-29 20:44:26','2024-08-29 20:45:43',1724964343,7676),(1861701985,20264651,1,1951847,0,1,1,'C',1,0.714286,13,338868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',1.56368,157615459,159864,NULL,'2021-01-08 14:42:09',1610116929,NULL),(3425268127,20264651,1,3929223,1,1,1,'B',1,0.864865,43,591105,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 88, \"ignore_miss\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 591105}',9.10693,NULL,0,'2024-08-29 20:53:29','2024-08-29 20:54:46',1724964886,7676),(1869677512,20268335,1,1837012,0,1,1,'B',1,0.82659,49,387186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',7.30622,169602958,66180,NULL,'2022-02-06 21:24:54',1644182694,NULL),(1877368702,20268335,1,2761021,1,1,1,'A',1,0.934272,121,663838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',19.6608,180983634,113544,NULL,'2023-09-29 00:32:17',1695947537,NULL),(3359229866,20273781,1,4572563,1,1,1,'C',1,0.792208,32,107992,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',4.30163,185082110,74656,NULL,'2024-08-18 13:50:38',1723989038,NULL),(1861758062,20273781,1,2014323,0,1,1,'B',1,0.881279,131,550145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',14.1955,157651425,130551,NULL,'2021-01-09 18:26:59',1610216819,NULL),(2253679877,20273781,1,3247263,1,1,1,'B',1,0.899306,142,581861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 288}}',15.9874,182511562,157911,NULL,'2024-01-23 22:11:35',1706047895,NULL),(3359246188,20273781,1,4572563,1,1,1,'B',1,0.899351,84,580404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',19.3765,185082146,148002,NULL,'2024-08-18 13:53:42',1723989222,NULL),(1862370275,20280603,1,1681613,1,1,1,'B',1,0.872727,157,518242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 486}, \"maximum_statistics\": {\"great\": 605}}',NULL,158744512,324300,NULL,'2021-02-13 14:37:21',1613227041,NULL),(1863561735,20280603,1,2769917,1,1,1,'C',1,0.731771,40,242156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',4.07147,160389767,51606,NULL,'2021-04-02 09:08:51',1617354531,NULL),(1862235182,20280603,1,2744076,1,1,1,'C',1,0.724265,36,234197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 272}}',4.50036,158565138,77136,NULL,'2021-02-08 13:30:36',1612791036,NULL),(1864235724,20280603,1,2941621,0,1,1,'C',1,0.717822,43,255314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 202}}',5.32183,161465890,71992,NULL,'2021-05-01 16:53:37',1619888017,NULL),(1864101749,20280603,1,2805713,1,1,1,'B',1,0.813333,26,342215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',6.30158,161280175,36384,NULL,'2021-04-26 14:16:20',1619446580,NULL),(1865209619,20280603,1,1442774,0,1,1,'C',1,0.791866,127,361057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 209}}',6.53694,162946396,112468,NULL,'2021-06-13 09:14:41',1623575681,NULL),(1861779411,20280603,1,1773539,1,1,1,'B',1,0.876238,56,588994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',10.2544,157643707,114060,NULL,'2021-01-09 13:13:55',1610198035,NULL),(1863627648,20280603,1,2573938,0,1,1,'S',1,0.988636,44,813486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.7483,160645266,24062,NULL,'2021-04-09 11:23:23',1617967403,NULL),(1863331361,20280603,1,1553739,1,1,1,'B',1,0.815657,75,378380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 198}}',13.973,160123638,87130,NULL,'2021-03-26 14:07:18',1616767638,NULL),(1862493024,20280603,1,2756758,1,1,1,'B',1,0.823442,53,371452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 337}}',15.5445,158846434,112810,NULL,'2021-02-16 14:39:46',1613486386,NULL),(1862258136,20280603,1,2756876,1,1,1,'B',1,0.868321,158,517063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 262}}',16.1965,158457012,148098,NULL,'2021-02-05 10:12:45',1612519965,NULL),(1862314073,20280603,1,2794530,1,1,1,'A',1,0.936508,126,870429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',16.4712,158564792,189985,NULL,'2021-02-08 13:17:05',1612790225,NULL),(1863626110,20280603,1,1863204,1,1,1,'A',1,0.939815,88,676482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',18.0499,160644936,149754,NULL,'2021-04-09 11:10:56',1617966656,NULL),(1863482829,20280603,1,2573937,0,1,1,'S',1,0.970149,67,787020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',18.7033,160390268,38664,NULL,'2021-04-02 09:33:38',1617356018,NULL),(1864235468,20280603,1,2941619,1,1,1,'A',1,0.945122,82,727991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',19.4391,161464969,61253,NULL,'2021-05-01 16:26:02',1619886362,NULL),(1861802740,20280603,1,2756905,1,1,1,'S',1,0.960526,114,756394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',19.6129,157650321,97782,NULL,'2021-01-09 17:38:55',1610213935,NULL),(1862382307,20280603,1,2744710,1,1,1,'B',1,0.845455,90,466986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 275}}',20.1665,158744893,172653,NULL,'2021-02-13 14:49:40',1613227780,NULL),(1863557356,20280603,1,2768604,1,1,1,'S',1,0.978873,71,782121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',21.3511,160389585,38038,NULL,'2021-04-02 09:00:54',1617354054,NULL),(1863638137,20280603,1,2860764,0,1,1,'B',1,0.87963,65,519125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',21.8645,160645719,71490,NULL,'2021-04-09 11:40:15',1617968415,NULL),(1864103866,20280603,1,2808467,1,1,1,'B',1,0.853693,114,478209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 352}}',23.0103,161269384,170038,NULL,'2021-04-26 06:12:57',1619417577,NULL),(1862505343,20280603,1,2762559,1,1,1,'B',1,0.896175,130,602709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',23.0407,158945795,126092,NULL,'2021-02-19 13:30:35',1613741435,NULL),(1864215863,20280603,1,873743,0,1,1,'B',1,0.830303,90,421131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 330}}',23.393,161465481,148248,NULL,'2021-05-01 16:41:57',1619887317,NULL),(1864159525,20280603,1,2868400,1,1,1,'B',1,0.836689,61,412875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 331}, \"maximum_statistics\": {\"great\": 447}}',23.394,161459530,168982,NULL,'2021-05-01 13:33:46',1619876026,NULL),(1864099159,20280603,1,2685191,1,1,1,'B',1,0.899582,73,561921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',23.5139,161269424,118224,NULL,'2021-04-26 06:15:02',1619417702,NULL),(1862211243,20280603,1,2731511,0,1,1,'A',1,0.900862,232,711104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',24.0703,158565092,201326,NULL,'2021-02-08 13:28:31',1612790911,NULL),(1864203024,20280603,1,1650969,1,1,1,'B',1,0.850323,116,436756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 581}, \"maximum_statistics\": {\"great\": 775}}',24.4725,161464787,356903,NULL,'2021-05-01 16:20:32',1619886032,NULL),(1863477906,20280603,1,2808576,1,1,1,'A',1,0.942661,209,786822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',25.4845,160397845,193954,NULL,'2021-04-02 14:01:20',1617372080,NULL),(1863650931,20280603,1,2870951,1,1,1,'S',1,0.970414,169,855758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',26.1248,160645012,126644,NULL,'2021-04-09 11:13:35',1617966815,NULL),(1863685383,20280603,1,2769423,1,1,1,'S',1,0.955446,202,804255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 202}}',27.2662,160646315,169910,NULL,'2021-04-09 12:00:53',1617969653,NULL),(1864215077,20280603,1,75657,1,1,1,'B',1,0.869159,108,491871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',27.7103,161466263,157788,NULL,'2021-05-01 17:03:34',1619888614,NULL),(1864057594,20280603,1,2861114,1,1,1,'S',1,0.97076,171,819817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',27.7353,161239755,147212,NULL,'2021-04-25 10:53:32',1619348012,NULL),(1864235628,20280603,1,2941620,0,1,1,'A',1,0.914286,83,610947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',27.7552,161465132,84988,NULL,'2021-05-01 16:31:21',1619886681,NULL),(1864198848,20280603,1,1932035,0,1,1,'B',1,0.863184,76,472688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 470}, \"maximum_statistics\": {\"great\": 603}}',28.0582,161458914,281256,NULL,'2021-05-01 13:11:38',1619874698,NULL),(1869563915,20280603,1,1656672,1,1,1,'B',1,0.899371,137,547784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 318}}',28.3026,169509955,214240,NULL,'2022-02-03 11:37:42',1643888262,NULL),(1864502343,20280603,1,105037,0,1,1,'A',1,0.963087,128,786601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',30.0411,162035076,119298,NULL,'2021-05-17 14:38:38',1621262318,NULL),(1862400318,20280603,1,1987597,0,1,1,'A',1,0.905303,223,634964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 396}}',30.3422,158706280,294358,NULL,'2021-02-12 14:17:57',1613139477,NULL),(1862535162,20280603,1,2786942,1,1,1,'A',1,0.987179,225,875123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',30.8486,158946012,212218,NULL,'2021-02-19 13:37:17',1613741837,NULL),(1869502434,20280603,1,1773004,1,1,1,'B',1,0.889313,125,565026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 262}}',30.9594,169509845,146939,NULL,'2022-02-03 11:29:27',1643887767,NULL),(1863995046,20280603,1,1863207,1,1,1,'A',1,0.922907,109,602166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 227}}',31.4014,161269111,176486,NULL,'2021-04-26 05:56:20',1619416580,NULL),(1862510461,20280603,1,2765394,1,1,1,'B',1,0.880984,151,532936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 605}, \"maximum_statistics\": {\"great\": 752}}',31.7133,158945441,420781,NULL,'2021-02-19 13:19:22',1613740762,NULL),(1864116568,20280603,1,1954912,0,1,1,'A',1,0.906746,122,598392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',31.7673,161465765,142256,NULL,'2021-05-01 16:50:17',1619887817,NULL),(1865139734,20280603,1,2038017,1,1,1,'A',1,0.932119,106,631143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',32.7154,162913280,193485,NULL,'2021-06-12 09:05:07',1623488707,NULL),(1863995702,20280603,1,2434502,1,1,1,'A',1,0.92029,89,627816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',32.8102,161280147,81438,NULL,'2021-04-26 14:15:16',1619446516,NULL),(1864018325,20280603,1,1582593,1,1,1,'A',1,0.902664,105,581062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 488}}',32.8406,161269495,243581,NULL,'2021-04-26 06:19:40',1619417980,NULL),(1863994866,20280603,1,1971372,1,1,1,'B',1,0.880309,129,539116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 631}, \"maximum_statistics\": {\"great\": 777}}',32.955,161246682,412612,NULL,'2021-04-25 14:56:23',1619362583,NULL),(1866344104,20280603,1,2820577,1,1,1,'B',1,0.86675,129,494569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 639}, \"maximum_statistics\": {\"great\": 803}}',33.3042,164636267,402618,NULL,'2021-08-05 06:21:39',1628144499,NULL),(1862518570,20280603,1,2545186,1,1,1,'S',1,0.958333,336,817925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',34.0584,158946287,313905,NULL,'2021-02-19 13:45:59',1613742359,NULL),(1863443791,20280603,1,2804341,1,1,1,'S',1,0.992982,285,894579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',34.395,160157328,255548,NULL,'2021-03-27 10:03:51',1616839431,NULL),(1865239899,20280603,1,2724972,1,1,1,'B',1,0.846875,203,474207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 478}, \"maximum_statistics\": {\"great\": 640}}',34.5926,162912803,342214,NULL,'2021-06-12 08:45:17',1623487517,NULL),(1863556865,20280603,1,2768603,1,1,1,'S',1,0.978261,115,842107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',34.9762,160389657,89994,NULL,'2021-04-02 09:04:14',1617354254,NULL),(1872416905,20280603,1,1946258,0,1,1,'A',1,0.967784,231,723969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 388}}',35.9527,173593868,286192,NULL,'2022-07-28 11:36:40',1659008200,NULL),(1863580814,20280603,1,2789517,1,1,1,'A',1,0.942085,245,726728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 259}}',35.9879,160389962,230146,NULL,'2021-04-02 09:17:53',1617355073,NULL),(1862486978,20280603,1,2510650,1,1,1,'A',1,0.926768,161,676469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 396}}',36.2808,158946557,290434,NULL,'2021-02-19 13:54:12',1613742852,NULL),(1864126933,20280603,1,1968150,1,1,1,'A',1,0.915354,140,543115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 442}, \"maximum_statistics\": {\"great\": 508}}',36.4341,161459659,252192,NULL,'2021-05-01 13:37:43',1619876263,NULL),(1865258681,20280603,1,2968832,1,1,1,'A',1,0.928161,338,761249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 348}}',36.7461,162891996,274588,NULL,'2021-06-11 16:40:00',1623429600,NULL),(1863528882,20280603,1,2862402,1,1,1,'S',1,0.975207,121,859633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',37.3995,160389879,96540,NULL,'2021-04-02 09:14:01',1617354841,NULL),(1865182259,20280603,1,1582774,1,1,1,'A',1,0.9039,204,625595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 359}}',38.921,162890683,259794,NULL,'2021-06-11 15:55:26',1623426926,NULL),(1864057391,20280603,1,2861113,1,1,1,'A',1,0.940705,164,720115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',39.0619,161239881,260976,NULL,'2021-04-25 10:58:40',1619348320,NULL),(1864063532,20280603,1,2869068,1,1,1,'A',1,0.951299,129,722779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',39.0813,161199259,213006,NULL,'2021-04-24 09:23:38',1619256218,NULL),(1864158944,20280603,1,2772363,0,1,1,'A',1,0.907547,121,582138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 453}, \"maximum_statistics\": {\"great\": 530}}',39.2635,161459234,286367,NULL,'2021-05-01 13:23:46',1619875426,NULL),(1864164095,20280603,1,2781312,1,1,1,'B',1,0.895773,195,592254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 686}}',41.6047,161458576,461662,NULL,'2021-05-01 12:59:07',1619873947,NULL),(1865226129,20280603,1,2699208,1,1,1,'A',1,0.908511,307,680682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 470}}',42.5986,162890960,433158,NULL,'2021-06-11 16:04:15',1623427455,NULL),(1865211208,20280603,1,2520533,1,1,1,'A',1,0.917369,118,621483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 593}}',42.6604,162944821,368220,NULL,'2021-06-13 08:03:46',1623571426,NULL),(1864078663,20280603,1,1937980,0,1,1,'S',1,0.975936,374,868549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',43.3015,161269247,354905,NULL,'2021-04-26 06:04:56',1619417096,NULL),(1862527167,20280603,1,1560723,1,1,1,'S',1,0.973054,167,865110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',43.4555,158945621,153542,NULL,'2021-02-19 13:25:27',1613741127,NULL),(1864507384,20280603,1,2756506,1,1,1,'A',1,0.932432,333,759118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',45.2671,162034825,330564,NULL,'2021-05-17 14:31:05',1621261865,NULL),(1865216964,20280603,1,2819371,1,1,1,'A',1,0.95841,184,752197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 541}}',45.5934,162913040,420716,NULL,'2021-06-12 08:54:53',1623488093,NULL),(1863558052,20280603,1,2768605,1,1,1,'S',1,0.985714,140,872019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',46.1028,160389681,120234,NULL,'2021-04-02 09:05:18',1617354318,NULL),(1863520626,20280603,1,1582613,1,1,1,'A',1,0.948333,264,714101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 600}}',46.6888,160388747,454858,NULL,'2021-04-02 08:20:48',1617351648,NULL),(1864089384,20280603,1,2791538,1,1,1,'A',1,0.933924,101,627768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 656}, \"maximum_statistics\": {\"great\": 734}}',47.4839,161269626,387612,NULL,'2021-04-26 06:29:26',1619418566,NULL),(1865222640,20280603,1,1813433,1,1,1,'S',1,0.968468,222,762479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',48.6141,163013699,188284,NULL,'2021-06-15 14:31:36',1623767496,NULL),(1866972702,20280603,1,1920738,0,1,1,'A',1,0.94163,326,737530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 454}}',48.755,165647474,418922,NULL,'2021-09-08 03:26:28',1631071588,NULL),(1865229048,20280603,1,2025910,0,1,1,'A',1,0.924886,206,645511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 572}, \"maximum_statistics\": {\"great\": 659}}',48.8238,162945004,457048,NULL,'2021-06-13 08:10:27',1623571827,NULL),(1864069554,20280603,1,2770314,1,1,1,'A',1,0.969605,302,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',50.2919,161280388,328454,NULL,'2021-04-26 14:23:16',1619446996,NULL),(1866241805,20280603,1,1863249,1,1,1,'S',1,0.981073,317,863759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',50.3214,164579845,313360,NULL,'2021-08-03 14:59:17',1628002757,NULL),(1864535957,20280603,1,1582582,1,1,1,'A',1,0.918195,271,598544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 603}, \"maximum_statistics\": {\"great\": 709}}',51.5389,162034730,442328,NULL,'2021-05-17 14:28:30',1621261710,NULL),(1863442938,20280603,1,2804332,1,1,1,'S',1,0.976939,477,868121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 477}}',51.9389,160157511,509950,NULL,'2021-03-27 10:11:37',1616839897,NULL),(1863238942,20280603,1,2786945,1,1,1,'A',1,0.970588,414,842811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',55.6073,160123103,397281,NULL,'2021-03-26 13:52:24',1616766744,NULL),(1866358627,20280603,1,1772048,0,1,1,'A',1,0.946429,317,747185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 616}}',58.4275,164709793,519142,NULL,'2021-08-07 12:29:52',1628339392,NULL),(1869776972,20280919,1,455187,1,1,1,'D',1,0.416533,78,16383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1970, \"miss\": 4090, \"great\": 2638}, \"maximum_statistics\": {\"great\": 8698}}',NULL,169754013,1129464,NULL,'2022-02-12 23:27:18',1644708438,NULL),(1869824977,20280919,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,169731714,34200,NULL,'2022-02-12 04:34:01',1644640441,NULL),(1872344909,20280919,1,2233132,1,1,1,'D',1,0.64217,167,95442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 559, \"miss\": 390, \"great\": 922}, \"maximum_statistics\": {\"great\": 1871}}',4.63307,173551463,534670,NULL,'2022-07-26 09:40:51',1658828451,NULL),(1869824619,20280919,1,2006816,0,1,1,'A',1,0.928571,7,749616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',5.17807,169731619,18750,NULL,'2022-02-12 04:29:20',1644640160,NULL),(1869824610,20280919,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,169731608,18900,NULL,'2022-02-12 04:28:41',1644640121,NULL),(1869824630,20280919,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.68106,169731662,18900,NULL,'2022-02-12 04:31:17',1644640277,NULL),(1869619778,20280919,1,411062,1,1,1,'A',1,0.9,35,705643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 1}}',15.2942,169690042,87266,NULL,'2022-02-10 14:59:14',1644505154,NULL),(1867364048,20280919,1,2356935,1,1,1,'C',1,0.779959,131,348547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 316}, \"maximum_statistics\": {\"great\": 484}}',23.3768,166142008,214830,NULL,'2021-09-26 07:17:12',1632640632,NULL),(1869799623,20280919,1,2886473,1,1,1,'A',1,0.914122,104,641634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 262}}',28.7223,169742367,161613,NULL,'2022-02-12 14:34:08',1644676448,NULL),(1867325319,20280919,1,2293451,1,1,1,'A',1,0.905689,102,579621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 334}}',29.1255,166141972,199530,NULL,'2021-09-26 07:15:09',1632640509,NULL),(1869397230,20280919,1,2366246,1,1,1,'A',1,0.983974,95,841744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',29.133,169290800,92376,NULL,'2022-01-25 13:54:29',1643118869,NULL),(1867779391,20280919,1,2366246,1,1,1,'S',1,0.987179,156,843191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',29.9829,166680947,124610,NULL,'2021-10-16 08:44:59',1634373899,NULL),(1868683831,20280919,1,2366246,1,1,1,'S',1,0.987179,156,892929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',32.7953,168143632,128037,NULL,'2021-12-11 07:25:09',1639207509,NULL),(1869786279,20280919,1,837740,1,1,1,'S',1,0.997368,190,925446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',33.0228,169790091,198271,NULL,'2022-02-14 13:19:57',1644844797,NULL),(1874284431,20280919,1,70167,0,1,1,'S',1,0.990385,156,910694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.1641,176459330,201990,NULL,'2022-12-27 01:55:19',1672106119,NULL),(1868741351,20280919,1,837740,1,1,1,'A',1,0.934211,96,729782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 190}}',37.0893,168322829,129410,NULL,'2021-12-18 08:17:28',1639815448,NULL),(1868594310,20280919,1,2632096,1,1,1,'X',1,1,195,845988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',37.5796,168143165,159112,NULL,'2021-12-11 06:51:22',1639205482,NULL),(1869748179,20280919,1,3220415,1,1,1,'C',1,0.797636,85,356442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 490}, \"maximum_statistics\": {\"great\": 719}}',38.9238,169764625,269090,NULL,'2022-02-13 10:45:04',1644749104,NULL),(1868664209,20280919,1,1070065,1,1,1,'S',1,0.976923,195,860954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',40.0444,168144852,198068,NULL,'2021-12-11 08:34:04',1639211644,NULL),(1868609664,20280919,1,2452217,1,1,1,'B',1,0.830233,161,202423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 73, \"great\": 783}, \"maximum_statistics\": {\"great\": 1075}}',40.9004,168144064,365144,NULL,'2021-12-11 07:51:41',1639209101,NULL),(1870382409,20280919,1,3458311,1,1,1,'B',1,0.863584,148,506137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 705}, \"maximum_statistics\": {\"great\": 876}}',41.3777,170524085,518866,NULL,'2022-03-17 08:20:36',1647505236,NULL),(1869687842,20280919,1,2547555,1,1,1,'B',1,0.845261,100,469571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 399}, \"maximum_statistics\": {\"great\": 517}}',41.4685,169715552,278476,NULL,'2022-02-11 14:44:04',1644590644,NULL),(1868810592,20280919,1,1070065,1,1,1,'S',1,0.994872,195,911040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',44.8054,168322886,202798,NULL,'2021-12-18 08:21:03',1639815663,NULL),(1869863575,20280919,1,3033326,1,1,1,'B',1,0.857547,75,466957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 409}, \"maximum_statistics\": {\"great\": 530}}',45.8187,169741855,266030,NULL,'2022-02-12 14:12:26',1644675146,NULL),(1870576232,20280919,1,67202,0,1,1,'B',1,0.830902,96,427655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 558}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',47.6335,170991025,369884,NULL,'2022-04-06 02:37:39',1649212659,NULL),(1869599436,20280919,1,2099565,1,1,1,'B',1,0.877171,219,558283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 403}}',48.3694,169395884,270810,NULL,'2022-01-29 15:45:46',1643471146,NULL),(1870317648,20280919,1,2043929,1,1,1,'S',1,0.990079,252,914010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',48.5756,170545863,272710,NULL,'2022-03-18 07:39:12',1647589152,NULL),(1869799639,20280919,1,2886473,1,1,1,'A',1,0.977099,234,828190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',48.6905,169742471,265970,NULL,'2022-02-12 14:39:23',1644676763,NULL),(1867408200,20280919,1,1864005,1,1,1,'A',1,0.933099,419,698614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 426}}',52.5647,166253560,375948,NULL,'2021-09-30 15:01:42',1633014102,NULL),(1867779385,20280919,1,2366244,1,1,1,'S',1,0.980392,306,845702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 306}}',54.319,166681222,314520,NULL,'2021-10-16 08:58:43',1634374723,NULL),(1870258554,20280919,1,699,0,1,1,'B',1,0.818421,234,423376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 570}}',55.4749,170573887,343414,NULL,'2022-03-19 09:51:49',1647683509,NULL),(1870536583,20280919,1,2136808,1,1,1,'B',1,0.835821,106,541861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',56.2497,170932340,77841,NULL,'2022-04-03 11:53:15',1648986795,NULL),(1868832851,20280919,1,1165246,1,1,1,'A',1,0.920765,257,671712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',57.5767,168325024,281876,NULL,'2021-12-18 10:41:00',1639824060,NULL),(1869799632,20280919,1,2886473,1,1,1,'S',1,0.98855,262,898511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',60.7281,169742410,266908,NULL,'2022-02-12 14:36:32',1644676592,NULL),(1868138495,20280919,1,2563725,0,1,1,'A',1,0.918632,239,683526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 424}}',61.0441,167336968,381440,NULL,'2021-11-09 01:37:06',1636421826,NULL),(1870278692,20280919,1,3100841,1,1,1,'S',1,0.984746,295,894326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',64.9606,170545814,322820,NULL,'2022-03-18 07:35:15',1647588915,NULL),(1868594143,20280919,1,2631754,1,1,1,'A',1,0.91358,158,661091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 324}}',68.4601,168143196,216595,NULL,'2021-12-11 06:53:28',1639205608,NULL),(1873548412,20280919,1,2708865,1,1,1,'S',1,0.990223,358,838208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 358}}',71.0805,175347314,332090,NULL,'2022-10-28 12:30:28',1666960228,NULL),(1869715368,20280919,1,741467,1,1,1,'B',1,0.864259,260,513475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 56, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1315}}',74.0625,169715887,884584,NULL,'2022-02-11 14:58:25',1644591505,NULL),(1869384709,20280919,1,847863,0,1,1,'A',1,0.953152,257,722577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 587}}',75.4192,169266289,519900,NULL,'2022-01-24 14:17:14',1643033834,NULL),(1870536575,20280919,1,2136808,1,1,1,'S',1,0.958955,134,818237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',83.0525,170928508,107170,NULL,'2022-04-03 08:20:32',1648974032,NULL),(1870263568,20280919,1,3263809,1,1,1,'X',1,1,316,917442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',83.0733,170545907,351448,NULL,'2022-03-18 07:42:37',1647589357,NULL),(1873590315,20280919,1,1899226,1,1,1,'A',1,0.941512,1822,743344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 3, \"great\": 1860}, \"maximum_statistics\": {\"great\": 2103}}',83.075,175443941,1873752,NULL,'2022-11-02 14:12:40',1667398360,NULL),(1869363229,20280919,1,2302368,0,1,1,'B',1,0.890625,134,559717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 520}, \"maximum_statistics\": {\"great\": 640}}',85.4158,169309213,393252,NULL,'2022-01-26 07:21:50',1643181710,NULL),(1872415162,20280919,1,1513232,1,1,1,'A',1,0.923345,267,678589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 747}, \"maximum_statistics\": {\"great\": 861}}',87.2524,173551217,692088,NULL,'2022-07-26 09:25:30',1658827530,NULL),(1873615340,20280919,1,1763478,0,1,1,'S',1,0.991935,124,878343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',88.702,175458087,102340,NULL,'2022-11-03 08:08:13',1667462893,NULL),(1870189931,20280919,1,61918,0,1,1,'S',1,0.961187,438,778910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 404}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',88.7046,170479735,397236,NULL,'2022-03-15 08:33:43',1647333223,NULL),(1873501683,20280919,1,2097287,1,1,1,'A',1,0.909945,182,607634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1277}}',89.2546,175382708,857950,NULL,'2022-10-30 04:13:51',1667103231,NULL),(1869745713,20280919,1,763626,1,1,1,'S',1,0.990358,363,912795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 363}}',90.1444,169785933,398710,NULL,'2022-02-14 08:21:25',1644826885,NULL),(1873627805,20280919,1,47723,1,1,1,'B',1,0.877778,152,555031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',90.2443,175458134,144670,NULL,'2022-11-03 08:11:35',1667463095,NULL),(1870267999,20280919,1,1757081,1,1,1,'A',1,0.986869,383,865816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',90.5946,170545774,476710,NULL,'2022-03-18 07:31:55',1647588715,NULL),(1873698697,20280919,1,3396772,1,1,1,'A',1,0.939746,367,706118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 473}}',90.7748,175458186,408930,NULL,'2022-11-03 08:15:08',1667463308,NULL),(1869502141,20280919,1,2627485,1,1,1,'S',1,0.965558,421,825311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',91.1871,169440810,431670,NULL,'2022-01-31 10:20:32',1643624432,NULL),(1869514627,20280919,1,33074,1,1,1,'A',1,0.902192,419,669793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 593}}',92.7212,169440879,532390,NULL,'2022-01-31 10:25:12',1643624712,NULL),(1873539312,20280919,1,318560,0,1,1,'A',1,0.965551,240,786723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',93.3857,175328154,473290,NULL,'2022-10-27 11:37:37',1666870657,NULL),(1867640744,20280919,1,64427,1,1,1,'S',1,0.974335,526,820641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 499}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',96.4554,166513685,496368,NULL,'2021-10-10 07:07:27',1633849647,NULL),(1870536638,20280919,1,2136808,1,1,1,'S',1,0.966418,134,887039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',96.9848,170932370,111306,NULL,'2022-04-03 11:54:45',1648986885,NULL),(1872214822,20280919,1,1978165,1,1,1,'A',1,0.929768,213,671831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 696}, \"maximum_statistics\": {\"great\": 776}}',97.024,173494299,535386,NULL,'2022-07-23 14:51:34',1658587894,NULL),(1870164957,20280919,1,832054,0,1,1,'A',1,0.900697,237,584745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 475}, \"maximum_statistics\": {\"great\": 574}}',99.1571,170479774,387888,NULL,'2022-03-15 08:37:05',1647333425,NULL),(1869685026,20280919,1,67202,0,1,1,'A',1,0.956897,245,230214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',99.697,169715242,395098,NULL,'2022-02-11 14:32:08',1644589928,NULL),(1869465822,20280919,1,3264893,1,1,1,'S',1,0.951087,552,812859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 498}, \"maximum_statistics\": {\"great\": 552}}',100.843,169229229,574920,NULL,'2022-01-23 03:56:34',1642910194,NULL),(1870613222,20280919,1,1763479,0,1,1,'S',1,0.970968,155,833989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',101.156,171011272,132530,NULL,'2022-04-07 01:23:54',1649294634,NULL),(1869521140,20280919,1,39112,1,1,1,'A',1,0.931493,489,764891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 422}, \"maximum_statistics\": {\"great\": 489}}',101.399,169440901,506500,NULL,'2022-01-31 10:27:03',1643624823,NULL),(1869842854,20280919,1,1853276,1,1,1,'A',1,0.91547,269,670468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 529}, \"maximum_statistics\": {\"great\": 627}}',103.625,169790532,465860,NULL,'2022-02-14 13:48:30',1644846510,NULL),(1869763925,20280919,1,2823561,1,1,1,'S',1,0.977427,443,855322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 423}, \"maximum_statistics\": {\"great\": 443}}',105.177,169790007,464360,NULL,'2022-02-14 13:15:26',1644844526,NULL),(1874339901,20280919,1,2471178,1,1,1,'S',1,0.958716,545,800578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500}, \"maximum_statistics\": {\"great\": 545}}',105.207,176459450,618592,NULL,'2022-12-27 02:05:00',1672106700,NULL),(1869820345,20280919,1,67204,0,1,1,'A',1,0.917614,409,721559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 704}}',108.349,169764703,688246,NULL,'2022-02-13 10:49:33',1644749373,NULL),(1872267151,20280919,1,2822718,1,1,1,'A',1,0.933422,126,654963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 672}, \"maximum_statistics\": {\"great\": 751}}',108.501,173493922,476000,NULL,'2022-07-23 14:32:00',1658586720,NULL),(1869365294,20280919,1,2307797,1,1,1,'S',1,0.962887,485,828206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 449}, \"maximum_statistics\": {\"great\": 485}}',109.031,169309343,511820,NULL,'2022-01-26 07:31:21',1643182281,NULL),(1869860610,20280919,1,1097553,1,1,1,'S',1,0.975664,452,864880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',111.358,169785896,486760,NULL,'2022-02-14 08:18:04',1644826684,NULL),(1869822664,20280919,1,2300800,1,1,1,'A',1,0.965226,376,758193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 532}}',112.645,169786426,452326,NULL,'2022-02-14 09:01:12',1644829272,NULL),(1873603057,20280919,1,525670,1,1,1,'A',1,0.967437,370,811926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 476}}',112.696,175439910,447558,NULL,'2022-11-02 09:10:47',1667380247,NULL),(1870613982,20280919,1,1489678,1,1,1,'S',1,0.978927,522,876397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 500}, \"maximum_statistics\": {\"great\": 522}}',112.977,170928620,663492,NULL,'2022-04-03 08:28:00',1648974480,NULL),(1870268505,20280919,1,138683,0,1,1,'A',1,0.930806,169,669229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 744}, \"maximum_statistics\": {\"great\": 831}}',119.978,170524157,624166,NULL,'2022-03-17 08:25:21',1647505521,NULL),(1869785520,20280919,1,834459,1,1,1,'A',1,0.962264,415,801265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 530}}',120.071,169786090,499242,NULL,'2022-02-14 08:35:39',1644827739,NULL),(1870534814,20280919,1,2131640,1,1,1,'S',1,0.989209,556,927085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544}, \"maximum_statistics\": {\"great\": 556}}',120.224,170932491,627124,NULL,'2022-04-03 12:01:18',1648987278,NULL),(1869842096,20280919,1,263682,0,1,1,'A',1,0.963415,528,818702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',120.536,169786177,595072,NULL,'2022-02-14 08:42:19',1644828139,NULL),(1873493615,20280919,1,2563726,1,1,1,'A',1,0.933917,353,694560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 628}}',121.303,175385940,541514,NULL,'2022-10-30 08:35:23',1667118923,NULL),(1869787383,20280919,1,42795,0,1,1,'A',1,0.977813,370,796579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 608}, \"maximum_statistics\": {\"great\": 631}}',124.19,169790249,523379,NULL,'2022-02-14 13:29:50',1644845390,NULL),(1873660727,20280919,1,3122308,1,1,1,'A',1,0.988789,661,266729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 656}, \"maximum_statistics\": {\"great\": 669}}',127.855,175536424,430836,NULL,'2022-11-07 03:19:27',1667791167,NULL),(1874425874,20280919,1,2366077,1,1,1,'S',1,0.962544,574,838405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 531}, \"maximum_statistics\": {\"great\": 574}}',128.001,176717304,618070,NULL,'2023-01-09 14:50:43',1673275843,NULL),(1874400376,20280919,1,2315753,1,1,1,'A',1,0.942192,161,667635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 605}, \"maximum_statistics\": {\"great\": 666}}',128.203,176726050,496642,NULL,'2023-01-10 02:11:54',1673316714,NULL),(1872301820,20280919,1,2628629,1,1,1,'A',1,0.946446,707,784975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 999}}',129.245,173494613,1085814,NULL,'2022-07-23 15:08:30',1658588910,NULL),(1869797758,20280919,1,2105037,1,1,1,'S',1,0.983559,517,873691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',134.264,169786320,624912,NULL,'2022-02-14 08:53:29',1644828809,NULL),(1872274330,20280919,1,3122307,1,1,1,'S',1,0.960577,520,809621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 479}, \"maximum_statistics\": {\"great\": 520}}',134.442,173494067,596030,NULL,'2022-07-23 14:40:15',1658587215,NULL),(1870190003,20280919,1,61919,0,1,1,'A',1,0.923642,435,707546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 681}}',135.079,170479710,607110,NULL,'2022-03-15 08:31:27',1647333087,NULL),(1874425863,20280919,1,2366076,1,1,1,'S',1,0.9618,589,831036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 544}, \"maximum_statistics\": {\"great\": 589}}',135.432,176717230,633760,NULL,'2023-01-09 14:46:17',1673275577,NULL),(1869745767,20280919,1,763627,0,1,1,'A',1,0.962227,174,765020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 503}}',136.457,169785978,402206,NULL,'2022-02-14 08:25:19',1644827119,NULL),(1873563098,20280919,1,1982780,1,1,1,'A',1,0.962982,407,793252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 896}, \"maximum_statistics\": {\"great\": 959}}',136.864,175407560,879840,NULL,'2022-10-31 11:42:30',1667216550,NULL),(1870525864,20280919,1,2104776,1,1,1,'A',1,0.933186,297,676783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 681}}',139.057,171011231,609312,NULL,'2022-04-07 01:20:27',1649294427,NULL),(1870258948,20280919,1,2385252,1,1,1,'S',1,0.979053,549,888751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 549}}',140.613,170546472,565510,NULL,'2022-03-18 08:30:05',1647592205,NULL),(1873692217,20280919,1,1863216,1,1,1,'A',1,0.969975,558,837021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 771}, \"maximum_statistics\": {\"great\": 816}}',145.922,175457404,746170,NULL,'2022-11-03 07:05:50',1667459150,NULL),(1873581859,20280919,1,3810435,1,1,1,'S',1,0.95625,560,815295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 511}, \"maximum_statistics\": {\"great\": 560}}',155.687,175408193,587880,NULL,'2022-10-31 12:27:22',1667219242,NULL),(1869778999,20280919,1,2656168,1,1,1,'S',1,0.984155,568,897489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 550}, \"maximum_statistics\": {\"great\": 568}}',163.12,169785806,645670,NULL,'2022-02-14 08:10:13',1644826213,NULL),(1870575519,20280919,1,66475,0,1,1,'S',1,0.972549,765,873171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 723}, \"maximum_statistics\": {\"great\": 765}}',199.053,170991175,866370,NULL,'2022-04-06 02:48:33',1649213313,NULL),(1877110430,20282696,1,85492,0,1,1,'B',1,0.864,81,446351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',8.75534,180578548,165547,NULL,'2023-09-01 09:26:03',1693560363,NULL),(1877057265,20282696,1,2749707,0,1,1,'B',1,0.823529,119,429506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',13.0407,180533192,207376,NULL,'2023-08-29 03:33:22',1693280002,NULL),(1876931409,20282696,1,2935509,1,1,1,'B',1,0.863372,192,502541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 344}}',15.993,180416296,200244,NULL,'2023-08-21 05:07:31',1692594451,NULL),(1861756930,20282696,1,2014323,0,1,1,'B',1,0.899543,127,578502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',16.7832,157644752,126911,NULL,'2021-01-09 13:59:57',1610200797,NULL),(1877072717,20282696,1,3743420,1,1,1,'B',1,0.848875,141,451751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 311}}',18.1516,180563064,161248,NULL,'2023-08-31 04:13:14',1693455194,NULL),(2917960146,20282696,1,3653081,1,1,1,'A',1,0.90942,61,669446,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 234, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 9}}',22.0605,NULL,0,'2024-05-31 05:48:36','2024-05-31 05:51:09',1717134669,7566),(1877154019,20282696,1,3433650,1,1,1,'B',1,0.850893,131,485526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 436}, \"maximum_statistics\": {\"great\": 560}}',22.355,180563106,295353,NULL,'2023-08-31 04:19:09',1693455549,NULL),(1877084352,20282696,1,3232900,1,1,1,'B',1,0.852899,133,438969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 520}, \"maximum_statistics\": {\"great\": 690}}',23.2482,180533333,308186,NULL,'2023-08-29 03:47:37',1693280857,NULL),(1877086710,20282696,1,240255,0,1,1,'A',1,0.942105,141,722598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',24.0315,180578584,290409,NULL,'2023-09-01 09:29:42',1693560582,NULL),(1877074458,20282696,1,1913691,1,1,1,'B',1,0.890203,118,577193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 240, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 296}}',28.9507,180579080,189620,NULL,'2023-09-01 10:18:22',1693563502,NULL),(1877134995,20282696,1,1449499,1,1,1,'S',1,0.974638,138,805792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',30.056,180578611,168975,NULL,'2023-09-01 09:32:02',1693560722,NULL),(1877072238,20282696,1,1901388,1,1,1,'S',1,0.982517,143,833288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',31.988,180563078,153204,NULL,'2023-08-31 04:14:55',1693455295,NULL),(1877098543,20282696,1,3278012,1,1,1,'A',1,0.946575,156,699433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 365}}',36.0556,180563025,256910,NULL,'2023-08-31 04:08:05',1693454885,NULL),(1877135011,20282696,1,1449854,1,1,1,'A',1,0.933333,154,643712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',37.9618,180578632,174880,NULL,'2023-09-01 09:33:45',1693560825,NULL),(1877157319,20282696,1,3073941,1,1,1,'A',1,0.928983,335,740239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',39.6592,180578721,438821,NULL,'2023-09-01 09:42:25',1693561345,NULL),(1865965043,20286084,1,46803,0,1,1,'C',1,0.738095,50,322317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.525,164198602,63892,NULL,'2021-07-22 14:43:22',1626965002,NULL),(1872010867,20293966,1,2043000,0,1,1,'C',1,0.721843,122,251581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 293}}',2.92484,173091526,104012,NULL,'2022-07-04 23:20:07',1656976807,NULL),(1871954631,20293966,1,2162596,0,1,1,'B',1,0.805263,63,370482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.65238,173091615,37862,NULL,'2022-07-04 23:26:28',1656977188,NULL),(1872522120,20298388,1,1763478,0,1,1,'D',1,0.600806,27,138104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 62}, \"maximum_statistics\": {\"great\": 124}}',0.732009,173794422,32490,NULL,'2022-08-06 21:07:28',1659820048,NULL),(1875101599,20304347,1,3982879,1,1,1,'C',1,0.751479,60,301559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',3.86279,177523110,60636,NULL,'2023-02-23 22:00:49',1677189649,NULL),(1875019618,20304347,1,1774604,0,1,1,'C',1,0.7851,40,317605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',6.57648,177523172,105295,NULL,'2023-02-23 22:05:07',1677189907,NULL),(1863610788,20307076,1,1841187,0,1,1,'B',1,0.857143,40,490172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',7.97246,160597737,115438,NULL,'2021-04-08 00:55:11',1617843311,NULL),(1863722049,20307076,1,2908422,0,1,1,'A',1,0.922222,45,768948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',8.26095,160696007,17378,NULL,'2021-04-10 17:12:27',1618074747,NULL),(1863681781,20307076,1,1954913,0,1,1,'B',1,0.845912,64,434817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',9.90512,160582241,59012,NULL,'2021-04-07 15:13:39',1617808419,NULL),(1866265953,20307076,1,261184,0,1,1,'A',1,0.944954,43,650605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',17.4452,164523930,49320,NULL,'2021-08-01 19:23:42',1627845822,NULL),(1866036723,20307076,1,1668354,0,1,1,'B',1,0.865702,45,445653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 242}}',17.4929,164329521,84908,NULL,'2021-07-26 17:03:50',1627319030,NULL),(1867716844,20307076,1,2470285,1,1,1,'B',1,0.857506,46,440828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 319}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',17.9298,166840914,143256,NULL,'2021-10-22 00:12:36',1634861556,NULL),(1866046675,20307076,1,1474954,1,1,1,'A',1,0.920918,52,584637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 196}}',20.0834,164267321,83156,NULL,'2021-07-24 18:20:36',1627150836,NULL),(1866168438,20307076,1,1461269,1,1,1,'B',1,0.860372,63,446301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 376}}',20.5951,164470238,145920,NULL,'2021-07-31 02:14:57',1627697697,NULL),(1864808435,20307076,1,2796001,1,1,1,'S',1,0.978448,116,830642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',25.5486,162394758,89114,NULL,'2021-05-27 18:33:06',1622140386,NULL),(1873698851,20307076,1,1871007,0,1,1,'A',1,0.906897,97,619509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',27.498,175453862,81026,NULL,'2022-11-03 01:30:15',1667439015,NULL),(1873624960,20307076,1,2136817,1,1,1,'S',1,0.981203,133,853608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',28.919,175453821,106494,NULL,'2022-11-03 01:27:31',1667438851,NULL),(1864843860,20307076,1,1937980,0,1,1,'A',1,0.937166,195,693356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',29.454,162430693,252708,NULL,'2021-05-28 18:25:18',1622226318,NULL),(1866036168,20307076,1,1668281,0,1,1,'A',1,0.96875,130,789125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',29.6638,164329423,99329,NULL,'2021-07-26 17:00:11',1627318811,NULL),(1867731410,20307076,1,1345106,0,1,1,'A',1,0.931035,105,630201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',32.8219,166825278,117954,NULL,'2021-10-21 11:59:20',1634817560,NULL),(1867701096,20307076,1,2977057,0,1,1,'A',1,0.913212,63,562702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 386}}',34.0938,166840784,167988,NULL,'2021-10-22 00:05:28',1634861128,NULL),(1873632545,20307076,1,1774604,0,1,1,'A',1,0.987106,202,790642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',38.3872,175453963,231113,NULL,'2022-11-03 01:38:24',1667439504,NULL),(1873356986,20311393,1,3335349,1,1,1,'B',1,0.89775,118,549168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 417}, \"maximum_statistics\": {\"great\": 489}}',20.9758,175045489,239664,NULL,'2022-10-11 23:52:00',1665532320,NULL),(1865236785,20318874,1,2836833,1,1,1,'D',1,0.563492,28,54461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 86, \"great\": 118}, \"maximum_statistics\": {\"great\": 252}}',0.533108,162931195,49968,NULL,'2021-06-12 20:51:53',1623531113,NULL),(1862326899,20318874,1,1871007,0,1,1,'D',1,0.658621,52,187362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 74}, \"maximum_statistics\": {\"great\": 145}}',1.59726,158602245,39068,NULL,'2021-02-09 14:24:43',1612880683,NULL),(1873550497,20318874,1,1949841,0,1,1,'B',1,0.843137,36,494453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',3.48306,175299587,75148,NULL,'2022-10-25 19:48:20',1666727300,NULL),(1867613697,20318874,1,3132463,1,1,1,'C',1,0.787037,47,306470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',3.89018,166556018,34322,NULL,'2021-10-11 18:41:42',1633977702,NULL),(1865238028,20318874,1,2836834,1,1,1,'C',1,0.726368,50,252349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 127}, \"maximum_statistics\": {\"great\": 201}}',4.31342,162931067,57758,NULL,'2021-06-12 20:46:33',1623530793,NULL),(1861761023,20318874,1,2092274,0,1,1,'C',1,0.789883,52,350741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',5.89555,157754894,98196,NULL,'2021-01-13 10:48:23',1610534903,NULL),(1861700174,20318874,1,2025911,0,1,1,'B',1,0.80285,39,344719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',7.93474,157768546,141190,NULL,'2021-01-13 21:06:12',1610571972,NULL),(1863429842,20318874,1,2365334,0,1,1,'B',1,0.875,38,481967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',9.94471,160279569,45562,NULL,'2021-03-30 13:03:57',1617109437,NULL),(1865239825,20318874,1,2837081,0,1,1,'B',1,0.823529,63,481252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',10.6558,162930927,51007,NULL,'2021-06-12 20:40:59',1623530459,NULL),(1862244233,20318874,1,46803,0,1,1,'A',1,0.900794,90,594659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8259,158467437,78584,NULL,'2021-02-05 16:50:17',1612543817,NULL),(1865239744,20318874,1,2837081,1,1,1,'A',1,0.926471,87,665236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',14.6906,162930872,64246,NULL,'2021-06-12 20:39:18',1623530358,NULL),(1865245495,20318874,1,2844086,1,1,1,'B',1,0.855422,104,505108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',16.0801,162931032,91280,NULL,'2021-06-12 20:44:50',1623530690,NULL),(1873558646,20318874,1,1969636,0,1,1,'B',1,0.884774,118,548792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',20.4164,175299696,126780,NULL,'2022-10-25 19:55:26',1666727726,NULL),(1862425382,20318874,1,2555648,1,1,1,'A',1,0.91411,92,583267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.2921,158683068,75732,NULL,'2021-02-11 20:39:39',1613075979,NULL),(1862018376,20318874,1,2014323,0,1,1,'A',1,0.926941,219,736408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',22.5618,158121732,204028,NULL,'2021-01-25 18:53:26',1611600806,NULL),(1873578766,20318874,1,3763247,1,1,1,'A',1,0.944444,180,781884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',27.4518,175299487,183662,NULL,'2022-10-25 19:42:21',1666726941,NULL),(3462872220,20322760,1,2009746,0,1,1,'C',1,0.732218,89,273665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 239}}',4.20864,185306013,86374,NULL,'2024-09-05 10:51:33',1725533493,NULL),(1875728360,20325972,1,374115,0,1,1,'D',1,0.689474,43,246790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 145}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',2.24019,178489976,218918,NULL,'2023-04-20 12:32:50',1681993970,NULL),(1861984660,20326323,1,1970278,0,1,1,'C',1,0.792899,60,338668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 169}}',5.41193,158106511,60922,NULL,'2021-01-25 07:27:05',1611559625,NULL),(1875609826,20326323,1,3068730,0,1,1,'B',1,0.833962,107,440618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 265}}',10.7513,178397996,113003,NULL,'2023-04-14 23:08:28',1681513708,NULL),(1862355297,20326901,1,2527782,0,1,1,'D',1,0.69375,26,224809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 80}}',1.89128,158655085,19332,NULL,'2021-02-11 01:39:37',1613007577,NULL),(1861699905,20333914,1,1949373,0,1,1,'B',1,0.847458,22,426117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',4.86344,157767134,17260,NULL,'2021-01-13 20:02:35',1610568155,NULL),(2836084204,20336465,1,4483251,1,1,1,'B',1,0.862445,62,453375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 229}}',14.1845,183925412,90364,NULL,'2024-05-15 19:27:09',1715801229,NULL),(1862087576,20339251,1,572062,1,1,1,'D',1,0.427126,13,83054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 102, \"great\": 66}, \"maximum_statistics\": {\"great\": 247}}',0.03125,158304568,82140,NULL,'2021-01-31 17:15:36',1612113336,NULL),(1862122610,20339251,1,2238066,0,1,1,'D',1,0.493827,14,56781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 70}, \"maximum_statistics\": {\"great\": 243}}',0.123201,158242195,38856,NULL,'2021-01-29 18:46:11',1611945971,NULL),(1874666956,20339251,1,3544714,0,1,1,'B',1,0.876147,61,486918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',13.612,177131395,78820,NULL,'2023-02-01 20:24:57',1675283097,NULL),(1875639631,20354759,1,1774604,0,1,1,'C',1,0.746418,56,270522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',4.20197,178558741,104665,NULL,'2023-04-24 09:49:20',1682329760,NULL),(1875724699,20354759,1,3889538,0,1,1,'B',1,0.823795,48,394344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',9.43905,178578452,131580,NULL,'2023-04-25 16:13:54',1682439234,NULL),(1875692834,20354759,1,2045770,0,1,1,'B',1,0.877451,78,507617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',12.9524,178620361,92713,NULL,'2023-04-28 15:16:01',1682694961,NULL),(1875723616,20354759,1,1920739,0,1,1,'B',1,0.869231,73,501244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',13.6881,178544798,129954,NULL,'2023-04-23 13:14:43',1682255683,NULL),(1864158647,20365446,1,1919415,0,1,1,'D',1,0.315004,16,6772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 685, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',0.009781,161316170,124310,NULL,'2021-04-27 14:46:54',1619534814,NULL),(1872021294,20367688,1,2056288,0,1,1,'A',1,0.914343,122,585427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',19.4575,173100384,153186,NULL,'2022-07-05 10:58:15',1657018695,NULL),(1861898216,20373039,1,813324,0,1,1,'D',1,0.347798,19,11054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 429, \"great\": 194}, \"maximum_statistics\": {\"great\": 772}}',0.016988,157920879,90220,NULL,'2021-01-19 02:27:38',1611023258,NULL),(1875387144,20373039,1,2006814,0,1,1,'B',1,0.8,9,401021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',1.87543,178095870,35100,NULL,'2023-03-28 19:27:33',1680031653,NULL),(1861900398,20373039,1,813834,0,1,1,'C',1,0.720126,42,257397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',2.20716,157903849,51741,NULL,'2021-01-18 13:31:32',1610976692,NULL),(1861855239,20373678,1,979324,0,1,1,'D',1,0.612903,29,189320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',NULL,157793997,50291,NULL,'2021-01-14 18:48:46',1610650126,NULL),(1872987367,20373678,1,3698281,0,1,1,'D',1,0.292929,7,4332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 65, \"great\": 24}, \"maximum_statistics\": {\"great\": 99}}',0.001226,174641602,9300,NULL,'2022-09-20 17:07:39',1663693659,NULL),(1862785767,20373678,1,1878523,1,1,1,'D',1,0.315625,6,5667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 90, \"great\": 31}, \"maximum_statistics\": {\"great\": 160}}',0.003392,159177250,18750,NULL,'2021-02-26 15:57:57',1614355077,NULL),(1864305961,20373678,1,818248,0,1,1,'D',1,0.504902,13,30750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 37}, \"maximum_statistics\": {\"great\": 102}}',0.100637,161504004,17256,NULL,'2021-05-02 17:23:31',1619976211,NULL),(1873637813,20377632,1,2162596,0,1,1,'D',1,0.615789,26,125687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 95}}',0.51572,175595844,19610,NULL,'2022-11-10 17:00:32',1668099632,NULL),(1867246130,20385668,1,2383043,1,1,1,'D',1,0.574394,22,97834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 87, \"great\": 130}, \"maximum_statistics\": {\"great\": 289}}',0.551255,166019119,68380,NULL,'2021-09-21 17:45:11',1632246311,NULL),(1872057612,20385668,1,453680,0,1,1,'D',1,0.653543,26,193927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 73}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',1.38759,173279421,36660,NULL,'2022-07-13 12:32:03',1657715523,NULL),(1867294207,20385668,1,932716,0,1,1,'C',1,0.70339,20,209274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 118}}',2.78954,166019145,27690,NULL,'2021-09-21 17:46:27',1632246387,NULL),(1872094242,20385668,1,46803,0,1,1,'C',1,0.77381,17,329387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.59954,173306705,49872,NULL,'2022-07-14 18:08:28',1657822108,NULL),(1867296237,20385668,1,1399703,1,1,1,'C',1,0.766667,21,314084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',4.57758,166018975,46836,NULL,'2021-09-21 17:39:28',1632245968,NULL),(1872079867,20385668,1,505057,0,1,1,'C',1,0.740088,55,266305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 151}, \"maximum_statistics\": {\"great\": 227}}',4.95127,173279520,72762,NULL,'2022-07-13 12:38:09',1657715889,NULL),(1867270432,20385668,1,2609732,1,1,1,'C',1,0.76776,49,298293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',5.11463,166018855,54790,NULL,'2021-09-21 17:34:25',1632245665,NULL),(1875269642,20385668,1,632263,0,1,1,'C',1,0.781746,49,333672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',6.88518,177988529,41190,NULL,'2023-03-22 19:20:53',1679512853,NULL),(1867185241,20385668,1,1786251,1,1,1,'B',1,0.885965,56,688437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',7.62247,166019190,52650,NULL,'2021-09-21 17:48:43',1632246523,NULL),(3254035035,20385668,1,4026877,1,1,1,'C',1,0.756923,86,282961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 217}, \"maximum_statistics\": {\"great\": 325}}',8.92384,184856120,119080,NULL,'2024-07-31 17:26:52',1722446812,NULL),(1877743432,20385668,1,3928464,1,1,1,'C',1,0.793651,60,344180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 189}}',9.71752,181492754,64660,NULL,'2023-11-06 17:52:22',1699293142,NULL),(3288233386,20385668,1,4097153,1,1,1,'C',1,0.75772,95,292675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 273}, \"maximum_statistics\": {\"great\": 421}}',11.1387,184931823,151328,NULL,'2024-08-06 14:49:25',1722955765,NULL),(3248980024,20385668,1,65812,1,1,1,'C',1,0.783951,43,299759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',11.7024,184844922,75810,NULL,'2024-07-30 19:46:37',1722368797,NULL),(1867278674,20385668,1,1586946,1,1,1,'B',1,0.821154,70,378851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',11.7729,166019373,121556,NULL,'2021-09-21 17:57:18',1632247038,NULL),(3288143579,20385668,1,4673887,1,1,1,'C',1,0.775676,40,292380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 242}, \"maximum_statistics\": {\"great\": 370}}',12.8577,184931635,107762,NULL,'2024-08-06 14:32:35',1722954755,NULL),(3249003385,20385668,1,3258171,1,1,1,'C',1,0.765957,64,305596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 279}, \"maximum_statistics\": {\"great\": 423}}',12.8978,184844982,148222,NULL,'2024-07-30 19:51:19',1722369079,NULL),(3288315400,20385668,1,4602816,1,1,1,'C',1,0.797048,66,371508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',13.5046,184932017,112325,NULL,'2024-08-06 15:04:55',1722956695,NULL),(3253973114,20385668,1,1828834,1,1,1,'C',1,0.785714,65,374319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 182}}',13.9342,184855974,71745,NULL,'2024-07-31 17:14:05',1722446045,NULL),(3320503582,20385668,1,4680597,1,1,1,'B',1,0.825203,50,384657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 123}}',16.6347,184999525,39943,NULL,'2024-08-11 23:12:53',1723417973,NULL),(3248970425,20385668,1,94832,1,1,1,'B',1,0.804706,100,408871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 310}, \"maximum_statistics\": {\"great\": 425}}',17.5154,184844907,195920,NULL,'2024-07-30 19:44:44',1722368684,NULL),(1875094549,20385668,1,2371221,1,1,1,'B',1,0.828014,98,428400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',17.6613,177691068,148746,NULL,'2023-03-05 12:39:51',1678019991,NULL),(3254016718,20385668,1,386139,1,1,1,'B',1,0.858871,40,449843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',19.2208,184856064,50206,NULL,'2024-07-31 17:23:07',1722446587,NULL),(3248992989,20385668,1,4291049,1,1,1,'B',1,0.880062,56,454549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',19.587,184844952,124290,NULL,'2024-07-30 19:49:14',1722368954,NULL),(1875330894,20385668,1,3913817,1,1,1,'B',1,0.870861,61,516532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',19.7059,178021414,57519,NULL,'2023-03-24 18:58:53',1679684333,NULL),(2933329795,20385668,1,102550,0,1,1,'B',1,0.852853,37,431218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',20.0408,184150335,112056,NULL,'2024-06-02 21:02:14',1717362134,NULL),(3253967293,20385668,1,1828834,1,1,1,'B',1,0.848901,56,465098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 182}}',20.2207,184855958,69031,NULL,'2024-07-31 17:12:54',1722445974,NULL),(1875355908,20385668,1,1415001,0,1,1,'A',1,0.91358,58,661583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',20.4929,177988537,34966,NULL,'2023-03-22 19:21:54',1679512914,NULL),(1873583668,20385668,1,3826189,0,1,1,'B',1,0.87156,78,490898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 218}}',21.0461,175347923,89572,NULL,'2022-10-28 13:05:57',1666962357,NULL),(3248925663,20385668,1,94560,1,1,1,'B',1,0.856818,72,464682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 345}, \"maximum_statistics\": {\"great\": 440}}',22.0478,184844811,267620,NULL,'2024-07-30 19:35:41',1722368141,NULL),(1873581594,20385668,1,3809601,1,1,1,'B',1,0.851351,66,436384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 370}}',22.2645,175245852,151568,NULL,'2022-10-22 23:00:00',1666479600,NULL),(3540964282,20385668,1,4658320,1,1,1,'B',1,0.815235,151,417767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 439}, \"maximum_statistics\": {\"great\": 617}}',22.7172,185467346,347362,NULL,'2024-09-18 21:30:19',1726695019,NULL),(1877522497,20385668,1,3957406,1,1,1,'B',1,0.876437,97,548737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',22.8869,181049663,95650,NULL,'2023-10-03 20:44:03',1696365843,NULL),(3390775411,20385668,1,4033977,1,1,1,'B',1,0.845659,198,480945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 311}}',23.3436,185151038,202180,NULL,'2024-08-23 22:32:39',1724452359,NULL),(1872144243,20385668,1,1177258,1,1,1,'S',1,0.95679,162,755509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',24.3211,173330923,131138,NULL,'2022-07-15 22:19:14',1657923554,NULL),(3288260180,20385668,1,4097152,1,1,1,'B',1,0.829545,94,497924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 264}}',24.9651,184931888,130620,NULL,'2024-08-06 14:54:28',1722956068,NULL),(1875332696,20385668,1,3913818,1,1,1,'A',1,0.9125,213,698807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',25.5026,178021380,211324,NULL,'2023-03-24 18:56:31',1679684191,NULL),(1874089302,20385668,1,3897327,1,1,1,'X',1,1,63,847822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176026778,46800,NULL,'2022-12-03 21:42:18',1670103738,NULL),(3248886498,20385668,1,4680597,1,1,1,'A',1,0.914634,67,536336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',27.2594,184844732,46934,NULL,'2024-07-30 19:27:50',1722367670,NULL),(1871322481,20385668,1,46804,0,1,1,'B',1,0.890086,71,530728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.8851,172083820,112004,NULL,'2022-05-22 18:21:59',1653243719,NULL),(3248903324,20385668,1,4676928,1,1,1,'B',1,0.888274,107,513235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 380}, \"maximum_statistics\": {\"great\": 452}}',28.0953,184844770,284237,NULL,'2024-07-30 19:31:10',1722367870,NULL),(3288078708,20385668,1,2471647,1,1,1,'B',1,0.865204,87,474099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 319}}',28.5434,184931473,146002,NULL,'2024-08-06 14:20:14',1722954014,NULL),(1872629299,20385668,1,2267347,1,1,1,'A',1,0.909524,88,596124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 210}}',29.8437,173931435,124278,NULL,'2022-08-13 14:15:14',1660400114,NULL),(3288092009,20385668,1,3033141,1,1,1,'B',1,0.881215,100,538429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',29.9719,184931509,89278,NULL,'2024-08-06 14:22:47',1722954167,NULL),(3248955180,20385668,1,4684397,1,1,1,'B',1,0.892593,97,554817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',30.0742,184844880,148018,NULL,'2024-07-30 19:41:41',1722368501,NULL),(1875471115,20385668,1,3957365,1,1,1,'X',1,1,97,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.2077,178120617,72180,NULL,'2023-03-30 09:51:49',1680169909,NULL),(3320553730,20385668,1,1595814,1,1,1,'B',1,0.846838,96,440520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 392}, \"maximum_statistics\": {\"great\": 506}}',30.9071,184999631,212098,NULL,'2024-08-11 23:26:40',1723418800,NULL),(3320476536,20385668,1,95726,1,1,1,'B',1,0.845979,218,503556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 498}, \"maximum_statistics\": {\"great\": 659}}',30.9966,184999449,435556,NULL,'2024-08-11 23:05:47',1723417547,NULL),(3253978157,20385668,1,1730179,1,1,1,'B',1,0.859504,78,487671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',31.4465,184855985,116832,NULL,'2024-07-31 17:15:08',1722446108,NULL),(1867201408,20385668,1,2966995,1,1,1,'B',1,0.893204,137,536592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',31.6628,166019293,147504,NULL,'2021-09-21 17:53:47',1632246827,NULL),(3390670985,20385668,1,70666,0,1,1,'B',1,0.881418,114,490405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 409}}',32.0706,185150844,223216,NULL,'2024-08-23 22:08:35',1724450915,NULL),(3529193390,20385668,1,4427385,1,1,1,'B',1,0.831776,61,411503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 214}}',32.3554,185442761,76400,NULL,'2024-09-16 17:10:29',1726506629,NULL),(3500313984,20385668,1,3534055,1,1,1,'B',1,0.877551,136,526044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 343}}',32.5867,185383129,192292,NULL,'2024-09-11 19:04:45',1726081485,NULL),(3320542877,20385668,1,777704,1,1,1,'B',1,0.896875,84,550981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',32.6516,184999606,173650,NULL,'2024-08-11 23:23:37',1723418617,NULL),(3567969900,20385668,1,3505801,1,1,1,'A',1,0.909326,202,283638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',32.8425,185524671,184176,NULL,'2024-09-23 16:10:59',1727107859,NULL),(3249065948,20385668,1,2040476,1,1,1,'B',1,0.879917,156,512395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 791}, \"maximum_statistics\": {\"great\": 966}}',33.1711,184845119,544342,NULL,'2024-07-30 20:03:58',1722369838,NULL),(1874085019,20385668,1,3897326,1,1,1,'A',1,0.929204,69,648324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',33.7069,176117466,69174,NULL,'2022-12-08 21:37:15',1670535435,NULL),(3529275700,20385668,1,65810,1,1,1,'B',1,0.806175,181,402324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 386}, \"maximum_statistics\": {\"great\": 583}}',33.7653,185442926,293680,NULL,'2024-09-16 17:26:38',1726507598,NULL),(3288113936,20385668,1,32345,0,1,1,'B',1,0.876254,123,503843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 299}}',34.3931,184931563,200876,NULL,'2024-08-06 14:26:58',1722954418,NULL),(3320597067,20385668,1,1580542,1,1,1,'A',1,0.946996,120,653900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 283}}',35.0094,184999735,194991,NULL,'2024-08-11 23:38:51',1723419531,NULL),(3320500451,20385668,1,147406,1,1,1,'A',1,0.934091,97,684618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',35.3091,184999517,172135,NULL,'2024-08-11 23:12:02',1723417922,NULL),(1872667716,20385668,1,3620610,1,1,1,'A',1,0.947059,77,852549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',35.6047,173931638,47888,NULL,'2022-08-13 14:26:45',1660400805,NULL),(1872562862,20385668,1,2878628,1,1,1,'A',1,0.972441,139,762409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 381}}',37.7883,173917890,283988,NULL,'2022-08-12 21:18:55',1660339135,NULL),(3320486274,20385668,1,3033143,1,1,1,'A',1,0.923781,80,615667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',37.9544,184999477,72718,NULL,'2024-08-11 23:08:19',1723417699,NULL),(1874596020,20385668,1,3826191,1,1,1,'A',1,0.941441,111,861924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',38.4186,176862502,80997,NULL,'2023-01-17 14:54:49',1673967289,NULL),(3390753165,20385668,1,2204056,1,1,1,'A',1,0.940439,204,642383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',38.4296,185151000,230788,NULL,'2024-08-23 22:27:30',1724452050,NULL),(3249027778,20385668,1,3805576,1,1,1,'A',1,0.922803,89,582419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 421}}',38.8685,184845035,215102,NULL,'2024-07-30 19:56:13',1722369373,NULL),(3390767145,20385668,1,3293751,1,1,1,'B',1,0.886364,280,626894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 286}}',39.1091,185151024,284420,NULL,'2024-08-23 22:30:45',1724452245,NULL),(3253936942,20385668,1,4187707,1,1,1,'A',1,0.93617,161,669505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',39.3423,184855886,156176,NULL,'2024-07-31 17:06:36',1722445596,NULL),(3540968486,20385668,1,2541868,1,1,1,'A',1,0.9,105,598068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',39.7487,185467355,99328,NULL,'2024-09-18 21:31:27',1726695087,NULL),(1875396693,20385668,1,3913818,1,1,1,'A',1,0.94375,99,718625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',40.1499,178120782,149630,NULL,'2023-03-30 10:04:28',1680170668,NULL),(1872562980,20385668,1,2371222,0,1,1,'A',1,0.915625,125,676138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',41.4151,173918042,113445,NULL,'2022-08-12 21:27:42',1660339662,NULL),(1872629262,20385668,1,2267346,1,1,1,'S',1,0.989691,97,983722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',41.5178,173931494,74251,NULL,'2022-08-13 14:18:16',1660400296,NULL),(3390735288,20385668,1,166162,1,1,1,'A',1,0.942238,126,687271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',41.6388,185150971,184532,NULL,'2024-08-23 22:23:19',1724451799,NULL),(3390685230,20385668,1,174948,1,1,1,'A',1,0.944268,169,716556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 314}}',43.6245,185150866,212194,NULL,'2024-08-23 22:11:46',1724451106,NULL),(3529137508,20385668,1,4462071,1,1,1,'B',1,0.89934,107,564211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',44.6116,185442666,182214,NULL,'2024-09-16 16:59:31',1726505971,NULL),(3254025607,20385668,1,3138580,1,1,1,'A',1,0.949791,103,684860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',44.6427,184856098,119936,NULL,'2024-07-31 17:24:58',1722446698,NULL),(1875462852,20385668,1,91060,1,1,1,'A',1,0.946945,190,739786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',44.841,178120744,224943,NULL,'2023-03-30 10:01:17',1680170477,NULL),(3320579130,20385668,1,752878,0,1,1,'A',1,0.927492,121,622737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 331}}',45.1438,184999690,173208,NULL,'2024-08-11 23:33:49',1723419229,NULL),(3390725916,20385668,1,3418244,1,1,1,'A',1,0.941176,165,706034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',45.3369,185150947,248170,NULL,'2024-08-23 22:21:09',1724451669,NULL),(3320528685,20385668,1,4100637,1,1,1,'A',1,0.938389,176,683301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 422}}',46.4842,184999578,282847,NULL,'2024-08-11 23:19:41',1723418381,NULL),(3288244958,20385668,1,4591920,1,1,1,'A',1,0.941275,204,731360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 298}}',46.5144,184931848,211637,NULL,'2024-08-06 14:51:36',1722955896,NULL),(1871388233,20385668,1,2539781,1,1,1,'A',1,0.947266,196,751542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',46.5678,172083780,206574,NULL,'2022-05-22 18:19:27',1653243567,NULL),(3500296579,20385668,1,214201,1,1,1,'S',1,0.970588,102,872788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',46.8465,185383099,105804,NULL,'2024-09-11 19:01:27',1726081287,NULL),(1875474523,20385668,1,3887904,1,1,1,'A',1,0.981061,181,771128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',47.0315,178120672,315006,NULL,'2023-03-30 09:56:33',1680170193,NULL),(3254049753,20385668,1,3711212,1,1,1,'A',1,0.961131,147,733435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',47.036,184856156,168836,NULL,'2024-07-31 17:29:55',1722446995,NULL),(3320482092,20385668,1,4623492,1,1,1,'A',1,0.952703,122,730826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',47.6163,184999463,130874,NULL,'2024-08-11 23:07:13',1723417633,NULL),(3529233639,20385668,1,113978,1,1,1,'B',1,0.866817,185,518061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 443}}',48.1035,185442823,308424,NULL,'2024-09-16 17:18:26',1726507106,NULL),(3390799905,20385668,1,4091938,1,1,1,'A',1,0.92278,238,728148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 259}}',48.3993,185151082,227940,NULL,'2024-08-23 22:38:25',1724452705,NULL),(3500349969,20385668,1,3758186,1,1,1,'A',1,0.946154,217,690856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',48.5215,185383206,196128,NULL,'2024-09-11 19:11:40',1726081900,NULL),(3349105814,20385668,1,172865,1,1,1,'S',1,0.972332,253,818894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',48.5932,185060249,266786,NULL,'2024-08-16 20:57:13',1723841833,NULL),(3320517193,20385668,1,1690354,1,1,1,'A',1,0.974403,289,788275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',48.9068,184999556,289014,NULL,'2024-08-11 23:16:30',1723418190,NULL),(3288277343,20385668,1,2305810,1,1,1,'A',1,0.949248,106,763204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',49.1424,184931926,214151,NULL,'2024-08-06 14:57:41',1722956261,NULL),(3253955710,20385668,1,3907768,1,1,1,'A',1,0.940559,242,694961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 429}}',49.1824,184855926,332022,NULL,'2024-07-31 17:10:29',1722445829,NULL),(3500197348,20385668,1,4262003,1,1,1,'A',1,0.900679,230,604782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 589}}',49.5368,185382902,406650,NULL,'2024-09-11 18:42:43',1726080163,NULL),(3390813149,20385668,1,253070,1,1,1,'A',1,0.921348,173,634218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 445}}',51.4502,185151116,336112,NULL,'2024-08-23 22:41:33',1724452893,NULL),(3253963870,20385668,1,1828834,1,1,1,'A',1,0.914835,111,645039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',51.6887,184855951,114322,NULL,'2024-07-31 17:12:11',1722445931,NULL),(3390701467,20385668,1,2075328,1,1,1,'A',1,0.943077,130,665487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 325}}',53.3211,185150899,195180,NULL,'2024-08-23 22:15:31',1724451331,NULL),(3716404408,20385668,1,1412996,1,1,1,'A',1,0.938596,165,689162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 342}}',53.4782,185870184,237888,NULL,'2024-10-20 21:26:23',1729459583,NULL),(1877474041,20385668,1,245487,1,1,1,'A',1,0.949735,168,762890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',54.3188,181049652,130798,NULL,'2023-10-03 20:42:46',1696365766,NULL),(3622970777,20385668,1,655753,0,1,1,'A',1,0.951878,247,721024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',54.3596,185645625,319104,NULL,'2024-10-03 22:32:44',1727994764,NULL),(1872580325,20385668,1,468990,0,1,1,'A',1,0.945946,148,793779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',54.7792,173931557,112931,NULL,'2022-08-13 14:21:55',1660400515,NULL),(3500374456,20385668,1,1173841,1,1,1,'A',1,0.982206,278,880667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',56.0015,185383253,237432,NULL,'2024-09-11 19:16:25',1726082185,NULL),(3390792862,20385668,1,4191836,1,1,1,'S',1,0.95875,400,783296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 400}}',56.292,185151067,370761,NULL,'2024-08-23 22:36:44',1724452604,NULL),(3320569417,20385668,1,4318019,1,1,1,'S',1,0.980769,208,821616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',56.3741,184999675,182864,NULL,'2024-08-11 23:31:05',1723419065,NULL),(3611630608,20385668,1,3755373,1,1,1,'A',1,0.97389,225,771573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',56.5574,185619614,330233,NULL,'2024-10-01 18:00:07',1727805607,NULL),(3288337573,20385668,1,724042,1,1,1,'A',1,0.943439,269,771063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 598}, \"maximum_statistics\": {\"great\": 663}}',58.3102,184932070,566397,NULL,'2024-08-06 15:09:08',1722956948,NULL),(3500247979,20385668,1,4423886,1,1,1,'S',1,0.989011,273,899338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',58.418,185382993,219560,NULL,'2024-09-11 18:52:16',1726080736,NULL),(3529032461,20385668,1,973066,1,1,1,'A',1,0.935829,238,651347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 374}}',60.3404,185442469,285352,NULL,'2024-09-16 16:39:05',1726504745,NULL),(3529252312,20385668,1,4462789,1,1,1,'A',1,0.929864,103,638760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 442}}',60.8572,185442866,257000,NULL,'2024-09-16 17:22:05',1726507325,NULL),(3288358351,20385668,1,4365911,1,1,1,'A',1,0.943503,194,764665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 531}}',62.9583,184932113,389893,NULL,'2024-08-06 15:13:06',1722957186,NULL),(3500125943,20385668,1,4694833,1,1,1,'S',1,0.977419,310,842484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',63.0896,185382783,274422,NULL,'2024-09-11 18:29:06',1726079346,NULL),(3622946652,20385668,1,179781,0,1,1,'A',1,0.978372,236,799217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',63.5684,185645564,311946,NULL,'2024-10-03 22:25:12',1727994312,NULL),(3617338503,20385668,1,4705111,1,1,1,'S',1,0.983229,477,901860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 461}, \"maximum_statistics\": {\"great\": 477}}',63.9151,185632286,522358,NULL,'2024-10-02 20:23:56',1727900636,NULL),(3716396191,20385668,1,4752639,1,1,1,'A',1,0.98294,224,806306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',65.4958,185870162,311778,NULL,'2024-10-20 21:24:18',1729459458,NULL),(3500285394,20385668,1,1212521,1,1,1,'S',1,0.957071,198,818284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',66.2523,185383071,145432,NULL,'2024-09-11 18:59:17',1726081157,NULL),(3622962689,20385668,1,4313498,1,1,1,'A',1,0.971506,409,777421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 737}}',69.9441,185645603,675866,NULL,'2024-10-03 22:30:13',1727994613,NULL),(3528984482,20385668,1,1536934,1,1,1,'A',1,0.931522,143,636303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 818}, \"maximum_statistics\": {\"great\": 920}}',70.2288,185442366,562836,NULL,'2024-09-16 16:29:47',1726504187,NULL),(3529179421,20385668,1,3561646,1,1,1,'A',1,0.964,167,754307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',71.624,185442735,255244,NULL,'2024-09-16 17:07:45',1726506465,NULL),(3529020668,20385668,1,4750243,1,1,1,'S',1,0.995253,316,909593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',72.8793,185442436,290994,NULL,'2024-09-16 16:36:48',1726504608,NULL),(3529053220,20385668,1,3183745,1,1,1,'A',1,0.960356,364,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 618}}',75.2722,185442518,559432,NULL,'2024-09-16 16:43:04',1726504984,NULL),(3529129930,20385668,1,99721,1,1,1,'A',1,0.962931,212,749271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 580}}',80.9352,185442652,455490,NULL,'2024-09-16 16:58:01',1726505881,NULL),(1869199733,20386312,1,3333452,0,1,1,'C',1,0.712963,39,127390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',3.09567,168864530,27530,NULL,'2022-01-08 10:53:42',1641639222,NULL),(1861816646,20386312,1,2056288,0,1,1,'C',1,0.731076,57,253280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 251}}',3.85443,157816859,87377,NULL,'2021-01-15 14:37:17',1610721437,NULL),(1869193078,20386312,1,3333451,1,1,1,'B',1,0.875,44,330966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',8.35021,168864449,15256,NULL,'2022-01-08 10:49:48',1641638988,NULL),(1869424277,20386312,1,3333451,1,1,1,'S',1,0.965909,44,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',15.2096,169179487,19403,NULL,'2022-01-21 10:10:32',1642759832,NULL),(1869185710,20386312,1,3333450,1,1,1,'B',1,0.884615,78,346431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',18.1751,168864464,33438,NULL,'2022-01-08 10:50:44',1641639044,NULL),(1876888651,20386312,1,3333450,1,1,1,'A',1,0.935897,78,792359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',24.0659,180154721,46860,NULL,'2023-08-04 00:06:17',1691107577,NULL),(1863853347,20395257,1,1774604,0,1,1,'B',1,0.895415,96,536395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.3631,160928625,160620,NULL,'2021-04-17 02:40:48',1618627248,NULL),(1861901690,20399836,1,2025911,0,1,1,'C',1,0.786223,124,347417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 421}}',7.91036,157915003,181404,NULL,'2021-01-18 21:15:38',1611004538,NULL),(1864720569,20399836,1,538311,0,1,1,'B',1,0.891892,37,695756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',7.92446,162191003,12132,NULL,'2021-05-22 01:26:48',1621646808,NULL),(1864311352,20399836,1,1936434,0,1,1,'C',1,0.793956,41,319459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 243}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.05201,161583277,115557,NULL,'2021-05-04 23:39:47',1620171587,NULL),(1864681495,20399836,1,2012563,0,1,1,'B',1,0.806452,62,478781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',8.61376,162145754,29956,NULL,'2021-05-20 19:37:46',1621539466,NULL),(1862919322,20399836,1,797333,0,1,1,'B',1,0.800885,55,353949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 226}}',9.49859,159510660,101050,NULL,'2021-03-09 03:44:16',1615261456,NULL),(1868825944,20399836,1,1129306,0,1,1,'B',1,0.819149,97,392123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 282}}',9.89019,168360377,107015,NULL,'2021-12-19 17:37:28',1639935448,NULL),(1866907225,20399836,1,2879862,0,1,1,'B',1,0.831111,131,454945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',15.3022,165431047,124522,NULL,'2021-08-31 02:04:28',1630375468,NULL),(1871230409,20399836,1,3550990,1,1,1,'B',1,0.818571,98,406899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 350}}',15.3972,171901055,158858,NULL,'2022-05-15 03:05:15',1652583915,NULL),(1873365599,20399836,1,3352466,1,1,1,'B',1,0.80563,84,365574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 373}}',15.4694,175095305,137664,NULL,'2022-10-14 22:06:29',1665785189,NULL),(1862355603,20399836,1,2056288,0,1,1,'B',1,0.886454,234,587956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',16.4358,158618987,216137,NULL,'2021-02-10 00:15:03',1612916103,NULL),(1866540695,20399836,1,692010,0,1,1,'B',1,0.84292,83,422552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 226}}',16.6238,164836918,90842,NULL,'2021-08-11 15:38:24',1628696304,NULL),(1867702695,20399836,1,1774604,0,1,1,'A',1,0.901146,109,558562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',18.0379,166672953,174236,NULL,'2021-10-16 01:54:31',1634349271,NULL),(1867759648,20399836,1,2012562,0,1,1,'B',1,0.854701,57,473041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 117}}',20.8891,166672981,48690,NULL,'2021-10-16 01:55:48',1634349348,NULL),(1864212000,20399836,1,1937980,0,1,1,'B',1,0.878342,267,598927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 374}}',22.8478,161333257,273244,NULL,'2021-04-28 00:13:51',1619568831,NULL),(3368520820,20399836,1,797332,0,1,1,'B',1,0.866864,50,451704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 338}}',23.8584,185102534,144718,NULL,'2024-08-20 03:18:06',1724123886,NULL),(1872844316,20399836,1,3576049,1,1,1,'B',1,0.867159,114,525471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 271}}',24.15,174411504,155986,NULL,'2022-09-08 00:52:44',1662598364,NULL),(1870582384,20399836,1,3228389,1,1,1,'A',1,0.903125,160,714065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',27.1487,170874469,131462,NULL,'2022-04-01 04:13:10',1648786390,NULL),(1868179538,20399836,1,1129307,0,1,1,'B',1,0.881919,182,551607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 542}}',28.6567,167259714,326182,NULL,'2021-11-06 04:23:52',1636172632,NULL),(1873734534,20399836,1,3352467,1,1,1,'A',1,0.948198,120,709486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',29.0855,175778368,125614,NULL,'2022-11-19 23:41:44',1668901304,NULL),(1870626083,20399836,1,3483962,1,1,1,'B',1,0.833333,42,433055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',30.8244,170874412,54066,NULL,'2022-04-01 04:08:42',1648786122,NULL),(1873289715,20399836,1,3483961,1,1,1,'S',1,0.957831,83,787836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',32.5677,174884088,63320,NULL,'2022-10-03 01:02:04',1664758924,NULL),(1872889443,20399836,1,3505279,1,1,1,'A',1,0.941463,133,678670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',33.57,174411613,180266,NULL,'2022-09-08 01:03:05',1662598985,NULL),(1871586078,20399836,1,2955693,1,1,1,'A',1,0.946502,190,747814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',35.9352,172494930,224164,NULL,'2022-06-09 07:13:33',1654758813,NULL),(1872313767,20402372,1,2922233,1,1,1,'C',1,0.762712,118,161029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 531}}',11.8577,173683293,176082,NULL,'2022-08-01 15:57:03',1659369423,NULL),(1871980198,20403324,1,2749707,0,1,1,'B',1,0.836134,79,405590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',10.4371,173139689,148352,NULL,'2022-07-07 04:05:04',1657166704,NULL),(3650585990,20411444,1,46803,0,1,1,'D',1,0.670635,20,184308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.00488,185702428,33290,NULL,'2024-10-09 00:46:15',1728434775,NULL),(3654577344,20411444,1,46803,0,1,1,'B',1,0.892857,126,606561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.0138,185712133,89528,NULL,'2024-10-09 19:34:30',1728502470,NULL),(1870076790,20416219,1,1679180,1,1,1,'B',1,0.809449,80,377493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 635}}',NULL,170267584,262654,NULL,'2022-03-06 01:22:49',1646529769,NULL),(1870037552,20416219,1,2764497,1,1,1,'B',1,0.834764,123,424560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',NULL,170268503,115440,NULL,'2022-03-06 02:25:59',1646533559,NULL),(3372498168,20416219,1,773384,0,1,1,'D',1,0.323944,5,114562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',0.00226,185111697,159000,NULL,'2024-08-20 19:31:30',1724182290,NULL),(1869974338,20416219,1,760464,0,1,1,'D',1,0.59375,16,209569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 12}, \"maximum_statistics\": {\"great\": 32}}',0.189226,170019693,58367,NULL,'2022-02-23 19:36:16',1645644976,NULL),(1869947042,20416219,1,74497,0,1,1,'D',1,0.636792,41,157139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 95}, \"maximum_statistics\": {\"great\": 212}}',1.36846,170021331,66056,NULL,'2022-02-23 21:07:05',1645650425,NULL),(1872595998,20416219,1,184012,0,1,1,'D',1,0.667742,26,215219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 155}}',1.39138,174056935,60275,NULL,'2022-08-20 00:49:30',1660956570,NULL),(1869882068,20416219,1,138548,0,1,1,'D',1,0.695513,31,226113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',2.72634,170020058,86903,NULL,'2022-02-23 19:54:03',1645646043,NULL),(1868629949,20416219,1,1778357,1,1,1,'C',1,0.702236,87,218595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 66, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',4.62801,168179262,137926,NULL,'2021-12-12 12:08:15',1639310895,NULL),(1872574912,20416219,1,1799255,0,1,1,'C',1,0.764957,32,296068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',5.13229,174056952,80351,NULL,'2022-08-20 00:51:23',1660956683,NULL),(1870220690,20416219,1,242003,0,1,1,'C',1,0.722222,49,235871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 252}}',5.23662,170307796,115795,NULL,'2022-03-07 19:00:17',1646679617,NULL),(1869899526,20416219,1,879693,0,1,1,'C',1,0.733438,53,241762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 317}}',5.91496,170019893,93888,NULL,'2022-02-23 19:45:46',1645645546,NULL),(1870045823,20416219,1,3322597,0,1,1,'C',1,0.73871,46,272755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 155}}',6.80655,170267522,54014,NULL,'2022-03-06 01:18:10',1646529490,NULL),(1872585081,20416219,1,1596748,0,1,1,'B',1,0.821918,96,425528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 146}}',6.98576,174057100,81264,NULL,'2022-08-20 01:02:47',1660957367,NULL),(1870076564,20416219,1,2382810,1,1,1,'C',1,0.777778,75,311724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 288}}',8.17913,170268655,102906,NULL,'2022-03-06 02:36:57',1646534217,NULL),(1872642507,20416219,1,2090843,0,1,1,'B',1,0.842767,38,455887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',8.45809,174057129,89592,NULL,'2022-08-20 01:04:39',1660957479,NULL),(3372502165,20416219,1,1180148,0,1,1,'A',1,0.902174,20,548416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',8.64238,185111708,29814,NULL,'2024-08-20 19:32:20',1724182340,NULL),(1870040032,20416219,1,2769852,1,1,1,'C',1,0.782842,85,324456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 373}}',9.61229,170268582,174350,NULL,'2022-03-06 02:32:04',1646533924,NULL),(1870077775,20416219,1,2839414,1,1,1,'C',1,0.776276,74,304707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 333}}',10.1434,170268983,115239,NULL,'2022-03-06 02:54:14',1646535254,NULL),(1869937633,20416219,1,2357756,1,1,1,'C',1,0.779863,100,332487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 293}}',10.6624,170020134,123034,NULL,'2022-02-23 19:58:33',1645646313,NULL),(1870065088,20416219,1,1932993,1,1,1,'B',1,0.814894,86,373632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 235}}',11.656,170269103,91538,NULL,'2022-03-06 03:00:36',1646535636,NULL),(1871119819,20416219,1,703417,1,1,1,'C',1,0.735795,98,285518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 352}}',12.0798,171657955,156286,NULL,'2022-05-04 22:38:44',1651703924,NULL),(1870068130,20416219,1,983897,0,1,1,'B',1,0.850877,43,431315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',12.1923,170269001,51031,NULL,'2022-03-06 02:55:09',1646535309,NULL),(1874021987,20416219,1,3875599,1,1,1,'B',1,0.829787,34,400017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 188}}',12.2664,176005766,72520,NULL,'2022-12-02 21:47:36',1670017656,NULL),(1870063789,20416219,1,1929140,0,1,1,'B',1,0.827465,127,415973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 426}}',12.6032,170268842,210133,NULL,'2022-03-06 02:47:21',1646534841,NULL),(1865053771,20416219,1,1774604,0,1,1,'B',1,0.863897,77,452672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',13.3709,162703096,127247,NULL,'2021-06-05 16:38:15',1622911095,NULL),(1870229587,20416219,1,2854816,1,1,1,'C',1,0.794643,68,348892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',14.7329,170308056,100570,NULL,'2022-03-07 19:15:12',1646680512,NULL),(1870105344,20416219,1,1988752,0,1,1,'B',1,0.822581,57,433484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',14.8142,170267461,90887,NULL,'2022-03-06 01:13:23',1646529203,NULL),(1870037277,20416219,1,2056284,0,1,1,'C',1,0.799751,62,359530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 402}}',15.3346,170267503,187734,NULL,'2022-03-06 01:16:49',1646529409,NULL),(1872389871,20416219,1,3322595,0,1,1,'B',1,0.833333,88,477117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',15.5442,173686171,69792,NULL,'2022-08-01 18:44:38',1659379478,NULL),(1870086323,20416219,1,2397875,0,1,1,'B',1,0.844643,99,447605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 280}}',15.7714,170269143,113949,NULL,'2022-03-06 03:02:31',1646535751,NULL),(1870188656,20416219,1,1587911,0,1,1,'B',1,0.833333,60,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',16.3356,170307978,105835,NULL,'2022-03-07 19:11:07',1646680267,NULL),(1870009966,20416219,1,2022478,0,1,1,'B',1,0.86828,77,533913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 186}}',16.5111,170267376,132774,NULL,'2022-03-06 01:06:48',1646528808,NULL),(1871036264,20416219,1,1895399,0,1,1,'B',1,0.82449,163,460228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 245}}',16.6888,171657871,155402,NULL,'2022-05-04 22:33:33',1651703613,NULL),(1865163155,20416219,1,2056288,0,1,1,'A',1,0.900398,143,571015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',17.8541,162965111,167478,NULL,'2021-06-13 22:15:54',1623622554,NULL),(1870132341,20416219,1,1900907,0,1,1,'B',1,0.86715,144,539691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',19.5625,170307839,131188,NULL,'2022-03-07 19:02:34',1646679754,NULL),(1868596496,20416219,1,2025911,0,1,1,'B',1,0.897862,180,569274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 345, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 421}}',22.5116,168112560,255351,NULL,'2021-12-10 03:04:12',1639105452,NULL),(1869907293,20416219,1,906953,0,1,1,'B',1,0.86,242,546242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 275}}',22.5484,170020025,200120,NULL,'2022-02-23 19:52:27',1645645947,NULL),(1870197818,20416219,1,2361408,1,1,1,'B',1,0.894942,173,597033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 257}}',24.525,170307946,166978,NULL,'2022-03-07 19:08:43',1646680123,NULL),(1870035564,20416219,1,872821,1,1,1,'A',1,0.924569,106,569561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',24.8122,170269046,128575,NULL,'2022-03-06 02:57:30',1646535450,NULL),(1870010563,20416219,1,1872327,1,1,1,'B',1,0.845652,113,404251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',25.2887,170268732,341426,NULL,'2022-03-06 02:41:24',1646534484,NULL),(1870074713,20416219,1,1675831,0,1,1,'B',1,0.870861,146,602333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',27.9548,170268758,93994,NULL,'2022-03-06 02:42:48',1646534568,NULL),(3708971892,20416778,1,1252036,0,1,1,'D',1,0.508982,14,145687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 61}, \"maximum_statistics\": {\"great\": 167}}',0.123559,185850843,214578,NULL,'2024-10-19 17:15:09',1729358109,NULL),(3708943474,20416778,1,1252036,0,1,1,'D',1,0.520958,17,143026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 64}, \"maximum_statistics\": {\"great\": 167}}',0.14888,185850771,199095,NULL,'2024-10-19 17:10:09',1729357809,NULL),(3708994999,20416778,1,1252036,0,1,1,'D',1,0.58982,24,205675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 71}, \"maximum_statistics\": {\"great\": 167}}',0.420528,185850902,252237,NULL,'2024-10-19 17:19:10',1729358350,NULL),(3720420993,20416778,1,871794,0,1,1,'D',1,0.646341,15,154409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',0.599233,185881129,35159,NULL,'2024-10-21 17:37:59',1729532279,NULL),(3709148569,20416778,1,1252036,0,1,1,'D',1,0.646707,21,233084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 85}, \"maximum_statistics\": {\"great\": 167}}',0.886859,185851328,226808,NULL,'2024-10-19 17:45:58',1729359958,NULL),(3720478087,20416778,1,871794,0,1,1,'D',1,0.682927,24,184345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 82}}',1.01197,185881261,36727,NULL,'2024-10-21 17:49:43',1729532983,NULL),(3672137878,20416778,1,31853,0,1,1,'D',1,0.669528,41,201665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 120}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',1.59967,185755373,104908,NULL,'2024-10-12 21:47:39',1728769659,NULL),(3720449034,20416778,1,871794,0,1,1,'C',1,0.737805,21,264158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 82}}',1.94929,185881191,42523,NULL,'2024-10-21 17:43:44',1729532624,NULL),(3720428425,20416778,1,871794,0,1,1,'C',1,0.75,33,271249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',2.17963,185881148,42157,NULL,'2024-10-21 17:39:31',1729532371,NULL),(3720469174,20416778,1,871794,0,1,1,'C',1,0.768293,32,296249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',2.37439,185881232,43381,NULL,'2024-10-21 17:47:54',1729532874,NULL),(3720492636,20416778,1,871794,0,1,1,'C',1,0.792683,43,336380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',3.44685,185881291,45617,NULL,'2024-10-21 17:52:43',1729533163,NULL),(3720512317,20416778,1,871794,0,1,1,'C',1,0.792683,43,343720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',3.60097,185881336,46605,NULL,'2024-10-21 17:56:45',1729533405,NULL),(3720544614,20416778,1,871794,0,1,1,'B',1,0.810976,37,344704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',3.89818,185881429,44120,NULL,'2024-10-21 18:03:30',1729533810,NULL),(3720525878,20416778,1,871794,0,1,1,'C',1,0.798781,55,351290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',4.19873,185881377,46775,NULL,'2024-10-21 17:59:35',1729533575,NULL),(1867109270,20416778,1,1982173,0,1,1,'C',1,0.769373,50,295398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',4.36759,165840188,78655,NULL,'2021-09-15 10:49:07',1631702947,NULL),(1862040811,20416778,1,1417256,0,1,1,'C',1,0.775,58,390994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',4.64186,157998442,178882,NULL,'2021-01-21 18:53:34',1611255214,NULL),(1875557845,20421665,1,1808732,0,1,1,'C',1,0.758333,56,392320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',6.68008,178311854,25256,NULL,'2023-04-09 14:29:50',1681050590,NULL),(1875610622,20421665,1,1673008,0,1,1,'C',1,0.782258,88,423444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',8.35289,178308843,59469,NULL,'2023-04-09 11:28:54',1681039734,NULL),(1875624474,20421665,1,1396048,1,1,1,'B',1,0.875,35,597127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',10.7747,178331491,36150,NULL,'2023-04-10 18:16:30',1681150590,NULL),(1875541352,20421665,1,2527782,0,1,1,'B',1,0.80625,70,534243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',11.9061,178309131,33921,NULL,'2023-04-09 11:50:51',1681041051,NULL),(2707680775,20421665,1,4529478,1,1,1,'C',1,0.76087,138,412237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 72}, \"maximum_statistics\": {\"great\": 138}}',13.4443,183625177,71650,NULL,'2024-04-21 11:38:08',1713699488,NULL),(1875583085,20421665,1,1863227,1,1,1,'S',1,0.95,70,760729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',14.7291,178326619,204276,NULL,'2023-04-10 12:34:37',1681130077,NULL),(1875541416,20421665,1,2527782,0,1,1,'B',1,0.8125,80,586152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 50}, \"maximum_statistics\": {\"great\": 80}}',14.8306,178312888,37650,NULL,'2023-04-09 15:30:01',1681054201,NULL),(1875582938,20421665,1,1863227,1,1,1,'S',1,0.957143,70,836857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',16.4166,178313117,216910,NULL,'2023-04-09 15:43:36',1681055016,NULL),(1875562599,20421665,1,697249,0,1,1,'A',1,0.905797,68,680289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',17.8114,178332121,35692,NULL,'2023-04-10 18:57:27',1681153047,NULL),(1875557853,20421665,1,1808732,0,1,1,'B',1,0.866667,58,627657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',17.828,178312023,29836,NULL,'2023-04-09 14:38:35',1681051115,NULL),(1875619274,20421665,1,1939221,0,1,1,'A',1,0.939759,73,794104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',18.6001,178315734,41508,NULL,'2023-04-09 18:28:41',1681064921,NULL),(1875634012,20421665,1,3974303,1,1,1,'A',1,0.934028,136,696339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',18.6442,178327300,96779,NULL,'2023-04-10 13:19:55',1681132795,NULL),(1875546726,20421665,1,3921052,1,1,1,'B',1,0.861538,95,556885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',19.0478,178331908,67721,NULL,'2023-04-10 18:43:34',1681152214,NULL),(1875610722,20421665,1,3955884,1,1,1,'B',1,0.838384,57,524024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',19.6332,178339964,48441,NULL,'2023-04-11 09:31:16',1681205476,NULL),(1875566729,20421665,1,714776,0,1,1,'B',1,0.87234,85,669671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',20.078,178308609,53044,NULL,'2023-04-09 11:11:18',1681038678,NULL),(1875583068,20421665,1,776877,1,1,1,'B',1,0.891414,106,615403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',20.4224,178327583,137612,NULL,'2023-04-10 13:40:04',1681134004,NULL),(1875558536,20421665,1,3929223,1,1,1,'B',1,0.878378,108,660381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',20.6466,178327794,77393,NULL,'2023-04-10 13:54:11',1681134851,NULL),(1875558638,20421665,1,3854051,1,1,1,'A',1,0.950382,64,672902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',20.7004,178326715,70319,NULL,'2023-04-10 12:39:53',1681130393,NULL),(1875590399,20421665,1,296193,1,1,1,'B',1,0.862676,135,613490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 142}}',21.3515,178364870,88793,NULL,'2023-04-12 21:21:47',1681334507,NULL),(1875557037,20421665,1,675901,0,1,1,'A',1,0.914474,76,721789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',22.1674,178309673,50000,NULL,'2023-04-09 12:23:40',1681043020,NULL),(1875549202,20421665,1,652301,1,1,1,'A',1,0.90625,48,781974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',22.437,178312330,24887,NULL,'2023-04-09 14:55:20',1681052120,NULL),(1875557870,20421665,1,1808732,0,1,1,'S',1,0.983333,60,837170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',22.7456,178331408,31678,NULL,'2023-04-10 18:10:07',1681150207,NULL),(1875545197,20421665,1,625817,0,1,1,'B',1,0.853175,71,532990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',23.4687,178362116,64508,NULL,'2023-04-12 17:24:41',1681320281,NULL),(1875580212,20421665,1,264453,0,1,1,'B',1,0.896694,119,758608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',23.5723,178310970,84431,NULL,'2023-04-09 13:40:52',1681047652,NULL),(1875558173,20421665,1,1808733,0,1,1,'X',1,1,36,951709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',23.8872,178331456,19350,NULL,'2023-04-10 18:13:45',1681150425,NULL),(2707250788,20421665,1,4408126,1,1,1,'A',1,0.939286,73,771627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',24.4909,183624061,126903,NULL,'2024-04-21 09:55:32',1713693332,NULL),(1875612698,20421665,1,3599308,1,1,1,'B',1,0.891892,167,681680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',26.0841,178339949,129890,NULL,'2023-04-11 09:29:36',1681205376,NULL),(1875603333,20421665,1,340549,0,1,1,'A',1,0.953333,177,739928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',27.1584,178338341,157211,NULL,'2023-04-11 06:03:40',1681193020,NULL),(1875579592,20421665,1,757973,0,1,1,'S',1,0.97541,183,793315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',27.247,178328120,154898,NULL,'2023-04-10 14:18:18',1681136298,NULL),(1875512297,20421665,1,3904842,1,1,1,'S',1,0.987805,82,888590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',27.4885,178391427,53464,NULL,'2023-04-14 15:06:48',1681484808,NULL),(1875529959,20421665,1,3987137,1,1,1,'S',1,0.966667,120,835678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',27.6046,178328186,98440,NULL,'2023-04-10 14:22:44',1681136564,NULL),(1875578065,20421665,1,2620010,0,1,1,'A',1,0.93299,62,725714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',27.6572,178391719,44047,NULL,'2023-04-14 15:23:30',1681485810,NULL),(1875621658,20421665,1,404577,0,1,1,'B',1,0.891026,52,592625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',28.6899,178331996,88542,NULL,'2023-04-10 18:48:34',1681152514,NULL),(1875510407,20421665,1,3978437,1,1,1,'S',1,0.987952,83,850087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',28.83,178339424,58500,NULL,'2023-04-11 08:31:23',1681201883,NULL),(1875633337,20421665,1,3968861,1,1,1,'X',1,1,88,901310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',29.0501,178339630,60484,NULL,'2023-04-11 08:51:25',1681203085,NULL),(1875532135,20421665,1,1025771,1,1,1,'A',1,0.911765,92,703966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',29.1996,178332342,56629,NULL,'2023-04-10 19:10:56',1681153856,NULL),(1875617244,20421665,1,2406634,0,1,1,'S',1,0.995146,103,874516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',29.8756,178331273,64570,NULL,'2023-04-10 18:00:26',1681149626,NULL),(1875517240,20421665,1,3463100,1,1,1,'A',1,0.950512,236,741401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 293}}',30.6204,178340680,249854,NULL,'2023-04-11 10:40:01',1681209601,NULL),(1875562710,20421665,1,228559,0,1,1,'B',1,0.884393,92,631903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',31.2851,178353721,97249,NULL,'2023-04-12 05:31:26',1681277486,NULL),(1875611519,20421665,1,3955908,1,1,1,'A',1,0.96,154,814649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',32.0982,178316184,147042,NULL,'2023-04-09 19:01:44',1681066904,NULL),(1875519462,20421665,1,3982879,1,1,1,'S',1,0.967456,169,861751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',32.5015,178332601,156764,NULL,'2023-04-10 19:30:19',1681155019,NULL),(1875556930,20421665,1,3698281,1,1,1,'S',1,0.99495,99,956606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',32.7562,178364848,70779,NULL,'2023-04-12 21:19:54',1681334394,NULL),(1875579619,20421665,1,757973,0,1,1,'A',1,0.907104,98,669363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',33.3357,178356133,112981,NULL,'2023-04-12 10:29:20',1681295360,NULL),(1875524768,20421665,1,3479796,1,1,1,'A',1,0.915441,121,760192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',33.4984,178340486,90178,NULL,'2023-04-11 10:24:39',1681208679,NULL),(1875593239,20421665,1,2054309,1,1,1,'A',1,0.985,100,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',34.101,178339307,193681,NULL,'2023-04-11 08:17:34',1681201054,NULL),(1875522445,20421665,1,984575,1,1,1,'A',1,0.905473,201,721353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',34.106,178364813,162382,NULL,'2023-04-12 21:16:27',1681334187,NULL),(1875508468,20421665,1,3977253,1,1,1,'B',1,0.888412,205,706659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',34.5097,178354875,211859,NULL,'2023-04-12 08:05:54',1681286754,NULL),(1875579583,20421665,1,757973,1,1,1,'A',1,0.92623,183,785207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',34.9994,178309076,185378,NULL,'2023-04-09 11:47:24',1681040844,NULL),(1875604411,20421665,1,3587103,1,1,1,'B',1,0.89071,85,558210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 183}}',35.2984,178338938,98109,NULL,'2023-04-11 07:30:50',1681198250,NULL),(1875588176,20421665,1,3942565,1,1,1,'A',1,0.938931,107,738166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',35.7365,178338617,76345,NULL,'2023-04-11 06:41:43',1681195303,NULL),(2707749450,20421665,1,4545327,1,1,1,'A',1,0.910256,192,809172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',35.7583,183625387,174417,NULL,'2024-04-21 11:53:34',1713700414,NULL),(1875603547,20421665,1,3585881,1,1,1,'S',1,0.983871,93,1015942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',35.7893,178355872,66438,NULL,'2023-04-12 10:06:59',1681294019,NULL),(1875529157,20421665,1,3666077,1,1,1,'A',1,0.957747,67,766746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',36.863,178356192,61861,NULL,'2023-04-12 10:34:16',1681295656,NULL),(1875622466,20421665,1,907593,0,1,1,'A',1,0.913265,98,808993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',36.9485,178308483,61698,NULL,'2023-04-09 11:02:51',1681038171,NULL),(1875610759,20421665,1,3955884,1,1,1,'A',1,0.924242,99,812329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',37.3174,178364604,75763,NULL,'2023-04-12 20:58:50',1681333130,NULL),(1875558814,20421665,1,1808734,1,1,1,'S',1,0.988889,90,912822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',38.4373,178331387,65316,NULL,'2023-04-10 18:09:01',1681150141,NULL),(1875603075,20421665,1,3948316,1,1,1,'S',1,0.96875,64,954921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',38.4721,178364707,37852,NULL,'2023-04-12 21:06:59',1681333619,NULL),(1875565084,20421665,1,708817,1,1,1,'S',1,0.977273,88,955201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3571,178326992,62451,NULL,'2023-04-10 12:57:46',1681131466,NULL),(1875533101,20421665,1,3671185,1,1,1,'X',1,1,60,1115751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',39.4288,178364387,29250,NULL,'2023-04-12 20:38:58',1681331938,NULL),(1875570522,20421665,1,1189461,1,1,1,'A',1,0.949198,179,825598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',39.5042,178362226,190384,NULL,'2023-04-12 17:32:46',1681320766,NULL),(2699891627,20421665,1,4382585,1,1,1,'S',1,0.980952,105,864814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',40.3859,183605874,89488,NULL,'2024-04-20 02:54:47',1713581687,NULL),(1875558650,20421665,1,3854051,1,1,1,'A',1,0.946565,131,806233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',40.4807,178332402,103008,NULL,'2023-04-10 19:14:57',1681154097,NULL),(1875583234,20421665,1,3557127,1,1,1,'X',1,1,120,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',40.9322,178340957,110764,NULL,'2023-04-11 11:01:57',1681210917,NULL),(1875605482,20421665,1,834968,1,1,1,'S',1,0.958904,146,839476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',42.0066,178340452,116997,NULL,'2023-04-11 10:21:40',1681208500,NULL),(2702837152,20421665,1,4461749,1,1,1,'S',1,0.97931,145,932761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',42.7242,183613324,125903,NULL,'2024-04-20 15:09:36',1713625776,NULL),(1875549797,20421665,1,655705,0,1,1,'S',1,0.978873,142,915270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',45.107,178355967,103350,NULL,'2023-04-12 10:15:07',1681294507,NULL),(1875568917,20421665,1,2590303,1,1,1,'S',1,0.972222,216,951572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',50.1286,178339771,187030,NULL,'2023-04-11 09:09:05',1681204145,NULL),(1875633244,20421665,1,3968859,1,1,1,'S',1,0.98125,160,881023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',50.6583,178339616,141260,NULL,'2023-04-11 08:50:10',1681203010,NULL),(1875603412,20421665,1,3585880,1,1,1,'S',1,0.953237,139,905953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',51.247,178355772,118787,NULL,'2023-04-12 09:58:24',1681293504,NULL),(1875595109,20421665,1,3945022,1,1,1,'A',1,0.990909,109,901669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',51.6311,178364765,87400,NULL,'2023-04-12 21:11:27',1681333887,NULL),(1875513933,20421665,1,466437,1,1,1,'A',1,0.944444,135,825457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',51.6477,178432852,105521,NULL,'2023-04-16 17:13:57',1681665237,NULL),(2700033111,20421665,1,4461748,1,1,1,'A',1,0.945378,230,845735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 238}}',62.7607,183606159,225396,NULL,'2024-04-20 03:38:38',1713584318,NULL),(1876861873,20424311,1,786573,1,1,1,'B',1,0.863636,43,505247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',NULL,180227729,183243,NULL,'2023-08-08 16:15:15',1691511315,NULL),(1875856585,20424311,1,3054973,1,1,1,'D',1,0.615672,18,191322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 56}, \"maximum_statistics\": {\"great\": 134}}',0.939401,178669139,76844,NULL,'2023-05-01 11:25:01',1682940301,NULL),(1871803072,20424311,1,2831917,1,1,1,'D',1,0.613636,42,71004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 80, \"great\": 155}, \"maximum_statistics\": {\"great\": 330}}',1.1093,172929095,91970,NULL,'2022-06-27 19:54:08',1656359648,NULL),(1873369709,20424311,1,2868384,0,1,1,'C',1,0.780488,94,351510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',7.11323,175215668,230338,NULL,'2022-10-21 15:58:06',1666367886,NULL),(1862043157,20424311,1,1774604,0,1,1,'B',1,0.808023,67,361978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',8.21664,158019268,121448,NULL,'2021-01-22 13:10:19',1611321019,NULL),(1873348750,20424311,1,28254,0,1,1,'B',1,0.831081,51,419679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',8.27938,175060721,72070,NULL,'2022-10-12 21:16:24',1665609384,NULL),(1873422227,20424311,1,3442311,1,1,1,'C',1,0.786667,59,350881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',8.5139,175215592,66128,NULL,'2022-10-21 15:53:55',1666367635,NULL),(1875843398,20424311,1,3017193,0,1,1,'C',1,0.786822,52,348778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',9.31287,178669185,189060,NULL,'2023-05-01 11:28:30',1682940510,NULL),(1875842000,20424311,1,2663022,1,1,1,'B',1,0.802667,56,347540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 273}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',9.38574,178669224,129416,NULL,'2023-05-01 11:31:20',1682940680,NULL),(1875849904,20424311,1,2684121,1,1,1,'B',1,0.801724,67,335931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 174}}',9.7453,178669296,70534,NULL,'2023-05-01 11:35:47',1682940947,NULL),(1875863436,20424311,1,3987246,1,1,1,'B',1,0.829396,80,132439,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',9.94028,178669094,134933,NULL,'2023-05-01 11:21:40',1682940100,NULL),(1873430483,20424311,1,3247263,1,1,1,'B',1,0.854167,64,457204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',10.8635,175060810,119535,NULL,'2022-10-12 21:23:05',1665609785,NULL),(1873427444,20424311,1,2736895,1,1,1,'B',1,0.809259,107,416962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',11.0013,175215515,180310,NULL,'2022-10-21 15:49:29',1666367369,NULL),(1862531362,20424311,1,2056288,0,1,1,'B',1,0.832669,190,470103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 251}}',12.1414,158905713,184433,NULL,'2021-02-18 08:10:19',1613635819,NULL),(1877167540,20424311,1,3987246,1,1,1,'B',1,0.816273,57,385700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',13.2978,180610982,148486,NULL,'2023-09-03 10:52:55',1693738375,NULL),(1875885632,20424311,1,1429698,1,1,1,'B',1,0.815498,32,388845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',13.3905,178669355,125747,NULL,'2023-05-01 11:40:27',1682941227,NULL),(1865471413,20424311,1,2832279,0,1,1,'B',1,0.884058,89,509591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',13.3998,163317951,117057,NULL,'2021-06-25 07:31:31',1624606291,NULL),(1873440902,20424311,1,2198005,1,1,1,'B',1,0.890777,54,507003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',16.1647,175114955,73128,NULL,'2022-10-15 20:20:29',1665865229,NULL),(1875806564,20424311,1,2264044,1,1,1,'B',1,0.896476,113,541300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',18.9539,178669329,161314,NULL,'2023-05-01 11:38:13',1682941093,NULL),(1873430329,20424311,1,3452431,1,1,1,'A',1,0.917112,82,601772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',19.5227,175060763,241505,NULL,'2022-10-12 21:20:19',1665609619,NULL),(1873339050,20424311,1,1845650,1,1,1,'A',1,0.909091,92,615422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',21.1582,175215564,120546,NULL,'2022-10-21 15:52:27',1666367547,NULL),(1876456167,20424311,1,3986933,1,1,1,'A',1,0.942661,165,730006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',25.4995,179707925,175272,NULL,'2023-07-06 09:35:21',1688636121,NULL),(1877327054,20425020,1,1492013,0,1,1,'B',1,0.855263,38,617108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.9821,180855430,12792,NULL,'2023-09-19 18:00:39',1695146439,NULL),(1877933994,20425020,1,4364483,0,1,1,'B',1,0.8875,120,625777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',27.866,181628987,113670,NULL,'2023-11-17 11:36:16',1700220976,NULL),(1862022299,20437247,1,1863200,0,1,1,'D',1,0.604762,18,38447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',0.642295,158036283,82452,NULL,'2021-01-23 00:32:55',1611361975,NULL),(1863096371,20437247,1,556959,0,1,1,'C',1,0.774074,39,310488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',4.36746,159907912,40413,NULL,'2021-03-20 16:43:53',1616258633,NULL),(1868750993,20437247,1,1774604,0,1,1,'B',1,0.810888,64,369569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',7.77731,168263302,125689,NULL,'2021-12-15 21:30:54',1639603854,NULL),(1877574176,20437247,1,1832115,0,1,1,'B',1,0.830709,84,453462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',10.1776,181201210,65234,NULL,'2023-10-15 07:47:56',1697356076,NULL),(1862994544,20437247,1,710955,0,1,1,'B',1,0.855556,74,475607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 225}}',12.353,159604529,165622,NULL,'2021-03-11 23:09:08',1615504148,NULL),(1868730003,20437247,1,2637404,0,1,1,'S',1,0.974138,58,887474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',18.34,168263419,27790,NULL,'2021-12-15 21:38:33',1639604313,NULL),(1869677786,20440513,1,996176,1,1,1,'D',1,0.39313,21,16819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 585, \"great\": 333}, \"maximum_statistics\": {\"great\": 1179}}',NULL,169584094,160840,NULL,'2022-02-06 05:56:13',1644126973,NULL),(1869305453,20440513,1,996177,1,1,1,'D',1,0.308836,12,10432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 658, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1143}}',NULL,169128078,134216,NULL,'2022-01-19 05:47:20',1642571240,NULL),(1868912601,20440513,1,996608,1,1,1,'D',1,0.362262,12,15854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 453, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893}}',NULL,168550512,128664,NULL,'2021-12-27 03:20:51',1640575251,NULL),(1869035675,20440513,1,996609,1,1,1,'D',1,0.347,12,12665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 529, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',NULL,168761032,123550,NULL,'2022-01-04 05:37:46',1641274666,NULL),(1868913888,20440513,1,1000767,1,1,1,'D',1,0.369629,14,13684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 523, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',NULL,168550549,132670,NULL,'2021-12-27 03:22:57',1640575377,NULL),(1869440545,20440513,1,1017273,1,1,1,'D',1,0.401022,30,23344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 388, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',NULL,169319144,129850,NULL,'2022-01-26 16:50:11',1643215811,NULL),(1869217284,20440513,1,2034239,1,1,1,'D',1,0.301892,15,7525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 999, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,168869044,177300,NULL,'2022-01-08 14:46:07',1641653167,NULL),(1868865772,20440513,1,2208632,1,1,1,'D',1,0.331508,22,13246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 665, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,168550599,148944,NULL,'2021-12-27 03:25:49',1640575549,NULL),(1869123331,20440513,1,2209999,1,1,1,'D',1,0.311684,16,8268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 961, \"great\": 326}, \"maximum_statistics\": {\"great\": 1686}}',NULL,168884996,179890,NULL,'2022-01-09 03:39:06',1641699546,NULL),(1869211961,20440513,1,2626350,1,1,1,'D',1,0.328675,14,8787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 1003, \"great\": 390}, \"maximum_statistics\": {\"great\": 1789}}',NULL,168784391,193806,NULL,'2022-01-05 04:41:00',1641357660,NULL),(1874001796,20440513,1,3568570,1,1,1,'D',1,0.285361,11,6710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 1387, \"great\": 431}, \"maximum_statistics\": {\"great\": 2227}}',NULL,176012092,216864,NULL,'2022-12-03 06:41:47',1670049707,NULL),(1866293066,20440513,1,2770395,0,1,1,'D',1,0.27654,7,4001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 489, \"great\": 148}, \"maximum_statistics\": {\"great\": 763}}',0.003022,164666168,64890,NULL,'2021-08-06 03:47:22',1628221642,NULL),(1865919920,20440513,1,2794392,1,1,1,'D',1,0.280711,12,4236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 595, \"great\": 163}, \"maximum_statistics\": {\"great\": 985}}',0.004348,164156083,86760,NULL,'2021-07-21 05:06:33',1626843993,NULL),(1867758506,20440513,1,2893743,1,1,1,'D',1,0.38523,5,11612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 271, \"great\": 156}, \"maximum_statistics\": {\"great\": 501}}',0.032554,166679838,61140,NULL,'2021-10-16 07:49:57',1634370597,NULL),(1868213288,20440513,1,2877473,1,1,1,'D',1,0.493097,38,35807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 215, \"great\": 208}, \"maximum_statistics\": {\"great\": 507}}',0.241096,167495813,92020,NULL,'2021-11-15 03:11:32',1636945892,NULL),(1866258837,20440513,1,2599356,1,1,1,'D',1,0.521154,23,46130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 295, \"great\": 328}, \"maximum_statistics\": {\"great\": 780}}',0.385982,164564940,185880,NULL,'2021-08-03 03:53:01',1627962781,NULL),(1863397155,20440513,1,2771000,1,1,1,'D',1,0.588997,18,137269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 90, \"great\": 145}, \"maximum_statistics\": {\"great\": 309}}',0.69769,160270235,88302,NULL,'2021-03-30 06:38:55',1617086335,NULL),(1863483097,20440513,1,2813707,1,1,1,'D',1,0.621924,19,66956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 127, \"great\": 236}, \"maximum_statistics\": {\"great\": 447}}',1.08965,160368308,88036,NULL,'2021-04-01 19:03:19',1617303799,NULL),(1863414438,20440513,1,2787839,1,1,1,'D',1,0.658986,34,202706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 119}, \"maximum_statistics\": {\"great\": 217}}',1.58817,160312348,76992,NULL,'2021-03-31 09:23:23',1617182603,NULL),(2294684725,20440513,1,3367444,1,1,1,'D',1,0.663889,43,104343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 88, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',2.50543,182677267,120154,NULL,'2024-02-05 16:47:57',1707151677,NULL),(1863406930,20440513,1,2503288,1,1,1,'C',1,0.712838,50,292696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 296}}',2.687,160154092,235446,NULL,'2021-03-27 07:51:09',1616831469,NULL),(1863378157,20440513,1,1582620,0,1,1,'D',1,0.694444,38,229487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 112, \"great\": 343}, \"maximum_statistics\": {\"great\": 594}}',3.25471,160270095,254984,NULL,'2021-03-30 06:32:17',1617085937,NULL),(1863383523,20440513,1,2630078,1,1,1,'C',1,0.711754,92,244160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 94, \"great\": 321}, \"maximum_statistics\": {\"great\": 536}}',3.99465,160270192,195671,NULL,'2021-03-30 06:36:43',1617086203,NULL),(1868724810,20440513,1,3210033,0,1,1,'C',1,0.719512,68,258109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',4.00459,168395190,73568,NULL,'2021-12-21 03:28:26',1640057306,NULL),(1877335464,20440513,1,4245562,1,1,1,'C',1,0.725765,39,134434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 87, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',4.19073,180951265,130630,NULL,'2023-09-26 13:12:37',1695733957,NULL),(1862050687,20440513,1,1442771,0,1,1,'B',1,0.828125,71,468454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',4.78569,157983479,98085,NULL,'2021-01-21 07:50:26',1611215426,NULL),(1862031919,20440513,1,1582617,0,1,1,'C',1,0.768683,62,368084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 175}, \"maximum_statistics\": {\"great\": 281}}',4.89706,157983303,258994,NULL,'2021-01-21 07:38:31',1611214711,NULL),(1868751932,20440513,1,2877472,1,1,1,'C',1,0.718085,55,123242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',5.00394,168327794,104288,NULL,'2021-12-18 13:13:27',1639833207,NULL),(1861978105,20440513,1,2026862,1,1,1,'C',1,0.791667,40,409771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',5.81056,157983423,202638,NULL,'2021-01-21 07:47:04',1611215224,NULL),(1864026857,20440513,1,2604142,1,1,1,'C',1,0.745363,97,144993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 103, \"great\": 394}, \"maximum_statistics\": {\"great\": 593}}',6.08859,161308372,210874,NULL,'2021-04-27 09:55:57',1619517357,NULL),(1872866461,20440513,1,3592551,1,1,1,'C',1,0.777108,115,363517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 249}}',6.37976,174306722,125432,NULL,'2022-09-02 11:02:16',1662116536,NULL),(1863377727,20440513,1,2756231,1,1,1,'C',1,0.758126,86,283849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 72, \"great\": 342}, \"maximum_statistics\": {\"great\": 523}}',6.49157,160312215,170878,NULL,'2021-03-31 09:17:10',1617182230,NULL),(2833565793,20440513,1,4222424,1,1,1,'C',1,0.777228,37,151880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 303}}',7.12517,183920279,87458,NULL,'2024-05-15 10:04:05',1715767445,NULL),(1868222502,20440513,1,2721645,1,1,1,'B',1,0.811321,65,478097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',7.34136,167497852,347181,NULL,'2021-11-15 05:38:48',1636954728,NULL),(1863382085,20440513,1,2757049,1,1,1,'C',1,0.773006,42,284965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 163}}',7.58135,160312126,61584,NULL,'2021-03-31 09:13:11',1617181991,NULL),(1868212357,20440513,1,2877471,1,1,1,'B',1,0.820611,63,199227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',9.9748,167500267,90966,NULL,'2021-11-15 08:55:27',1636966527,NULL),(1863364821,20440513,1,2599862,1,1,1,'B',1,0.857372,76,448932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 252}, \"maximum_statistics\": {\"great\": 312}}',11.3118,160153834,160804,NULL,'2021-03-27 07:39:08',1616830748,NULL),(1868524230,20440513,1,2912771,1,1,1,'B',1,0.811111,55,358985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',11.7831,167935472,123478,NULL,'2021-12-03 03:32:35',1638502355,NULL),(1876786795,20440513,1,4222033,1,1,1,'B',1,0.834728,97,434445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',11.9728,180105992,107064,NULL,'2023-07-31 19:59:50',1690833590,NULL),(1868896882,20440513,1,1357108,0,1,1,'B',1,0.8386,50,204277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 55, \"great\": 355}, \"maximum_statistics\": {\"great\": 443}}',13.1119,168447950,138510,NULL,'2021-12-23 05:45:52',1640238352,NULL),(1864215670,20440513,1,2804332,1,1,1,'B',1,0.83543,73,205649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 477}}',13.872,161336901,159838,NULL,'2021-04-28 02:53:21',1619578401,NULL),(1876307987,20440513,1,3749473,1,1,1,'C',1,0.777607,54,313732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',14.0243,179571324,101230,NULL,'2023-06-27 10:44:00',1687862640,NULL),(1863387599,20440513,1,2765517,1,1,1,'B',1,0.883152,82,525496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',14.1417,160153992,98931,NULL,'2021-03-27 07:46:49',1616831209,NULL),(1867607866,20440513,1,2844718,1,1,1,'B',1,0.874031,62,473148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 258}}',14.3202,166572155,112790,NULL,'2021-10-12 10:32:27',1634034747,NULL),(1867496882,20440513,1,2915622,1,1,1,'B',1,0.881188,56,483650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',16.9529,166431364,82336,NULL,'2021-10-07 08:48:38',1633596518,NULL),(1876506778,20440513,1,3096660,1,1,1,'B',1,0.854938,73,227481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 324}}',16.9993,179704735,115166,NULL,'2023-07-06 03:00:57',1688612457,NULL),(1863415233,20440513,1,2353457,1,1,1,'A',1,0.937695,182,701409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',19.5619,160270377,241922,NULL,'2021-03-30 06:46:00',1617086760,NULL),(1873325056,20440513,1,3760840,1,1,1,'A',1,0.942308,73,683641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',19.8249,174981680,69966,NULL,'2022-10-08 13:35:55',1665236155,NULL),(1868507915,20440513,1,3212730,1,1,1,'B',1,0.874525,98,519680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',19.8577,167935899,135070,NULL,'2021-12-03 03:59:38',1638503978,NULL),(1868853973,20440513,1,3210097,0,1,1,'B',1,0.869697,78,250999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',21.134,168448039,66010,NULL,'2021-12-23 05:52:33',1640238753,NULL),(1872890091,20440513,1,3096660,1,1,1,'B',1,0.891975,117,546066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 324}}',22.321,174306697,167442,NULL,'2022-09-02 11:00:39',1662116439,NULL),(1863487350,20440513,1,2817584,0,1,1,'A',1,0.931481,80,621845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',23.2881,160478616,128750,NULL,'2021-04-04 15:24:25',1617549865,NULL),(2317301987,20440513,1,4093512,1,1,1,'B',1,0.842914,60,211124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 76, \"great\": 589}, \"maximum_statistics\": {\"great\": 748}}',23.3902,182726320,247784,NULL,'2024-02-09 19:09:54',1707505794,NULL),(1872336294,20440513,1,3229040,1,1,1,'B',1,0.849325,145,234994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',23.5121,173535099,275776,NULL,'2022-07-25 13:45:33',1658756733,NULL),(1876772962,20440513,1,3205768,1,1,1,'B',1,0.896875,137,666477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',23.6459,179984196,145090,NULL,'2023-07-24 07:22:17',1690183337,NULL),(1874041737,20440513,1,3704464,1,1,1,'B',1,0.881074,108,532642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',23.9449,176011556,210920,NULL,'2022-12-03 05:57:35',1670047055,NULL),(2317262259,20440513,1,3911348,1,1,1,'B',1,0.875,227,289018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',24.1713,182726259,190428,NULL,'2024-02-09 19:02:30',1707505350,NULL),(1868583466,20440513,1,3315436,1,1,1,'B',1,0.877049,120,599486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',24.3557,167998258,120447,NULL,'2021-12-05 10:31:11',1638700271,NULL),(1863414599,20440513,1,2353380,0,1,1,'B',1,0.894921,172,569325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 571}}',24.9521,160312290,319736,NULL,'2021-03-31 09:21:03',1617182463,NULL),(1863437594,20440513,1,2685906,1,1,1,'A',1,0.926966,148,659678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',25.0623,160312073,215052,NULL,'2021-03-31 09:10:43',1617181843,NULL),(1868246297,20440513,1,2755552,1,1,1,'A',1,0.927419,89,618484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',25.3225,167498014,108531,NULL,'2021-11-15 05:51:40',1636955500,NULL),(1868129623,20440513,1,3212727,1,1,1,'A',1,0.979167,93,739807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',25.9487,167342800,75435,NULL,'2021-11-09 09:04:29',1636448669,NULL),(1868781561,20440513,1,2927854,0,1,1,'B',1,0.880184,58,242884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',26.1357,168379513,83970,NULL,'2021-12-20 13:24:54',1640006694,NULL),(1863372828,20440513,1,2753268,1,1,1,'A',1,0.971154,97,797636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',26.204,160270404,121368,NULL,'2021-03-30 06:47:37',1617086857,NULL),(1877440378,20440513,1,4007627,1,1,1,'B',1,0.860584,155,250238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',26.2556,181034863,291146,NULL,'2023-10-02 16:48:29',1696265309,NULL),(1873329951,20440513,1,3817226,1,1,1,'B',1,0.899351,87,279256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 308}}',27.01,175004277,131624,NULL,'2022-10-09 14:52:48',1665327168,NULL),(1876279865,20440513,1,3480152,1,1,1,'B',1,0.834897,93,425469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',27.1183,179571304,246368,NULL,'2023-06-27 10:42:13',1687862533,NULL),(2672614224,20440513,1,4199396,1,1,1,'A',1,0.930108,71,314000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',27.8216,183541629,76212,NULL,'2024-04-14 16:23:39',1713111819,NULL),(2522100915,20440513,1,4375389,1,1,1,'B',1,0.880851,132,274154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',27.8694,183189213,227418,NULL,'2024-03-17 13:35:39',1710682539,NULL),(1877981514,20440513,1,4092408,1,1,1,'B',1,0.895522,88,289723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 268}}',28.8458,181777079,124292,NULL,'2023-11-28 19:33:09',1701199989,NULL),(1873275783,20440513,1,3463100,1,1,1,'A',1,0.94198,185,714610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',28.8834,174989935,240768,NULL,'2022-10-08 21:22:40',1665264160,NULL),(1868705879,20440513,1,2927854,0,1,1,'B',1,0.870968,163,586222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',29.2769,168196226,176030,NULL,'2021-12-13 02:31:33',1639362693,NULL),(1872938058,20440513,1,3205769,1,1,1,'A',1,0.919271,117,654256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',30.6296,174306664,144250,NULL,'2022-09-02 10:58:03',1662116283,NULL),(1868559752,20440513,1,2962412,1,1,1,'S',1,0.99,150,876318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',30.7931,167838701,119251,NULL,'2021-11-29 02:43:12',1638153792,NULL),(1878063972,20440513,1,4294233,1,1,1,'A',1,0.910714,172,323132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',30.8088,181863678,170434,NULL,'2023-12-05 15:42:09',1701790929,NULL),(1868073476,20440513,1,3128169,1,1,1,'A',1,0.961702,207,804276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',31.188,167135923,212714,NULL,'2021-11-01 10:16:00',1635761760,NULL),(1868246417,20440513,1,3096662,1,1,1,'S',1,0.983333,180,855933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',31.189,167544354,153814,NULL,'2021-11-17 07:30:24',1637134224,NULL),(1877551683,20440513,1,3418898,1,1,1,'B',1,0.879227,170,275468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 507}, \"maximum_statistics\": {\"great\": 621}}',31.7143,181034977,287304,NULL,'2023-10-02 16:59:19',1696265959,NULL),(1876734582,20440513,1,3046622,1,1,1,'A',1,0.932432,122,663016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',31.8652,180102099,148772,NULL,'2023-07-31 14:51:14',1690815074,NULL),(1876779177,20440513,1,3749789,1,1,1,'A',1,0.921171,76,307789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',32.0216,179946220,88768,NULL,'2023-07-21 18:23:28',1689963808,NULL),(1876137823,20440513,1,4120423,1,1,1,'A',1,0.974719,125,407008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',33.5463,179198703,94036,NULL,'2023-06-03 07:29:14',1685777354,NULL),(1868897789,20440513,1,1360389,1,1,1,'S',1,0.988281,256,462217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',34.8953,168399577,168356,NULL,'2021-12-21 08:31:59',1640075519,NULL),(1877205157,20440513,1,3418898,1,1,1,'B',1,0.898551,161,592238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 533}, \"maximum_statistics\": {\"great\": 621}}',35.34,180701440,407546,NULL,'2023-09-09 13:40:55',1694266855,NULL),(1871840521,20440513,1,3592552,1,1,1,'S',1,0.996815,157,474654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',35.5611,172851121,113700,NULL,'2022-06-24 13:22:38',1656076958,NULL),(1871840524,20440513,1,3592552,1,1,1,'S',1,0.996815,157,949166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 157}}',35.5611,172851154,171410,NULL,'2022-06-24 13:24:53',1656077093,NULL),(1868780580,20440513,1,3128168,1,1,1,'A',1,0.923483,165,342508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',35.9967,168228377,210396,NULL,'2021-12-14 11:51:57',1639482717,NULL),(1869358854,20440513,1,3315436,1,1,1,'X',1,1,183,903437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',36.2015,169101981,183076,NULL,'2022-01-18 01:22:04',1642468924,NULL),(1868485002,20440513,1,2845730,1,1,1,'S',1,0.986111,288,920170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',36.5163,167841418,253320,NULL,'2021-11-29 06:05:46',1638165946,NULL),(1877359669,20440513,1,3749789,1,1,1,'A',1,0.93018,190,736868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',36.706,180837218,180108,NULL,'2023-09-18 11:48:22',1695037702,NULL),(1872938046,20440513,1,3205769,0,1,1,'A',1,0.945312,119,362004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',36.8865,174306632,112960,NULL,'2022-09-02 10:56:37',1662116197,NULL),(2823326641,20440513,1,4007627,1,1,1,'B',1,0.89562,119,549407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',36.9815,183897361,360914,NULL,'2024-05-13 08:29:26',1715588966,NULL),(1868326515,20440513,1,3009360,1,1,1,'A',1,0.961165,120,706284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',37.2392,167497919,186946,NULL,'2021-11-15 05:44:15',1636955055,NULL),(1871815824,20440513,1,3583778,1,1,1,'A',1,0.96822,391,423021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 472}}',38.0308,172851431,310202,NULL,'2022-06-24 13:38:52',1656077932,NULL),(1873324658,20440513,1,3753705,1,1,1,'S',1,0.99262,271,934070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',38.3192,174989810,233258,NULL,'2022-10-08 21:14:33',1665263673,NULL),(1868675986,20440513,1,3229040,1,1,1,'B',1,0.883808,203,577783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 667}}',38.4166,168096029,491486,NULL,'2021-12-09 12:51:12',1639054272,NULL),(1873322640,20440513,1,3732166,1,1,1,'A',1,0.983755,272,910017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',38.4674,174989861,252870,NULL,'2022-10-08 21:17:43',1665263863,NULL),(1876552118,20440513,1,2845730,1,1,1,'S',1,0.994792,288,475157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',38.7315,179812962,174390,NULL,'2023-07-13 02:09:56',1689214196,NULL),(1873324649,20440513,1,3753705,1,1,1,'S',1,0.99631,271,472605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',39.2806,174989735,160916,NULL,'2022-10-08 21:09:53',1665263393,NULL),(1878298818,20440513,1,4285206,1,1,1,'A',1,0.929234,216,348690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 431}}',43.114,182126070,226576,NULL,'2023-12-25 15:27:15',1703518035,NULL),(1868965114,20440513,1,2624786,1,1,1,'B',1,0.885135,275,303229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',43.4853,168503430,374396,NULL,'2021-12-25 08:18:00',1640420280,NULL),(1868692805,20440513,1,2623961,1,1,1,'S',1,0.987654,324,872566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',44.117,168021197,324820,NULL,'2021-12-06 06:46:28',1638773188,NULL),(1870681708,20440513,1,3205768,0,1,1,'S',1,0.99375,160,467996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',44.5152,171164897,120620,NULL,'2022-04-13 16:34:31',1649867671,NULL),(1876309195,20440513,1,3752158,1,1,1,'A',1,0.947778,240,726400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 450}}',46.0158,179560339,320384,NULL,'2023-06-26 15:08:52',1687792132,NULL),(1868856090,20440513,1,2844222,1,1,1,'A',1,0.941834,292,377407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',46.1749,168448112,257178,NULL,'2021-12-23 05:56:37',1640238997,NULL),(1868799083,20440513,1,3152672,1,1,1,'S',1,0.957317,410,414493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',46.5294,168395068,306640,NULL,'2021-12-21 03:19:32',1640056772,NULL),(1869246270,20440513,1,3210097,1,1,1,'S',1,0.957576,165,845245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',46.6986,169102059,165020,NULL,'2022-01-18 01:27:31',1642469251,NULL),(1869142027,20440513,1,3128168,1,1,1,'A',1,0.94591,287,752452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',47.1272,168784341,326938,NULL,'2022-01-05 04:37:47',1641357467,NULL),(1868775040,20440513,1,1357108,1,1,1,'A',1,0.96614,301,815233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',48.6572,168327962,416806,NULL,'2021-12-18 13:22:42',1639833762,NULL),(1868500957,20440513,1,2877471,1,1,1,'S',1,0.973282,262,878955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',48.9704,167843772,280700,NULL,'2021-11-29 09:41:57',1638178917,NULL),(1878242418,20440513,1,3313152,1,1,1,'A',1,0.923977,242,338154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 342}}',49.1282,182107682,208148,NULL,'2023-12-24 06:01:01',1703397661,NULL),(2289621866,20440513,1,4093509,1,1,1,'A',1,0.960728,169,379026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',49.803,182665341,293142,NULL,'2024-02-04 16:42:21',1707064941,NULL),(1877939209,20440513,1,4289680,1,1,1,'A',1,0.951501,177,372088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 433}}',52.1527,181641836,217490,NULL,'2023-11-18 09:39:03',1700300343,NULL),(1869062225,20440513,1,3152672,1,1,1,'S',1,0.980488,410,893427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',53.3767,168608553,475024,NULL,'2021-12-29 08:20:38',1640766038,NULL),(1873874618,20440513,1,3029723,1,1,1,'A',1,0.983015,333,879005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 471}}',55.1886,175806546,529244,NULL,'2022-11-21 12:34:48',1669034088,NULL),(2289911891,20440513,1,4093509,1,1,1,'A',1,0.976054,495,882027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',58.832,182666011,591170,NULL,'2024-02-04 17:42:33',1707068553,NULL),(1869358744,20440513,1,3313152,1,1,1,'A',1,0.94152,260,736182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 342}}',60.0479,169127992,310802,NULL,'2022-01-19 05:41:34',1642570894,NULL),(1871581928,20440513,1,557816,0,1,1,'A',1,0.973923,199,799161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',61.335,172544495,394040,NULL,'2022-06-11 10:13:25',1654942405,NULL),(1868693096,20440513,1,2844222,1,1,1,'S',1,0.985459,447,918691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',64.3868,168175513,480470,NULL,'2021-12-12 08:49:27',1639298967,NULL),(1868442219,20440513,1,2624786,1,1,1,'A',1,0.967905,483,828114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',74.9548,167789032,671904,NULL,'2021-11-27 08:11:33',1638000693,NULL),(1861874641,20442265,1,750665,0,1,1,'A',1,0.966292,50,725433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',28.4169,157927393,149626,NULL,'2021-01-19 09:10:19',1611047419,NULL),(1861807664,20442265,1,866940,0,1,1,'A',1,0.937811,73,644238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',28.6393,157898235,172472,NULL,'2021-01-18 08:51:52',1610959912,NULL),(1861872342,20442265,1,2314378,1,1,1,'S',1,0.994819,193,944869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 193}}',34.6304,157927773,243988,NULL,'2021-01-19 09:30:05',1611048605,NULL),(1861819356,20442265,1,2500702,1,1,1,'A',1,0.988235,112,783020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',36.9195,157927724,193018,NULL,'2021-01-19 09:27:14',1611048434,NULL),(1861888293,20442265,1,786883,1,1,1,'B',1,0.867537,139,510532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 423}, \"maximum_statistics\": {\"great\": 536}}',43.5545,157896499,366680,NULL,'2021-01-18 07:02:21',1610953341,NULL),(1861871591,20442265,1,2313753,1,1,1,'B',1,0.847436,106,420549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 601}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',53.3388,157904252,338350,NULL,'2021-01-18 13:47:53',1610977673,NULL),(3685568817,20442265,1,263683,0,1,1,'B',1,0.860066,144,479369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 78, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',65.2776,185791174,432860,NULL,'2024-10-15 11:53:45',1728993225,NULL),(1861857531,20442265,1,361159,0,1,1,'B',1,0.850765,185,476177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 601}, \"maximum_statistics\": {\"great\": 784}}',83.5904,157904892,438514,NULL,'2021-01-18 14:18:28',1610979508,NULL),(1861820471,20442265,1,2500703,1,1,1,'A',1,0.936989,611,761123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 534}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',91.3776,157897979,646080,NULL,'2021-01-18 08:36:51',1610959011,NULL),(1866178378,20442265,1,2500701,1,1,1,'B',1,0.834778,209,450359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 51, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',95.5632,164538263,557448,NULL,'2021-08-02 08:10:06',1627891806,NULL),(1865516353,20442265,1,263683,0,1,1,'B',1,0.892699,161,554638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 765}, \"maximum_statistics\": {\"great\": 904}}',99.4792,163382813,489498,NULL,'2021-06-27 05:14:28',1624770868,NULL),(1865413530,20442265,1,2315753,1,1,1,'A',1,0.911411,214,623286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 562}, \"maximum_statistics\": {\"great\": 666}}',115.607,163382904,553364,NULL,'2021-06-27 05:19:42',1624771182,NULL),(1861912832,20442265,1,2355431,0,1,1,'A',1,0.902537,315,631474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 621, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',127.096,157932405,595740,NULL,'2021-01-19 13:19:48',1611062388,NULL),(1872109356,20442265,1,2500704,1,1,1,'A',1,0.955811,334,784382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',135.182,173146801,796614,NULL,'2022-07-07 12:47:09',1657198029,NULL),(1865403805,20442265,1,1864987,1,1,1,'A',1,0.933741,435,725405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',165.329,163319350,998306,NULL,'2021-06-25 08:55:25',1624611325,NULL),(1869538062,20443676,1,510731,0,1,1,'C',1,0.785211,41,447373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 142}}',5.82267,169416070,299900,NULL,'2022-01-30 09:47:31',1643536051,NULL),(1862131318,20443676,1,2732626,1,1,1,'S',1,0.96131,168,755097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',23.4883,158190039,134430,NULL,'2021-01-28 02:13:47',1611800027,NULL),(1876597815,20445372,1,3346252,1,1,1,'C',1,0.742126,68,260870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 254}}',6.96095,179878187,105863,NULL,'2023-07-17 07:42:01',1689579721,NULL),(1872847234,20447668,1,169840,0,1,1,'B',1,0.815085,187,414311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 41, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',32.1943,174381371,490098,NULL,'2022-09-06 05:59:28',1662443968,NULL),(2610919026,20454353,1,4290298,1,1,1,'D',1,0.611963,36,122898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 85, \"great\": 158}, \"maximum_statistics\": {\"great\": 326}}',1.03411,183397921,74664,NULL,'2024-04-03 02:59:34',1712113174,NULL),(2610935699,20454353,1,2678562,1,1,1,'C',1,0.769962,80,304690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 263}}',7.48398,183397974,97848,NULL,'2024-04-03 03:06:06',1712113566,NULL),(2610965577,20454353,1,1656912,1,1,1,'B',1,0.84141,45,489319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',8.83563,183398043,301345,NULL,'2024-04-03 03:17:49',1712114269,NULL),(1861831891,20454353,1,2056288,0,1,1,'B',1,0.886454,105,519141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',16.4358,157923908,137945,NULL,'2021-01-19 05:19:58',1611033598,NULL),(2610902439,20454353,1,2753268,0,1,1,'A',1,0.913462,92,636803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',17.4169,183397877,102569,NULL,'2024-04-03 02:53:11',1712112791,NULL),(2610947778,20454353,1,1845433,0,1,1,'A',1,0.943069,69,706003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',19.3644,183398004,202359,NULL,'2024-04-03 03:10:52',1712113852,NULL),(2546593043,20454353,1,4209530,1,1,1,'A',1,0.947853,162,721075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',22.7562,183246007,117936,NULL,'2024-03-22 08:13:14',1711095194,NULL),(1871952627,20457647,1,546409,0,1,1,'B',1,0.814685,98,426057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 315}, \"maximum_statistics\": {\"great\": 429}}',10.6054,173017791,288517,NULL,'2022-07-01 16:13:25',1656692005,NULL),(1872044183,20457647,1,1609658,1,1,1,'B',1,0.84006,110,415044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 493}, \"maximum_statistics\": {\"great\": 669}}',18.8253,173017878,296259,NULL,'2022-07-01 16:18:14',1656692294,NULL),(3565801682,20458280,1,1774604,0,1,1,'A',1,0.91404,349,681916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',24.2917,185519659,291390,NULL,'2024-09-23 05:51:46',1727070706,NULL),(1862042067,20459152,1,1871007,0,1,1,'C',1,0.727586,59,266579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',4.13934,157995933,45800,NULL,'2021-01-21 17:24:57',1611249897,NULL),(1873906963,20459152,1,2519784,1,1,1,'C',1,0.75,107,301563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 211}, \"maximum_statistics\": {\"great\": 320}}',8.19339,175886159,129104,NULL,'2022-11-26 02:10:06',1669428606,NULL),(1865520118,20459152,1,2535969,0,1,1,'C',1,0.765651,123,304437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 358}, \"maximum_statistics\": {\"great\": 591}}',10.2381,163466092,203898,NULL,'2021-06-29 21:37:34',1625002654,NULL),(1874046773,20459152,1,321748,1,1,1,'C',1,0.770777,76,325267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 249}, \"maximum_statistics\": {\"great\": 373}}',12.5489,176157515,169116,NULL,'2022-12-10 22:16:29',1670710589,NULL),(1873878702,20459152,1,1965395,1,1,1,'C',1,0.746412,115,291584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 244}, \"maximum_statistics\": {\"great\": 418}}',15.6171,175954587,185128,NULL,'2022-11-29 20:22:57',1669753377,NULL),(1873901110,20459152,1,2012516,1,1,1,'C',1,0.790274,105,356511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 329}}',17.0198,175942797,162704,NULL,'2022-11-29 02:17:35',1669688255,NULL),(1873916544,20459152,1,1843977,1,1,1,'C',1,0.76528,81,317600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 72, \"great\": 480}, \"maximum_statistics\": {\"great\": 769}}',17.5085,175942889,295590,NULL,'2022-11-29 02:25:53',1669688753,NULL),(1873862676,20459152,1,2107630,1,1,1,'B',1,0.801223,69,356025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',18.2512,175886258,139052,NULL,'2022-11-26 02:20:54',1669429254,NULL),(1873960184,20459152,1,1543208,1,1,1,'B',1,0.874233,120,528263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',19.3498,175867806,103940,NULL,'2022-11-25 02:33:33',1669343613,NULL),(1865175581,20459152,1,1871637,1,1,1,'S',1,0.992063,63,831019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',19.5848,163019514,46570,NULL,'2021-06-15 18:08:48',1623780528,NULL),(1867524738,20459152,1,2641869,1,1,1,'B',1,0.85199,124,437653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 402}}',19.6617,166421624,212296,NULL,'2021-10-06 21:44:33',1633556673,NULL),(1878114789,20459152,1,817145,0,1,1,'B',1,0.823988,67,394727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 321}}',23.031,181960600,124138,NULL,'2023-12-13 03:03:22',1702436602,NULL),(1873862691,20459152,1,2107632,1,1,1,'B',1,0.837413,207,506856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',26.0337,175923635,215148,NULL,'2022-11-27 21:30:20',1669584620,NULL),(1876847283,20459152,1,70966,0,1,1,'B',1,0.826087,100,430818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 299}}',27.057,180142481,153584,NULL,'2023-08-03 06:48:45',1691045325,NULL),(1874911331,20459152,1,1796419,1,1,1,'B',1,0.895221,133,597866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 272}}',27.0791,177395774,199300,NULL,'2023-02-17 00:50:30',1676595030,NULL),(1873894707,20459152,1,3356761,1,1,1,'B',1,0.865815,94,464444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 313}}',27.4688,175866935,146318,NULL,'2022-11-25 01:03:44',1669338224,NULL),(1874926964,20459152,1,2640147,0,1,1,'B',1,0.897516,200,583975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 322}}',30.6421,177395646,201360,NULL,'2023-02-17 00:37:32',1676594252,NULL),(1873888554,20459152,1,53470,1,1,1,'A',1,0.908397,217,554264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',32.1066,175867718,243157,NULL,'2022-11-25 02:23:15',1669342995,NULL),(1872703407,20459152,1,155915,0,1,1,'A',1,0.932127,161,676565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 221}}',32.9594,174267264,153164,NULL,'2022-08-31 03:28:54',1661916534,NULL),(1874879608,20459152,1,2519818,1,1,1,'B',1,0.886275,233,599140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',35.9268,177397477,193478,NULL,'2023-02-17 03:58:49',1676606329,NULL),(1873892661,20459152,1,675136,1,1,1,'A',1,0.931734,158,640440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',40.6105,175866914,201252,NULL,'2022-11-25 01:02:06',1669338126,NULL),(1874944766,20459152,1,2057792,1,1,1,'A',1,0.938628,158,678445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 277}}',44.4481,177395755,187750,NULL,'2023-02-17 00:48:39',1676594919,NULL),(1873892408,20459152,1,674771,1,1,1,'B',1,0.851981,157,498834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 429}}',46.9912,175954451,250898,NULL,'2022-11-29 20:11:13',1669752673,NULL),(1874962071,20459152,1,2730457,1,1,1,'A',1,0.946886,273,778688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',50.3971,177397560,210542,NULL,'2023-02-17 04:09:16',1676606956,NULL),(1874917685,20459152,1,3834480,1,1,1,'A',1,0.934247,297,742702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',55.4014,177508779,288322,NULL,'2023-02-23 04:19:52',1677125992,NULL),(1876906484,20459152,1,2521932,0,1,1,'A',1,0.94822,295,784075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',69.4287,180167649,301300,NULL,'2023-08-04 18:45:17',1691174717,NULL),(1866765107,20459380,1,1601788,1,1,1,'B',1,0.849462,42,406714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',8.73686,165287876,92892,NULL,'2021-08-26 09:45:25',1629971125,NULL),(1878161435,20459954,1,3442438,1,1,1,'D',1,0.693396,44,193043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 106}}',1.83954,181889648,28585,NULL,'2023-12-07 17:00:25',1701968425,NULL),(1862128733,20460641,1,46804,0,1,1,'D',1,0.653017,21,169795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',1.75917,158255142,59820,NULL,'2021-01-30 04:47:38',1611982058,NULL),(1869010184,20460641,1,494846,1,1,1,'C',1,0.792899,66,443808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 169}}',5.36479,168661376,303901,NULL,'2021-12-31 06:25:42',1640931942,NULL),(1869089624,20460641,1,126954,1,1,1,'A',1,0.921875,63,707209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',10.8919,168661445,181776,NULL,'2021-12-31 06:30:00',1640932200,NULL),(1861906446,20460641,1,2025911,0,1,1,'B',1,0.834917,87,414495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',12.5917,157979583,178408,NULL,'2021-01-21 03:46:32',1611200792,NULL),(1868487129,20460641,1,1774604,0,1,1,'B',1,0.898281,103,533775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',17.3788,167860985,151168,NULL,'2021-11-30 01:06:37',1638234397,NULL),(1871726652,20460641,1,3497904,1,1,1,'A',1,0.933333,52,635325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',20.7171,172731500,45960,NULL,'2022-06-19 07:04:54',1655622294,NULL),(1862948966,20460641,1,2731511,0,1,1,'A',1,0.907328,232,729356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',25.0169,159375907,205204,NULL,'2021-03-05 03:05:33',1614913533,NULL),(1869471580,20460641,1,324924,0,1,1,'A',1,0.992593,89,781370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',25.0621,169204382,64971,NULL,'2022-01-22 07:26:31',1642836391,NULL),(1861803209,20462007,1,1774604,0,1,1,'C',1,0.707736,39,224386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 349}}',3.43568,157937476,97651,NULL,'2021-01-19 16:48:03',1611074883,NULL),(1861834181,20462007,1,2056288,0,1,1,'C',1,0.723108,77,262912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 251}}',4.27142,157937584,107866,NULL,'2021-01-19 16:52:18',1611075138,NULL),(1870362751,20462007,1,3431707,1,1,1,'C',1,0.768382,119,363942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',6.92823,170661943,78674,NULL,'2022-03-22 22:45:28',1647989128,NULL),(1871710176,20462007,1,2878628,1,1,1,'C',1,0.76378,117,332371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',8.61388,172627968,183728,NULL,'2022-06-14 21:20:39',1655241639,NULL),(1861903678,20462007,1,2025911,0,1,1,'B',1,0.819477,167,413784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',12.7022,157938096,214484,NULL,'2021-01-19 17:12:08',1611076328,NULL),(1870673610,20466288,1,1949373,0,1,1,'D',1,0.669492,43,240926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 59}}',1.52691,171065531,16082,NULL,'2022-04-09 11:49:09',1649504949,NULL),(1869536634,20466288,1,1949374,0,1,1,'B',1,0.867647,98,544294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',18.2738,169463101,72124,NULL,'2022-02-01 10:36:29',1643711789,NULL),(1865914651,20466288,1,1949372,1,1,1,'A',1,0.911458,96,727322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',20.2731,164045262,56270,NULL,'2021-07-17 17:53:25',1626544405,NULL),(1864993857,20474522,1,1778468,1,1,1,'A',1,0.941718,163,752456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',NULL,162536857,164366,NULL,'2021-05-31 18:53:57',1622487237,NULL),(1864994638,20474522,1,1778469,1,1,1,'B',1,0.880658,106,567846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',NULL,162537307,176548,NULL,'2021-05-31 19:10:47',1622488247,NULL),(1865762027,20474522,1,3037434,0,1,1,'C',1,0.74,43,279151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',4.0109,163649505,31390,NULL,'2021-07-05 13:07:47',1625490467,NULL),(1874705351,20474522,1,818076,0,1,1,'B',1,0.805118,41,350640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',7.96393,177112234,77794,NULL,'2023-01-31 16:41:26',1675183286,NULL),(1865203320,20474522,1,2909889,1,1,1,'B',1,0.852941,46,474961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',12.6804,162894496,58240,NULL,'2021-06-11 18:12:02',1623435122,NULL),(1862112299,20474522,1,2715942,1,1,1,'A',1,0.932927,82,737277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',14.1172,158238410,42410,NULL,'2021-01-29 16:31:17',1611937877,NULL),(1864598612,20474522,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,161917210,24276,NULL,'2021-05-14 11:29:21',1620991761,NULL),(1865858956,20474522,1,3037657,0,1,1,'S',1,0.975,40,885632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,163845933,19903,NULL,'2021-07-11 12:56:10',1626008170,NULL),(1867480478,20474522,1,3037640,0,1,1,'B',1,0.879747,75,649996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',19.2307,166464517,46582,NULL,'2021-10-08 15:48:43',1633708123,NULL),(1866288165,20474522,1,2442526,1,1,1,'A',1,0.915865,120,616293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',20.1616,164748568,107554,NULL,'2021-08-08 17:35:21',1628444121,NULL),(1863056071,20474522,1,2500702,1,1,1,'A',1,0.915686,120,590639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',20.2854,159739875,155731,NULL,'2021-03-15 18:02:08',1615831328,NULL),(1864619372,20474522,1,2856564,1,1,1,'A',1,0.955882,66,726691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',20.4609,161893741,47210,NULL,'2021-05-13 17:56:20',1620928580,NULL),(1864560190,20474522,1,2909890,1,1,1,'S',1,0.968354,79,776151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',21.8364,161891017,57906,NULL,'2021-05-13 16:38:18',1620923898,NULL),(1864595276,20474522,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,161891535,39456,NULL,'2021-05-13 16:54:21',1620924861,NULL),(1866590327,20474522,1,3037752,0,1,1,'A',1,0.946429,56,825521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',25.0314,165022832,33222,NULL,'2021-08-17 17:53:10',1629222790,NULL),(1864318513,20474522,1,204955,0,1,1,'A',1,0.912844,77,613015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',25.7107,161606004,48576,NULL,'2021-05-05 16:13:09',1620231189,NULL),(1864929564,20474522,1,2905829,1,1,1,'S',1,0.984848,99,917466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',28.2797,162535998,63777,NULL,'2021-05-31 18:23:11',1622485391,NULL),(2576643213,20474522,1,4492099,1,1,1,'A',1,0.900293,65,547261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',28.4068,183316305,157220,NULL,'2024-03-27 16:47:19',1711558039,NULL),(1865558468,20474522,1,818077,0,1,1,'S',1,0.961538,156,810321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',28.4247,163593760,115064,NULL,'2021-07-03 19:23:32',1625340212,NULL),(1866650610,20474522,1,2856564,1,1,1,'S',1,0.995098,102,945588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',28.5421,165022586,67770,NULL,'2021-08-17 17:44:15',1629222255,NULL),(1867488569,20474522,1,3037752,0,1,1,'S',1,0.973214,56,890656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',29.0481,166464500,33920,NULL,'2021-10-08 15:48:03',1633708083,NULL),(1868449679,20474522,1,2988916,1,1,1,'S',1,0.981579,190,899547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',32.0394,167803180,187482,NULL,'2021-11-27 18:44:22',1638038662,NULL),(1866552850,20474522,1,2442526,1,1,1,'S',1,0.973558,208,834775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 208}}',32.062,165022553,160370,NULL,'2021-08-17 17:43:01',1629222181,NULL),(1864966824,20474522,1,2553509,0,1,1,'A',1,0.914851,102,606774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',35.2711,162498797,300860,NULL,'2021-05-30 15:28:58',1622388538,NULL),(1864929047,20474522,1,2905828,1,1,1,'S',1,0.978125,160,900196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',39.9907,162536026,148498,NULL,'2021-05-31 18:24:35',1622485475,NULL),(1863751706,20477890,1,1772049,0,1,1,'D',1,0.446394,32,22312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 443, \"great\": 333}, \"maximum_statistics\": {\"great\": 1026}}',0.153544,160799346,149494,NULL,'2021-04-13 15:08:18',1618326498,NULL),(1863832508,20477890,1,2678561,1,1,1,'D',1,0.532967,39,43822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 110, \"great\": 134}, \"maximum_statistics\": {\"great\": 364}}',0.43657,160912150,83440,NULL,'2021-04-16 17:23:51',1618593831,NULL),(1863842735,20477890,1,945107,0,1,1,'C',1,0.701923,15,308835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',1.64867,160863549,44674,NULL,'2021-04-15 12:11:40',1618488700,NULL),(1863767347,20477890,1,1383387,0,1,1,'D',1,0.681818,51,193787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 132}}',2.44802,160911926,40340,NULL,'2021-04-16 17:17:57',1618593477,NULL),(1863976073,20477890,1,2120897,1,1,1,'D',1,0.688272,41,187615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 175}, \"maximum_statistics\": {\"great\": 324}}',2.98482,160924266,75924,NULL,'2021-04-16 23:47:47',1618616867,NULL),(1861820083,20477890,1,1655718,0,1,1,'C',1,0.797872,28,459826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',3.7394,157973160,23550,NULL,'2021-01-20 22:10:38',1611180638,NULL),(1873984823,20477890,1,2161430,0,1,1,'C',1,0.708,39,243562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 145}, \"maximum_statistics\": {\"great\": 250}}',4.51407,176050049,93918,NULL,'2022-12-04 23:17:35',1670195855,NULL),(1868661299,20477890,1,2120898,1,1,1,'D',1,0.696185,38,195498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 193}, \"maximum_statistics\": {\"great\": 367}}',4.74333,168193282,89530,NULL,'2021-12-12 23:20:13',1639351213,NULL),(1863833022,20477890,1,2678562,0,1,1,'C',1,0.743346,56,134304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 263}}',5.52544,160912261,84447,NULL,'2021-04-16 17:26:20',1618593980,NULL),(1865619642,20477890,1,1774604,0,1,1,'C',1,0.775072,43,304321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',5.97767,163460315,104607,NULL,'2021-06-29 17:31:46',1624987906,NULL),(1863767236,20477890,1,1383386,0,1,1,'B',1,0.890244,24,539326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',7.83248,160828505,30342,NULL,'2021-04-14 12:30:51',1618403451,NULL),(1863731836,20477890,1,961652,0,1,1,'B',1,0.886598,67,598868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',10.2904,160828203,161562,NULL,'2021-04-14 12:18:03',1618402683,NULL),(1864322047,20477890,1,848235,0,1,1,'C',1,0.795161,81,363961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 310}}',10.3086,161672548,172152,NULL,'2021-05-07 14:34:18',1620398058,NULL),(1865279763,20477890,1,983896,0,1,1,'C',1,0.759358,45,290249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 187}}',11.0212,163054773,63156,NULL,'2021-06-16 20:23:07',1623874987,NULL),(1873317941,20477890,1,2284485,1,1,1,'B',1,0.821053,106,464578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 190}}',12.4048,174997775,123410,NULL,'2022-10-09 08:01:50',1665302510,NULL),(1863861417,20477890,1,700829,1,1,1,'B',1,0.811404,100,398347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 342}}',12.5683,160924081,185301,NULL,'2021-04-16 23:39:44',1618616384,NULL),(1863813376,20477890,1,1655726,1,1,1,'C',1,0.781457,34,318009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 151}}',13.8,160913252,43160,NULL,'2021-04-16 17:53:52',1618595632,NULL),(1873297084,20477890,1,2229634,1,1,1,'B',1,0.841317,73,491116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',14.0151,174997714,107982,NULL,'2022-10-09 07:56:22',1665302182,NULL),(1862020700,20477890,1,181637,1,1,1,'A',1,0.918782,190,694531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',15.1919,158006588,278392,NULL,'2021-01-22 01:30:08',1611279008,NULL),(1868143751,20477890,1,2570166,1,1,1,'C',1,0.796848,87,349604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 388}, \"maximum_statistics\": {\"great\": 571}}',15.4156,167287224,213260,NULL,'2021-11-07 02:20:00',1636251600,NULL),(1863862248,20477890,1,705966,1,1,1,'B',1,0.880952,75,563621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 3}}',15.7506,160924014,159677,NULL,'2021-04-16 23:37:16',1618616236,NULL),(1873521212,20477890,1,2161429,0,1,1,'A',1,0.936782,58,655294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',16.2394,175245858,61608,NULL,'2022-10-22 23:00:33',1666479633,NULL),(1868338120,20477890,1,2260636,1,1,1,'C',1,0.791045,81,334580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 491}, \"maximum_statistics\": {\"great\": 737}}',16.3428,167711412,241960,NULL,'2021-11-24 01:15:07',1637716507,NULL),(1863912213,20477890,1,181636,0,1,1,'B',1,0.868715,121,496420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',17.0383,160924548,252319,NULL,'2021-04-16 23:58:10',1618617490,NULL),(1863968722,20477890,1,983897,0,1,1,'B',1,0.885965,78,538595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',18.0366,160990755,65343,NULL,'2021-04-18 15:03:56',1618758236,NULL),(1868347986,20477890,1,2481602,1,1,1,'B',1,0.823251,124,412522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 381}, \"maximum_statistics\": {\"great\": 529}}',19.8975,167711328,223810,NULL,'2021-11-24 01:10:47',1637716247,NULL),(1868164708,20477890,1,2604748,1,1,1,'B',1,0.85872,148,475996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 453}}',22.1974,167287159,209340,NULL,'2021-11-07 02:16:58',1636251418,NULL),(1863767656,20477890,1,1383390,1,1,1,'A',1,0.902299,48,514918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',23.5432,160863599,39014,NULL,'2021-04-15 12:13:55',1618488835,NULL),(1863759824,20477890,1,2726878,1,1,1,'B',1,0.894382,140,575408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 445}}',23.7164,160863663,237469,NULL,'2021-04-15 12:16:54',1618489014,NULL),(1865359226,20477890,1,2678562,1,1,1,'B',1,0.859316,116,474788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 263}}',24.4866,163055089,136657,NULL,'2021-06-16 20:35:50',1623875750,NULL),(1873521200,20477890,1,2161428,1,1,1,'B',1,0.896226,158,640806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',27.609,175382511,153882,NULL,'2022-10-30 03:57:45',1667102265,NULL),(1863898023,20477890,1,812857,1,1,1,'B',1,0.871333,128,473659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 594}, \"maximum_statistics\": {\"great\": 750}}',29.3455,160924218,338183,NULL,'2021-04-16 23:45:54',1618616754,NULL),(1864890953,20477890,1,1772048,0,1,1,'B',1,0.880682,222,550925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 503}, \"maximum_statistics\": {\"great\": 616}}',29.517,162645574,373476,NULL,'2021-06-04 01:10:28',1622769028,NULL),(1863982262,20477890,1,958863,0,1,1,'A',1,0.934263,251,738761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',35.7672,161138683,247040,NULL,'2021-04-22 17:30:11',1619112611,NULL),(1862086361,20480252,1,564285,0,1,1,'C',1,0.783582,58,313452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 201}}',6.47322,158288340,64362,NULL,'2021-01-31 05:36:53',1612071413,NULL),(1862072949,20480252,1,848233,0,1,1,'B',1,0.862319,66,508264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',6.89191,158366824,150100,NULL,'2021-02-02 14:42:51',1612276971,NULL),(1862095158,20480252,1,1936434,0,1,1,'B',1,0.811813,72,361325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.8058,158367378,141052,NULL,'2021-02-02 15:01:46',1612278106,NULL),(1862121531,20480252,1,2056288,0,1,1,'B',1,0.854582,139,480604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',12.89,158278460,156817,NULL,'2021-01-30 21:37:06',1612042626,NULL),(1862170913,20480252,1,223973,0,1,1,'B',1,0.893365,112,598703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',16.7515,158288254,149601,NULL,'2021-01-31 05:32:52',1612071172,NULL),(1862278355,20480252,1,2549994,1,1,1,'A',1,0.917949,187,723489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',18.4342,158485224,132164,NULL,'2021-02-06 04:30:51',1612585851,NULL),(1868624203,20480252,1,1967655,1,1,1,'B',1,0.837624,216,479497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 505}}',18.572,168131974,404880,NULL,'2021-12-10 20:40:32',1639168832,NULL),(1862310762,20480252,1,2025911,0,1,1,'B',1,0.875297,218,522218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 421}}',18.9983,158415312,245306,NULL,'2021-02-04 01:37:55',1612402675,NULL),(1862213309,20480252,1,564286,0,1,1,'A',1,0.931298,131,700564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',20.604,158448583,86282,NULL,'2021-02-05 02:42:33',1612492953,NULL),(1862045715,20480252,1,1774604,0,1,1,'A',1,0.948424,122,707547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',29.6338,158033417,237582,NULL,'2021-01-22 22:11:33',1611353493,NULL),(1864429833,20491787,1,460058,0,1,1,'D',1,0.673077,21,277739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 26}}',NULL,161852790,38178,NULL,'2021-05-12 15:15:32',1620832532,NULL),(1864371108,20491787,1,10818,0,1,1,'C',1,0.731818,53,254524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 139}, \"maximum_statistics\": {\"great\": 220}}',3.35528,161747621,58924,NULL,'2021-05-09 13:44:00',1620567840,NULL),(1864491366,20491787,1,2860765,0,1,1,'C',1,0.777108,23,339710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',3.83126,161757666,27930,NULL,'2021-05-09 19:23:48',1620588228,NULL),(3501789896,20491787,1,2316325,1,1,1,'C',1,0.79661,41,417989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',4.88232,185386019,36108,NULL,'2024-09-12 01:46:08',1726105568,NULL),(1863849633,20491787,1,2908422,0,1,1,'B',1,0.888889,45,676676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',6.43743,160877606,16384,NULL,'2021-04-15 19:21:41',1618514501,NULL),(1864474135,20491787,1,1696237,1,1,1,'B',1,0.813869,35,452322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',6.72203,161756247,108138,NULL,'2021-05-09 18:33:13',1620585193,NULL),(3681304271,20496707,1,2474087,1,1,1,'C',1,0.708984,49,221072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 256}}',3.11717,185780283,84904,NULL,'2024-10-14 14:52:03',1728917523,NULL),(3681338201,20496707,1,2474087,1,1,1,'C',1,0.705078,37,213035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 256}}',3.13267,185780379,81161,NULL,'2024-10-14 14:58:37',1728917917,NULL),(1867048359,20496707,1,2026862,0,1,1,'C',1,0.769737,60,343233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 228}}',5.98425,165563643,159426,NULL,'2021-09-04 23:21:10',1630797670,NULL),(3681364130,20496707,1,2474087,1,1,1,'C',1,0.751953,45,272532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 256}}',6.81462,185780437,91291,NULL,'2024-10-14 15:03:38',1728918218,NULL),(3681346481,20496707,1,2474087,1,1,1,'C',1,0.794922,58,341103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 256}}',9.00441,185780399,105509,NULL,'2024-10-14 15:00:12',1728918012,NULL),(1878504966,20496707,1,2493962,1,1,1,'B',1,0.870968,76,471191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',10.5353,182414741,78688,NULL,'2024-01-16 14:27:22',1705415242,NULL),(3687240451,20496707,1,2474087,1,1,1,'B',1,0.808594,83,369917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 256}}',11.4903,185795428,114467,NULL,'2024-10-15 17:43:44',1729014224,NULL),(3696873159,20496707,1,2474087,1,1,1,'B',1,0.806641,108,390155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 256}}',11.9778,185819424,133908,NULL,'2024-10-17 15:53:15',1729180395,NULL),(3681286467,20496707,1,2493962,1,1,1,'B',1,0.893548,77,518343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',13.7995,185780244,82342,NULL,'2024-10-14 14:48:38',1728917318,NULL),(3681376185,20496707,1,2474087,1,1,1,'B',1,0.837891,49,408864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 256}}',14.3286,185780474,111721,NULL,'2024-10-14 15:05:58',1728918358,NULL),(3681295149,20496707,1,2493962,1,1,1,'B',1,0.896774,88,551521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',14.979,185780264,93375,NULL,'2024-10-14 14:50:18',1728917418,NULL),(3696889565,20496707,1,2493962,1,1,1,'B',1,0.890323,155,639823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',15.3679,185819471,133309,NULL,'2024-10-17 15:56:28',1729180588,NULL),(3681318257,20496707,1,2493962,1,1,1,'A',1,0.951613,108,709870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',22.2158,185780318,114524,NULL,'2024-10-14 14:54:44',1728917684,NULL),(1862471201,20499095,1,1486580,0,1,1,'B',1,0.87224,72,513264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317}}',12.6426,158826491,244746,NULL,'2021-02-15 23:03:20',1613430200,NULL),(1875674953,20499095,1,46803,0,1,1,'A',1,0.956349,104,730475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.5296,178610066,87869,NULL,'2023-04-27 21:15:37',1682630137,NULL),(1878152762,20499095,1,4353302,1,1,1,'A',1,0.933333,120,785013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',20.7424,182012300,87925,NULL,'2023-12-17 00:27:57',1702772877,NULL),(1878151701,20499095,1,4353301,1,1,1,'B',1,0.871041,71,500442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',21.3263,182051767,102852,NULL,'2023-12-19 23:26:04',1703028364,NULL),(1861886219,20499601,1,2020488,0,1,1,'D',1,0.699074,31,211098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',1.85438,157979129,26850,NULL,'2021-01-21 03:21:53',1611199313,NULL),(1873318609,20499601,1,1627148,1,1,1,'D',1,0.683908,147,243166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 124}, \"maximum_statistics\": {\"great\": 261}}',9.41158,174990713,119710,NULL,'2022-10-08 22:18:44',1665267524,NULL),(1868588025,20499601,1,3322596,0,1,1,'A',1,0.919118,60,621061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',15.1408,167930916,37823,NULL,'2021-12-02 22:36:45',1638484605,NULL),(1868520901,20499601,1,2306993,1,1,1,'B',1,0.841317,109,456523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 334}}',23.7619,167956209,163318,NULL,'2021-12-03 22:19:36',1638569976,NULL),(1873208212,20499601,1,3091763,1,1,1,'B',1,0.81828,93,399834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 330}, \"maximum_statistics\": {\"great\": 465}}',32.1053,174991042,192272,NULL,'2022-10-08 22:42:26',1665268946,NULL),(1868515319,20499601,1,2061704,1,1,1,'A',1,0.9329,254,637384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 462}}',47.9514,167957360,330885,NULL,'2021-12-03 23:18:07',1638573487,NULL),(1873222711,20499601,1,2051069,1,1,1,'B',1,0.878095,98,494696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 437}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',52.2191,174990917,236408,NULL,'2022-10-08 22:33:28',1665268408,NULL),(1873202899,20499601,1,2017322,1,1,1,'A',1,0.9192,292,734542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 625}}',55.0614,174991187,565851,NULL,'2022-10-08 22:53:38',1665269618,NULL),(1873318218,20499601,1,2016123,0,1,1,'A',1,0.947458,105,692260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',68.406,174991091,203765,NULL,'2022-10-08 22:46:26',1665269186,NULL),(1873414214,20499601,1,1512179,1,1,1,'B',1,0.852778,175,565455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 180}}',69.4573,175116205,148890,NULL,'2022-10-15 21:37:30',1665869850,NULL),(1873251784,20499601,1,2118442,1,1,1,'SH',1,0.967548,416,912599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',72.9072,174991120,469014,NULL,'2022-10-08 22:48:44',1665269324,NULL),(1873302389,20499601,1,1240312,0,1,1,'A',1,0.908526,259,613968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 482}, \"maximum_statistics\": {\"great\": 563}}',78.7766,174991000,398486,NULL,'2022-10-08 22:39:24',1665268764,NULL),(1872962720,20499601,1,2022202,1,1,1,'B',1,0.899563,255,614704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 458}}',79.5039,174487187,393162,NULL,'2022-09-12 00:26:21',1662942381,NULL),(1873273213,20499601,1,2176536,1,1,1,'A',1,0.951542,434,763074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',83.5522,174990751,461970,NULL,'2022-10-08 22:21:35',1665267695,NULL),(1873301997,20499601,1,1814491,0,1,1,'A',1,0.9197,114,618190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 467}}',90.0367,174990893,271640,NULL,'2022-10-08 22:31:29',1665268289,NULL),(1873227881,20499601,1,1907676,0,1,1,'A',1,0.915025,228,651057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 406}}',103.77,174990778,306810,NULL,'2022-10-08 22:23:51',1665267831,NULL),(1873204883,20499601,1,2022203,1,1,1,'A',1,0.949045,222,737342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 471}}',108.007,174991066,382230,NULL,'2022-10-08 22:44:20',1665269060,NULL),(1873287312,20499601,1,1954849,1,1,1,'A',1,0.95841,361,775800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 541}}',116.534,174990861,442252,NULL,'2022-10-08 22:29:36',1665268176,NULL),(1874049271,20500130,1,1349028,0,1,1,'C',1,0.710145,35,222345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 138}}',3.70458,176087405,41146,NULL,'2022-12-07 02:53:32',1670381612,NULL),(1868929268,20500130,1,2073781,0,1,1,'C',1,0.729021,57,249660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 286}}',4.60105,168543010,85259,NULL,'2021-12-26 20:20:45',1640550045,NULL),(1868729573,20500130,1,2020488,0,1,1,'C',1,0.782407,27,313902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',5.33068,168269646,30536,NULL,'2021-12-16 04:28:18',1639628898,NULL),(1868937763,20500130,1,2082975,0,1,1,'C',1,0.75,66,279363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 314}}',5.34034,168543091,98974,NULL,'2021-12-26 20:24:38',1640550278,NULL),(1874029663,20500130,1,3698634,1,1,1,'C',1,0.794286,68,329086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 175}}',8.59847,176087424,71610,NULL,'2022-12-07 02:55:33',1670381733,NULL),(1868738670,20500130,1,2025911,0,1,1,'B',1,0.813539,51,361795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 421}}',10.8374,168289327,144533,NULL,'2021-12-16 23:43:28',1639698208,NULL),(1868752151,20500130,1,1774604,0,1,1,'B',1,0.852436,106,455382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',12.7476,168269696,152937,NULL,'2021-12-16 04:32:13',1639629133,NULL),(1862450333,20500404,1,1837012,0,1,1,'D',1,0.682081,39,196645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',1.6446,158894873,51744,NULL,'2021-02-17 22:44:19',1613601859,NULL),(1862030499,20500404,1,2020488,0,1,1,'C',1,0.703704,59,261647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',1.66025,158007575,37642,NULL,'2021-01-22 02:19:49',1611281989,NULL),(1873807455,20500404,1,3819869,0,1,1,'C',1,0.729927,26,244519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',3.10267,175797593,38836,NULL,'2022-11-20 21:22:33',1668979353,NULL),(1862253754,20500404,1,46803,0,1,1,'B',1,0.845238,109,535891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.77165,158543591,93754,NULL,'2021-02-07 20:04:12',1612728252,NULL),(1875279390,20500404,1,3210096,0,1,1,'S',1,0.955224,67,835416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',16.2593,177922531,35129,NULL,'2023-03-18 19:44:32',1679168672,NULL),(1877940070,20500404,1,4364485,1,1,1,'S',1,0.966667,60,795631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',17.8512,181586615,51737,NULL,'2023-11-13 20:02:36',1699905756,NULL),(1875849409,20500404,1,1920739,0,1,1,'A',1,0.930769,139,676620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',23.2548,178663057,180955,NULL,'2023-05-01 00:49:05',1682902145,NULL),(1870666466,20502301,1,161274,0,1,1,'C',1,0.718331,77,119865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 551, \"miss\": 376, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2313}}',10.5511,171228888,610962,NULL,'2022-04-16 10:58:17',1650106697,NULL),(1862035822,20502301,1,1774604,0,1,1,'A',1,0.911175,310,676970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',21.2354,157983391,292157,NULL,'2021-01-21 07:45:21',1611215121,NULL),(1862247986,20502301,1,1256135,1,1,1,'A',1,0.960317,124,834237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',23.6965,158390739,178342,NULL,'2021-02-03 08:26:53',1612340813,NULL),(1861987872,20502301,1,1979449,1,1,1,'B',1,0.860272,170,535528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 662}}',38.3307,158013813,442968,NULL,'2021-01-22 08:32:38',1611304358,NULL),(1862707398,20502301,1,2023364,1,1,1,'B',1,0.82973,93,430911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 402}, \"maximum_statistics\": {\"great\": 555}}',48.6503,159204333,258534,NULL,'2021-02-27 11:52:15',1614426735,NULL),(1862253178,20502301,1,1968209,1,1,1,'B',1,0.828671,225,444024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 34, \"great\": 598}, \"maximum_statistics\": {\"great\": 858}}',50.4921,158390682,455152,NULL,'2021-02-03 08:24:12',1612340652,NULL),(1864607376,20502301,1,2731444,1,1,1,'B',1,0.852436,94,237681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 527}, \"maximum_statistics\": {\"great\": 698}}',74.5005,161999090,264302,NULL,'2021-05-16 12:57:01',1621169821,NULL),(1874060894,20502301,1,1937061,1,1,1,'C',1,0.76978,162,379224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 771}}',74.8115,176014107,387134,NULL,'2022-12-03 09:18:46',1670059126,NULL),(1870631788,20502301,1,132889,0,1,1,'B',1,0.828405,191,215955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 63, \"great\": 685}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',75.4124,171037859,366604,NULL,'2022-04-08 08:09:28',1649405368,NULL),(1862466673,20502301,1,1223880,0,1,1,'A',1,0.930353,425,751773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 481}}',82.5506,158836223,455640,NULL,'2021-02-16 06:54:57',1613458497,NULL),(1871248068,20502301,1,104401,0,1,1,'B',1,0.835766,180,225951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 607}, \"maximum_statistics\": {\"great\": 822}}',84.0653,171978437,320444,NULL,'2022-05-18 12:48:34',1652878114,NULL),(1864607365,20502301,1,2731444,1,1,1,'B',1,0.858883,303,560543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 698}}',86.9237,161961714,527882,NULL,'2021-05-15 14:27:02',1621088822,NULL),(1869834411,20502301,1,80989,0,1,1,'B',1,0.891304,116,279601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',91.3512,169789289,301550,NULL,'2022-02-14 12:34:20',1644842060,NULL),(1862062353,20502301,1,1772047,0,1,1,'A',1,0.951172,276,764886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 700}, \"maximum_statistics\": {\"great\": 768}}',91.7311,158288491,667262,NULL,'2021-01-31 05:44:10',1612071850,NULL),(1871375728,20502301,1,104401,0,1,1,'A',1,0.909367,278,186683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 708}, \"maximum_statistics\": {\"great\": 822}}',95.3485,172022346,328608,NULL,'2022-05-20 12:41:44',1653050504,NULL),(1870965137,20502301,1,69404,0,1,1,'A',1,0.904399,254,662906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',96.063,171526917,515200,NULL,'2022-04-29 11:47:04',1651232824,NULL),(1864586732,20502301,1,1937061,1,1,1,'B',1,0.886511,211,310273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 611}, \"maximum_statistics\": {\"great\": 771}}',98.6682,161999181,443656,NULL,'2021-05-16 13:00:15',1621170015,NULL),(1863736665,20502301,1,314699,0,1,1,'A',1,0.910581,148,308850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',99.485,160857339,312916,NULL,'2021-04-15 07:18:00',1618471080,NULL),(1870609084,20502301,1,2585459,0,1,1,'B',1,0.873737,192,272418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',104.144,170882377,591194,NULL,'2022-04-01 13:48:52',1648820932,NULL),(1870269924,20502301,1,777799,0,1,1,'B',1,0.884813,218,553904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',111.979,170627685,511936,NULL,'2022-03-21 11:18:02',1647861482,NULL),(1870756208,20502301,1,314699,0,1,1,'A',1,0.9307,274,712295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',115.332,171205911,563076,NULL,'2022-04-15 13:21:28',1650028888,NULL),(1872681432,20502301,1,130067,0,1,1,'A',1,0.911613,233,622066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1550}}',126.357,173924910,990480,NULL,'2022-08-13 06:42:31',1660372951,NULL),(1872932832,20502301,1,3544020,1,1,1,'A',1,0.904541,334,622109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 814}, \"maximum_statistics\": {\"great\": 969}}',128.298,174454188,747354,NULL,'2022-09-10 11:03:19',1662807799,NULL),(1872405117,20502301,1,104401,0,1,1,'B',1,0.876521,390,585894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',128.965,173550100,617720,NULL,'2022-07-26 08:05:20',1658822720,NULL),(1870910879,20502301,1,1937061,1,1,1,'A',1,0.933204,771,780141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',145.971,171445719,848910,NULL,'2022-04-25 15:19:54',1650899994,NULL),(1863929696,20502301,1,217280,0,1,1,'A',1,0.907299,372,645433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',146.983,161056512,1064378,NULL,'2021-04-20 12:22:50',1618921370,NULL),(1863644600,20502301,1,160839,0,1,1,'A',1,0.925669,621,692823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',166.341,160573957,846130,NULL,'2021-04-07 09:50:45',1617789045,NULL),(1864010679,20502301,1,1772049,1,1,1,'A',1,0.953216,840,809893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',167.055,161124058,1034778,NULL,'2021-04-22 09:07:05',1619082425,NULL),(1872805849,20502301,1,3522924,1,1,1,'A',1,0.905417,613,337513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 990}, \"maximum_statistics\": {\"great\": 1200}}',186.3,174155805,719794,NULL,'2022-08-25 08:33:25',1661416405,NULL),(1873001423,20502301,1,3522924,1,1,1,'A',1,0.915833,705,694132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1200}}',188.153,174543189,1093044,NULL,'2022-09-15 12:29:31',1663244971,NULL),(1870986937,20502301,1,263683,0,1,1,'A',1,0.944137,368,774980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',222.612,171527185,856980,NULL,'2022-04-29 12:00:05',1651233605,NULL),(1874029686,20502301,1,263683,0,1,1,'A',1,0.952987,513,398560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 904}}',224.398,176039706,567878,NULL,'2022-12-04 12:46:16',1670157976,NULL),(1861962789,20502303,1,1228199,0,1,1,'D',1,0.617647,18,142057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',0.337811,158051443,8430,NULL,'2021-01-23 13:26:47',1611408407,NULL),(1862116103,20502303,1,46803,0,1,1,'D',1,0.686508,18,235867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.34624,158294158,48982,NULL,'2021-01-31 10:54:02',1612090442,NULL),(1869506211,20502303,1,1228142,0,1,1,'C',1,0.706897,20,284196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',2.73406,169481033,24540,NULL,'2022-02-02 04:23:58',1643775838,NULL),(1868272930,20502303,1,556959,0,1,1,'C',1,0.722222,19,230178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 135}}',3.59416,167449101,33538,NULL,'2021-11-13 13:02:09',1636808529,NULL),(1862077551,20502303,1,2020488,0,1,1,'C',1,0.773148,34,315393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',4.19964,158294198,33466,NULL,'2021-01-31 10:55:45',1612090545,NULL),(1869518438,20502303,1,3248847,0,1,1,'C',1,0.775401,51,337394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',4.28534,169481018,71268,NULL,'2022-02-02 04:22:20',1643775740,NULL),(2745444862,20505335,1,1228199,0,1,1,'B',1,0.852941,34,523748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',7.02988,183719288,21811,NULL,'2024-04-28 17:36:22',1714325782,NULL),(1864537328,20505335,1,46803,0,1,1,'B',1,0.884921,61,556969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.7554,161894897,75028,NULL,'2021-05-13 18:33:19',1620930799,NULL),(1862257132,20516092,1,984053,0,1,1,'D',1,0.542553,17,87698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 35}, \"maximum_statistics\": {\"great\": 94}}',0.168204,158471112,36953,NULL,'2021-02-05 18:51:31',1612551091,NULL),(1866174323,20516092,1,393926,0,1,1,'D',1,0.659292,30,176573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',1.54122,164435162,30796,NULL,'2021-07-29 23:08:21',1627600101,NULL),(1863852128,20516092,1,1256370,0,1,1,'B',1,0.829787,45,395026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 235}}',11.2912,160908454,100741,NULL,'2021-04-16 15:45:21',1618587921,NULL),(1871782510,20516092,1,2307011,1,1,1,'B',1,0.821678,73,417520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',11.4412,172583684,60170,NULL,'2022-06-12 21:48:05',1655070485,NULL),(1866238284,20516092,1,2964509,1,1,1,'S',1,0.977778,45,901044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.4318,164435073,18256,NULL,'2021-07-29 23:03:32',1627599812,NULL),(1866174138,20516092,1,393925,0,1,1,'B',1,0.878049,76,562446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',20.9672,164472118,47120,NULL,'2021-07-31 03:38:02',1627702682,NULL),(1866372773,20516092,1,2964508,1,1,1,'S',1,0.982456,57,910220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',21.3159,164687181,25248,NULL,'2021-08-06 18:41:49',1628275309,NULL),(1866228052,20516092,1,2964508,1,1,1,'A',1,0.903509,57,786581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',23.0652,164405480,24135,NULL,'2021-07-29 01:01:34',1627520494,NULL),(1866171089,20516092,1,391739,1,1,1,'S',1,0.977778,45,711996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',23.7192,164467613,39724,NULL,'2021-07-30 23:55:05',1627689305,NULL),(1866157152,20516092,1,3115056,1,1,1,'X',1,1,48,875875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.1867,164275967,20288,NULL,'2021-07-25 00:35:56',1627173356,NULL),(1865208398,20516092,1,1790166,1,1,1,'A',1,0.961694,186,755497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',26.062,162871395,192169,NULL,'2021-06-10 23:55:48',1623369348,NULL),(1873130374,20516092,1,3115055,1,1,1,'X',1,1,72,942000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',34.6408,174674061,39520,NULL,'2022-09-22 17:34:47',1663868087,NULL),(1865277947,20516092,1,2579559,1,1,1,'X',1,1,193,912096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',35.7593,163055956,182520,NULL,'2021-06-16 21:13:55',1623878035,NULL),(1865543289,20516092,1,1789225,1,1,1,'A',1,0.972488,204,785852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',46.4742,163598466,360876,NULL,'2021-07-03 22:47:42',1625352462,NULL),(1866245824,20516092,1,2578774,1,1,1,'A',1,0.919355,184,643192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 434}}',48.1302,164472097,299272,NULL,'2021-07-31 03:37:08',1627702628,NULL),(1871057981,20516092,1,2579558,1,1,1,'A',1,0.957101,177,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',50.1563,171636568,272080,NULL,'2022-05-03 23:23:32',1651620212,NULL),(1873463270,20516092,1,2791138,1,1,1,'A',1,0.941964,103,674687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 336}}',52.7698,175401937,200208,NULL,'2022-10-31 02:19:20',1667182760,NULL),(1873364741,20516092,1,3115057,1,1,1,'X',1,1,100,949412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',59.9484,175170203,66000,NULL,'2022-10-18 23:37:16',1666136236,NULL),(1862397236,20518385,1,54660,0,1,1,'D',1,0.464912,17,137109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 32}, \"maximum_statistics\": {\"great\": 114}}',0.085941,158719111,124259,NULL,'2021-02-12 21:02:21',1613163741,NULL),(1877077064,20518385,1,4167731,1,1,1,'D',1,0.584071,21,71275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 54}, \"maximum_statistics\": {\"great\": 113}}',0.393111,180498875,28820,NULL,'2023-08-26 22:04:08',1693087448,NULL),(1872383517,20518385,1,271834,1,1,1,'D',1,0.544715,19,152586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 43}, \"maximum_statistics\": {\"great\": 123}}',0.406581,173572002,104281,NULL,'2022-07-27 10:31:34',1658917894,NULL),(1862410552,20518385,1,1580336,0,1,1,'D',1,0.563953,19,129772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 104}, \"maximum_statistics\": {\"great\": 258}}',0.436079,158643134,86602,NULL,'2021-02-10 17:29:01',1612978141,NULL),(1862411629,20518385,1,476366,0,1,1,'D',1,0.591429,11,117608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 79}, \"maximum_statistics\": {\"great\": 175}}',0.501484,158617732,52358,NULL,'2021-02-09 23:15:27',1612912527,NULL),(1872396485,20518385,1,302583,0,1,1,'D',1,0.647368,37,231000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',1.49643,173593581,76250,NULL,'2022-07-28 11:21:14',1659007274,NULL),(1864480790,20518385,1,1712543,0,1,1,'C',1,0.744898,19,407504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',1.55401,161787391,104639,NULL,'2021-05-10 16:41:30',1620664890,NULL),(1872383504,20518385,1,271834,1,1,1,'D',1,0.650406,32,265648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',1.73035,173571974,146223,NULL,'2022-07-27 10:29:20',1658917760,NULL),(1872383526,20518385,1,271834,1,1,1,'D',1,0.666667,31,249461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 123}}',2.11089,173572041,118314,NULL,'2022-07-27 10:35:36',1658918136,NULL),(1862412474,20518385,1,476367,0,1,1,'C',1,0.767241,19,388558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 58}}',2.30174,158617558,78161,NULL,'2021-02-09 23:08:21',1612912101,NULL),(1872375684,20518385,1,251503,0,1,1,'C',1,0.723404,22,364120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 141}}',2.72295,173593061,349457,NULL,'2022-07-28 10:50:03',1659005403,NULL),(1872317135,20518385,1,1804847,0,1,1,'C',1,0.744048,41,399070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',2.9369,173599828,114655,NULL,'2022-07-28 16:59:45',1659027585,NULL),(1868749534,20518385,1,870911,1,1,1,'C',1,0.71978,37,226623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',3.52584,168306666,80832,NULL,'2021-12-17 17:14:42',1639761282,NULL),(1864452807,20518385,1,1843490,1,1,1,'C',1,0.707547,36,239499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 147}, \"maximum_statistics\": {\"great\": 265}}',3.72901,161786917,91445,NULL,'2021-05-10 16:25:46',1620663946,NULL),(1862438316,20518385,1,2602027,0,1,1,'C',1,0.721429,21,275842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',3.97157,158668553,19603,NULL,'2021-02-11 12:28:12',1613046492,NULL),(1868818291,20518385,1,302583,0,1,1,'C',1,0.742105,35,315201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 54, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',3.98655,168306582,83078,NULL,'2021-12-17 17:10:56',1639761056,NULL),(1877080029,20518385,1,3910659,0,1,1,'C',1,0.744898,34,304568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',4.56122,180531915,38350,NULL,'2023-08-29 00:58:23',1693270703,NULL),(1872329938,20518385,1,170116,0,1,1,'D',1,0.695489,64,227148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 42, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',4.78898,173619819,127524,NULL,'2022-07-29 16:13:48',1659111228,NULL),(1872337222,20518385,1,2209666,0,1,1,'C',1,0.746862,43,282074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',5.55536,173593619,74682,NULL,'2022-07-28 11:23:05',1659007385,NULL),(1872359265,20518385,1,59007,0,1,1,'C',1,0.751033,32,267577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',6.21015,173571480,122066,NULL,'2022-07-27 09:49:23',1658915363,NULL),(1868772628,20518385,1,2702470,0,1,1,'B',1,0.835714,70,446940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',7.00127,168278762,65772,NULL,'2021-12-16 14:41:50',1639665710,NULL),(1868789133,20518385,1,1804847,0,1,1,'B',1,0.85119,50,528327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',7.15214,168306545,119317,NULL,'2021-12-17 17:09:09',1639760949,NULL),(1877111254,20518385,1,86076,1,1,1,'B',1,0.807263,72,393088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',8.15079,180506543,90108,NULL,'2023-08-27 11:52:55',1693137175,NULL),(1864454556,20518385,1,1845650,0,1,1,'C',1,0.79798,81,342274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',8.52418,161787184,71784,NULL,'2021-05-10 16:34:33',1620664473,NULL),(1877105536,20518385,1,1954912,0,1,1,'C',1,0.785714,51,330916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',8.81431,180506577,84616,NULL,'2023-08-27 11:55:20',1693137320,NULL),(1877134838,20518385,1,2022846,0,1,1,'B',1,0.804348,49,353961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',8.81628,180498863,98424,NULL,'2023-08-26 22:02:46',1693087366,NULL),(1872365110,20518385,1,230987,1,1,1,'B',1,0.853774,46,527049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',9.38635,173579760,124835,NULL,'2022-07-27 17:58:57',1658944737,NULL),(1872409951,20518385,1,346991,1,1,1,'C',1,0.775457,56,327074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 383}}',9.49183,173599931,109904,NULL,'2022-07-28 17:05:52',1659027952,NULL),(1868751438,20518385,1,170116,0,1,1,'B',1,0.805764,35,344320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',10.3526,168306493,132140,NULL,'2021-12-17 17:06:13',1639760773,NULL),(1877110279,20518385,1,84790,0,1,1,'B',1,0.810714,110,407489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',10.4264,180498818,158972,NULL,'2023-08-26 21:56:53',1693087013,NULL),(1872365130,20518385,1,230987,1,1,1,'B',1,0.820755,106,552252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',11.3004,173619889,154579,NULL,'2022-07-29 16:17:35',1659111455,NULL),(1877047286,20518385,1,4139169,1,1,1,'B',1,0.878049,79,502917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',11.4527,180499101,71640,NULL,'2023-08-26 22:26:56',1693088816,NULL),(1864435150,20518385,1,2682744,1,1,1,'B',1,0.858407,134,519426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',11.6343,161787487,116782,NULL,'2021-05-10 16:44:47',1620665087,NULL),(1877120374,20518385,1,2272349,1,1,1,'C',1,0.799539,41,343633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 217}}',11.6993,180558586,67132,NULL,'2023-08-30 19:26:41',1693423601,NULL),(1862438321,20518385,1,2602027,1,1,1,'B',1,0.871429,70,672997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',13.541,158617040,43621,NULL,'2021-02-09 22:48:30',1612910910,NULL),(1877062406,20518385,1,3725226,1,1,1,'B',1,0.815668,81,371755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',13.9274,180558564,172906,NULL,'2023-08-30 19:24:17',1693423457,NULL),(1862437573,20518385,1,2590873,1,1,1,'A',1,0.92803,130,696597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',14.7803,158642698,87243,NULL,'2021-02-10 17:15:22',1612977322,NULL),(1877113675,20518385,1,4073980,1,1,1,'B',1,0.821678,165,463457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',14.8487,180542502,173352,NULL,'2023-08-29 17:38:48',1693330728,NULL),(1868792615,20518385,1,243186,1,1,1,'B',1,0.89527,117,634156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',15.8655,168306411,121896,NULL,'2021-12-17 17:02:21',1639760541,NULL),(1877161677,20518385,1,3864830,1,1,1,'B',1,0.848754,160,519285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',16.2087,180506420,199036,NULL,'2023-08-27 11:41:27',1693136487,NULL),(1877074555,20518385,1,1914719,1,1,1,'B',1,0.829661,130,422599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',16.9209,180558515,268054,NULL,'2023-08-30 19:20:08',1693423208,NULL),(1877093585,20518385,1,3263810,1,1,1,'B',1,0.896067,123,599887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',17.3804,180596044,117001,NULL,'2023-09-02 12:49:42',1693658982,NULL),(1862398266,20518385,1,2456136,1,1,1,'B',1,0.889868,157,572918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',17.526,158642950,130537,NULL,'2021-02-10 17:23:20',1612977800,NULL),(1868740996,20518385,1,158394,1,1,1,'B',1,0.882353,136,554494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',17.8973,168278547,155490,NULL,'2021-12-16 14:31:36',1639665096,NULL),(1861973997,20518385,1,2602027,1,1,1,'A',1,0.935714,70,728558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',19.3334,158062857,43450,NULL,'2021-01-23 20:10:00',1611432600,NULL),(1877067029,20518385,1,3734202,1,1,1,'B',1,0.85251,81,446348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',19.4781,180542534,201104,NULL,'2023-08-29 17:42:02',1693330922,NULL),(1862503685,20518385,1,1826768,0,1,1,'A',1,0.925,80,760052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',21.514,158858030,50150,NULL,'2021-02-16 21:28:58',1613510938,NULL),(1872316484,20518385,1,158394,1,1,1,'A',1,0.973039,155,810074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',35.1394,173593269,178680,NULL,'2022-07-28 11:02:48',1659006168,NULL),(2527432514,20522958,1,1191944,1,1,1,'B',1,0.842767,111,436942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',NULL,183202188,294930,NULL,'2024-03-18 14:48:02',1710773282,NULL),(2435202629,20522958,1,1763478,0,1,1,'D',1,0.625,14,146361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',1.14886,182994446,30260,NULL,'2024-03-01 23:07:13',1709334433,NULL),(2435167302,20522958,1,2338611,0,1,1,'C',1,0.723077,24,246484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',2.70632,182994367,17006,NULL,'2024-03-01 22:58:24',1709333904,NULL),(2444871301,20522958,1,2338615,0,1,1,'C',1,0.701149,17,233856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',2.96665,183016499,25048,NULL,'2024-03-03 14:00:15',1709474415,NULL),(2435209291,20522958,1,1205931,0,1,1,'C',1,0.747748,51,287141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',5.32578,182994457,45998,NULL,'2024-03-01 23:08:54',1709334534,NULL),(2435171509,20522958,1,2338615,0,1,1,'C',1,0.787356,56,345318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',8.79399,182994380,32514,NULL,'2024-03-01 22:59:27',1709333967,NULL),(2527385178,20522958,1,2338620,0,1,1,'C',1,0.765027,50,300914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',8.99355,183202091,74180,NULL,'2024-03-18 14:37:21',1710772641,NULL),(1874342400,20522958,1,3698243,0,1,1,'B',1,0.854545,38,444915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',10.4196,176496331,91860,NULL,'2022-12-29 00:00:06',1672272006,NULL),(2527296675,20522958,1,2681241,1,1,1,'C',1,0.770833,83,328046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',11.2592,183201905,111040,NULL,'2024-03-18 14:17:12',1710771432,NULL),(2446771145,20522958,1,1492009,0,1,1,'B',1,0.853846,29,494997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',15.7104,183020275,19495,NULL,'2024-03-03 20:18:05',1709497085,NULL),(2446768141,20522958,1,1492013,0,1,1,'B',1,0.868421,38,713726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',15.8823,183020267,13722,NULL,'2024-03-03 20:17:27',1709497047,NULL),(2435256071,20522958,1,3044883,0,1,1,'B',1,0.859281,74,484962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',16.8274,182994543,87318,NULL,'2024-03-01 23:20:55',1709335255,NULL),(2527272583,20522958,1,2679945,0,1,1,'A',1,0.93,49,672600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',17.5189,183201852,52086,NULL,'2024-03-18 14:11:45',1710771105,NULL),(2446716048,20522958,1,2338613,0,1,1,'B',1,0.835878,46,428372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',18.4854,183020182,68812,NULL,'2024-03-03 20:06:22',1709496382,NULL),(2527306767,20522958,1,2409646,0,1,1,'A',1,0.90625,80,634669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',18.9146,183201924,84900,NULL,'2024-03-18 14:19:28',1710771568,NULL),(2527339456,20522958,1,1863213,1,1,1,'C',1,0.781356,76,322538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',19.1802,183201991,199926,NULL,'2024-03-18 14:26:51',1710772011,NULL),(2435230869,20522958,1,2679945,1,1,1,'A',1,0.945,100,757732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',19.35,182994502,73686,NULL,'2024-03-01 23:14:22',1709334862,NULL),(2446732945,20522958,1,3698242,1,1,1,'B',1,0.86995,89,489730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',26.6099,183020201,190860,NULL,'2024-03-03 20:09:56',1709496596,NULL),(2527315973,20522958,1,2347439,0,1,1,'A',1,0.902672,72,544272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',27.6139,183201944,136218,NULL,'2024-03-18 14:21:33',1710771693,NULL),(2444716304,20522958,1,1863212,1,1,1,'A',1,0.900881,101,649134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',33.3345,183016103,123242,NULL,'2024-03-03 13:30:19',1709472619,NULL),(2444773913,20522958,1,1863211,1,1,1,'B',1,0.892208,202,619798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',34.1092,183016270,292960,NULL,'2024-03-03 13:41:41',1709473301,NULL),(2527397291,20522958,1,1863212,1,1,1,'A',1,0.9163,113,697272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',36.2168,183202120,131956,NULL,'2024-03-18 14:40:05',1710772805,NULL),(2527476822,20522958,1,2718150,1,1,1,'S',1,0.969697,165,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',46.9701,183202299,147104,NULL,'2024-03-18 14:57:52',1710773872,NULL),(1877986258,20529209,1,69929,0,1,1,'D',1,0.648562,37,161464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 74, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',2.65025,181749827,71080,NULL,'2023-11-26 13:58:59',1701007139,NULL),(1877724906,20529209,1,3228391,1,1,1,'A',1,0.920354,113,748680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',19.7169,181503801,81434,NULL,'2023-11-07 15:56:02',1699372562,NULL),(3710217923,20529209,1,2354709,1,1,1,'B',1,0.857895,62,491469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',20.9334,185853880,37080,NULL,'2024-10-19 21:03:34',1729371814,NULL),(1877594467,20529209,1,2729525,1,1,1,'A',1,0.947826,71,703386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',22.8758,181345937,63672,NULL,'2023-10-26 17:19:17',1698340757,NULL),(3713240457,20529209,1,2354709,1,1,1,'B',1,0.878947,60,538377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',23.705,185862533,39030,NULL,'2024-10-20 11:04:02',1729422242,NULL),(3710222249,20529209,1,2354709,1,1,1,'B',1,0.884211,49,529296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',26.4235,185853889,36460,NULL,'2024-10-19 21:04:26',1729371866,NULL),(3713236270,20529209,1,2354709,1,1,1,'B',1,0.884211,60,556595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',26.4235,185862520,40400,NULL,'2024-10-20 11:03:06',1729422186,NULL),(1877675741,20529209,1,3348607,1,1,1,'A',1,0.912281,126,588249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',31.366,181267508,154284,NULL,'2023-10-20 15:17:47',1697815067,NULL),(3710167087,20529209,1,4005706,1,1,1,'A',1,0.984925,171,866860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',31.6661,185853772,154530,NULL,'2024-10-19 20:53:27',1729371207,NULL),(3710207995,20529209,1,4633860,1,1,1,'A',1,0.937716,96,636491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',32.3995,185853858,171290,NULL,'2024-10-19 21:01:36',1729371696,NULL),(1877991838,20529209,1,2558488,1,1,1,'A',1,0.979109,187,849422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',32.9765,181736840,280905,NULL,'2023-11-25 16:06:52',1700928412,NULL),(1877991811,20529209,1,2558486,1,1,1,'A',1,0.911229,106,573508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',33.2212,181829981,316876,NULL,'2023-12-02 22:37:34',1701556654,NULL),(3710148409,20529209,1,818453,0,1,1,'A',1,0.944134,113,712994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',35.3453,185853727,138016,NULL,'2024-10-19 20:49:40',1729370980,NULL),(3710189508,20529209,1,4277969,1,1,1,'A',1,0.984848,286,843237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',44.9087,185853815,370440,NULL,'2024-10-19 20:57:55',1729371475,NULL),(2543394098,20529209,1,3826189,1,1,1,'A',1,0.972477,123,791173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',51.6425,183238764,148882,NULL,'2024-03-21 16:51:29',1711039889,NULL),(1876834020,20534752,1,58541,0,1,1,'D',1,0.567123,30,102358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 112, \"great\": 161}, \"maximum_statistics\": {\"great\": 365}}',0.494713,180147630,73578,NULL,'2023-08-03 14:12:43',1691071963,NULL),(3666587394,20534752,1,4609615,1,1,1,'B',1,0.806452,60,368611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',7.10165,185741318,58696,NULL,'2024-10-12 00:59:55',1728694795,NULL),(1871946301,20539498,1,2908422,0,1,1,'D',1,0.633333,14,145062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 45}}',0.387076,173002219,8678,NULL,'2022-06-30 23:06:37',1656630397,NULL),(1875372186,20543976,1,1442774,0,1,1,'D',1,0.552632,18,85134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',0.3138,178016291,46388,NULL,'2023-03-24 13:32:50',1679664770,NULL),(1862168269,20546250,1,2006816,0,1,1,'A',1,0.928571,7,741070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.06527,158371273,24150,NULL,'2021-02-02 17:16:20',1612286180,NULL),(1862168260,20546250,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,158367507,24000,NULL,'2021-02-02 15:06:04',1612278364,NULL),(1862168277,20546250,1,2006816,0,1,1,'XH',1,1,7,886852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.34201,158371297,24000,NULL,'2021-02-02 17:17:11',1612286231,NULL),(1862311611,20546250,1,240259,0,1,1,'C',1,0.744745,47,262282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',5.88373,158425405,99742,NULL,'2021-02-04 10:32:09',1612434729,NULL),(1862167089,20546250,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',6.42705,158367600,34638,NULL,'2021-02-02 15:09:30',1612278570,NULL),(1862166574,20546250,1,2006814,1,1,1,'A',1,0.925,20,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,158367699,38470,NULL,'2021-02-02 15:12:39',1612278759,NULL),(1862082796,20546250,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,158367531,12732,NULL,'2021-02-02 15:06:53',1612278413,NULL),(1862083142,20546250,1,2025644,1,1,1,'S',1,0.979167,24,757442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',12.8664,158367641,16258,NULL,'2021-02-02 15:11:05',1612278665,NULL),(1862079577,20546250,1,2020488,0,1,1,'B',1,0.888889,86,590664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',12.9863,158367857,58156,NULL,'2021-02-02 15:18:25',1612279105,NULL),(1862098996,20546250,1,1774604,0,1,1,'B',1,0.899713,113,553594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',18.437,158367981,171535,NULL,'2021-02-02 15:22:23',1612279343,NULL),(1862786097,20546250,1,1772048,0,1,1,'B',1,0.87987,152,531782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 497}, \"maximum_statistics\": {\"great\": 616}}',30.7656,159236695,335084,NULL,'2021-02-28 11:39:09',1614512349,NULL),(1862296514,20546250,1,2020487,0,1,1,'A',1,0.904762,112,607084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',31.5388,158390961,131278,NULL,'2021-02-03 08:41:07',1612341667,NULL),(1870491189,20546250,1,2025911,0,1,1,'A',1,0.951306,226,699124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 421}}',34.1918,170722943,289884,NULL,'2022-03-25 16:45:28',1648226728,NULL),(1863351904,20546250,1,2025910,0,1,1,'A',1,0.904401,186,589829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 551}, \"maximum_statistics\": {\"great\": 659}}',40.8138,160312980,418372,NULL,'2021-03-31 09:52:30',1617184350,NULL),(1862027880,20549917,1,1863227,0,1,1,'D',1,0.464286,15,100812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 21}, \"maximum_statistics\": {\"great\": 70}}',0.037786,158054733,78882,NULL,'2021-01-23 15:22:31',1611415351,NULL),(1872445500,20549917,1,848233,0,1,1,'D',1,0.637681,18,220162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 69}}',0.691203,173789507,128826,NULL,'2022-08-06 16:15:45',1659802545,NULL),(1874088743,20549917,1,3037657,0,1,1,'D',1,0.625,29,169055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 40}}',0.948007,176100955,9378,NULL,'2022-12-07 22:27:39',1670452059,NULL),(1873313517,20549917,1,2519886,0,1,1,'C',1,0.745614,27,328928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',2.32441,175010035,51344,NULL,'2022-10-09 20:12:43',1665346363,NULL),(1874089278,20549917,1,3037752,0,1,1,'C',1,0.767857,47,362470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',3.93011,176100944,20398,NULL,'2022-12-07 22:26:27',1670451987,NULL),(1872545672,20549917,1,1951715,0,1,1,'C',1,0.74026,64,273011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 385}}',4.9952,173777419,115973,NULL,'2022-08-06 03:19:25',1659755965,NULL),(1872758248,20549917,1,2805714,1,1,1,'B',1,0.849206,58,399742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',7.41916,174184373,33258,NULL,'2022-08-26 19:17:57',1661541477,NULL),(1872805773,20549917,1,133612,0,1,1,'B',1,0.879562,56,493485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',8.90077,174203519,133248,NULL,'2022-08-27 18:17:50',1661624270,NULL),(1873526382,20549917,1,3226777,0,1,1,'B',1,0.898551,69,650751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',11.8412,175236384,36240,NULL,'2022-10-22 14:35:14',1666449314,NULL),(1872788664,20549917,1,1937980,0,1,1,'B',1,0.822192,70,402202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 374}}',12.6099,174093412,151248,NULL,'2022-08-21 19:25:12',1661109912,NULL),(1873525183,20549917,1,2646717,1,1,1,'B',1,0.859195,120,500461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',16.6614,175236421,118134,NULL,'2022-10-22 14:37:06',1666449426,NULL),(1872805783,20549917,1,133614,1,1,1,'B',1,0.861516,189,497256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 343}}',18.2063,174203563,227569,NULL,'2022-08-27 18:21:34',1661624494,NULL),(1873189433,20549917,1,3226776,1,1,1,'A',1,0.915842,53,616937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',19.0142,174823875,47692,NULL,'2022-09-30 13:26:54',1664544414,NULL),(1872493071,20549917,1,1017590,1,1,1,'A',1,0.901869,288,603463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 321}}',19.8782,173810239,269355,NULL,'2022-08-07 15:26:52',1659886012,NULL),(1873319440,20549917,1,2535401,1,1,1,'A',1,0.910256,87,550746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',20.1393,175010046,89738,NULL,'2022-10-09 20:13:56',1665346436,NULL),(1873189563,20549917,1,3226778,1,1,1,'A',1,0.900763,54,559852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',25.4589,174823897,57422,NULL,'2022-09-30 13:28:09',1664544489,NULL),(1874028828,20549917,1,2895075,0,1,1,'A',1,0.932432,74,776602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',26.4333,176100978,42928,NULL,'2022-12-07 22:30:05',1670452205,NULL),(1872683857,20551853,1,1442771,0,1,1,'D',1,0.635417,34,234954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.698643,173953925,83004,NULL,'2022-08-14 16:35:40',1660494940,NULL),(1872579285,20551853,1,1582620,0,1,1,'D',1,0.685185,68,219196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 100, \"great\": 320}, \"maximum_statistics\": {\"great\": 594}}',3.18065,173954099,249815,NULL,'2022-08-14 16:46:01',1660495561,NULL),(1862045405,20551853,1,2020488,0,1,1,'B',1,0.800926,73,402762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',6.43735,158088208,45736,NULL,'2021-01-24 16:22:55',1611505375,NULL),(1866011360,20551853,1,1774604,0,1,1,'B',1,0.820917,115,405307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',9.54087,164107895,151060,NULL,'2021-07-19 17:06:13',1626714373,NULL),(1862956441,20551853,1,2025911,0,1,1,'B',1,0.812352,93,364322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',9.94384,159582236,151333,NULL,'2021-03-11 09:28:11',1615454891,NULL),(1862911606,20551853,1,1774604,0,1,1,'B',1,0.830946,75,204003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',10.6939,159360440,114716,NULL,'2021-03-04 15:59:34',1614873574,NULL),(3241370697,20553928,1,2729525,0,1,1,'D',1,0.678261,51,201725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 115}}',1.64524,184829296,31950,NULL,'2024-07-29 13:41:07',1722260467,NULL),(1861957514,20556643,1,2367470,0,1,1,'C',1,0.790909,25,315748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',3.73076,158068302,30019,NULL,'2021-01-24 00:15:51',1611447351,NULL),(1862086874,20556643,1,2169170,0,1,1,'B',1,0.85,37,411609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',7.5778,158341842,46975,NULL,'2021-02-01 19:44:22',1612208662,NULL),(1876440817,20560318,1,2012563,0,1,1,'D',1,0.677419,20,195391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',0.998765,179655116,15840,NULL,'2023-07-02 16:55:28',1688316928,NULL),(1876424467,20560318,1,1982173,0,1,1,'B',1,0.843173,62,434093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',10.7021,179655145,110121,NULL,'2023-07-02 16:58:16',1688317096,NULL),(1878304729,20562623,1,3884311,1,1,1,'C',1,0.772093,44,307742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',4.90001,182188483,83732,NULL,'2023-12-30 04:48:25',1703911705,NULL),(1877706562,20562623,1,3520356,0,1,1,'B',1,0.838816,29,396280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',7.93128,181470663,51720,NULL,'2023-11-05 03:35:46',1699155346,NULL),(1878304739,20562623,1,3884312,1,1,1,'C',1,0.788136,38,315972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',8.4203,182188512,111196,NULL,'2023-12-30 04:51:38',1703911898,NULL),(1877891762,20568147,1,3648645,1,1,1,'C',1,0.741071,51,279185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',4.42308,181568859,41500,NULL,'2023-11-12 11:54:03',1699790043,NULL),(1877866179,20568147,1,778188,0,1,1,'C',1,0.72482,62,260666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 278}}',5.38611,181572463,99028,NULL,'2023-11-12 16:49:46',1699807786,NULL),(1877866134,20568147,1,778187,0,1,1,'B',1,0.811429,40,373893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',11.6572,181584310,69709,NULL,'2023-11-13 16:19:05',1699892345,NULL),(1878331359,20568147,1,2073553,0,1,1,'B',1,0.867308,96,492590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',16.0941,182315215,122276,NULL,'2024-01-08 16:07:20',1704730040,NULL),(1869966510,20568147,1,2629875,0,1,1,'A',1,0.955556,106,725336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',20.8323,170091105,76187,NULL,'2022-02-26 16:55:17',1645894517,NULL),(1877932175,20568147,1,3103907,1,1,1,'A',1,0.941532,248,793350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',26.1568,181568903,204389,NULL,'2023-11-12 11:58:43',1699790323,NULL),(1866810867,20568585,1,3037657,1,1,1,'SH',1,0.9875,40,1032642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',18.2161,165362825,20945,NULL,'2021-08-28 18:48:51',1630176531,NULL),(1878361269,20568585,1,1655718,1,1,1,'X',1,1,47,935516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',20.4371,182225507,32820,NULL,'2024-01-01 20:02:46',1704139366,NULL),(1866513377,20568585,1,264450,1,1,1,'S',1,0.981818,110,861243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',21.2884,164839221,208292,NULL,'2021-08-11 17:06:43',1628701603,NULL),(1866454542,20568585,1,44399,0,1,1,'A',1,0.974286,169,830322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',24.8188,164829511,217990,NULL,'2021-08-11 10:17:44',1628677064,NULL),(1866509107,20568585,1,76772,1,1,1,'S',1,0.964497,169,821843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',25.0994,164838167,311996,NULL,'2021-08-11 16:26:36',1628699196,NULL),(1866502553,20568585,1,2020488,1,1,1,'S',1,0.972222,108,846019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',26.6242,164829453,78650,NULL,'2021-08-11 10:14:16',1628676856,NULL),(1866436789,20568585,1,1119785,0,1,1,'S',1,0.97973,74,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',28.9792,164829643,70150,NULL,'2021-08-11 10:24:19',1628677459,NULL),(1866816559,20568585,1,3037752,0,1,1,'S',1,0.973214,56,887444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',29.0481,165362674,33722,NULL,'2021-08-28 18:43:27',1630176207,NULL),(1866482394,20568585,1,525538,1,1,1,'S',1,0.961326,181,816551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',30.2345,164838585,178008,NULL,'2021-08-11 16:43:06',1628700186,NULL),(1866807280,20568585,1,3037640,0,1,1,'A',1,0.93038,79,776914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',30.5761,165362642,50950,NULL,'2021-08-28 18:41:58',1630176118,NULL),(1866482589,20568585,1,1522180,1,1,1,'S',1,0.971963,107,835500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 107}}',30.6727,164838359,150650,NULL,'2021-08-11 16:33:46',1628699626,NULL),(2807143105,20568585,1,4319248,1,1,1,'S',1,0.994186,86,847819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',31.8229,183860438,99950,NULL,'2024-05-10 12:00:57',1715342457,NULL),(1868071000,20568585,1,2792145,1,1,1,'S',1,0.96648,179,840272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',32.5635,167087969,143439,NULL,'2021-10-30 17:54:06',1635616446,NULL),(1878189607,20568585,1,4274731,1,1,1,'S',1,0.990909,110,936489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',33.5157,182033239,91592,NULL,'2023-12-18 14:15:25',1702908925,NULL),(1866158556,20568585,1,2290049,1,1,1,'S',1,0.980663,181,810681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',35.0281,164482922,180065,NULL,'2021-07-31 12:45:38',1627735538,NULL),(1867692364,20568585,1,3218656,1,1,1,'A',1,0.963115,357,832638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 342, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',35.521,166560223,358868,NULL,'2021-10-11 21:59:46',1633989586,NULL),(1878111803,20568585,1,3921049,1,1,1,'S',1,0.985507,69,849156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',37.6816,182033020,52596,NULL,'2023-12-18 13:55:07',1702907707,NULL),(2707678040,20568585,1,3811224,1,1,1,'S',1,0.997041,169,902310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',38.3503,183625168,145146,NULL,'2024-04-21 11:37:31',1713699451,NULL),(1865607416,20569759,1,960147,1,1,1,'D',1,0.638037,122,222444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',NULL,163528121,71607,NULL,'2021-07-01 20:28:56',1625171336,NULL),(1862058179,20569759,1,2768815,0,1,1,'B',1,0.845339,68,442489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',10.9399,158166317,95887,NULL,'2021-01-27 08:23:02',1611735782,NULL),(1875389975,20573264,1,1491486,0,1,1,'A',1,0.928571,112,774314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',25.2259,178239162,65718,NULL,'2023-04-05 18:25:04',1680719104,NULL),(1873246991,20575911,1,3198647,0,1,1,'B',1,0.809211,140,449635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',8.00338,174859039,99496,NULL,'2022-10-01 22:03:39',1664661819,NULL),(1876798010,20578705,1,3789181,1,1,1,'A',1,0.9,43,635405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',8.8084,180219885,20421,NULL,'2023-08-08 03:54:15',1691466855,NULL),(1876879393,20578705,1,2807535,1,1,1,'A',1,0.954918,62,689511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',21.5989,180219992,66510,NULL,'2023-08-08 04:06:47',1691467607,NULL),(1861975472,20580906,1,1954394,1,1,1,'C',1,0.729314,42,264452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 249}, \"maximum_statistics\": {\"great\": 423}}',5.54976,158103012,169246,NULL,'2021-01-25 03:54:08',1611546848,NULL),(3009883654,20580906,1,3479766,1,1,1,'B',1,0.815668,116,422627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 217}}',13.5272,184323875,106710,NULL,'2024-06-17 02:28:02',1718591282,NULL),(1869737133,20580906,1,2046732,1,1,1,'B',1,0.890577,156,555394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 329}}',19.3197,169562401,179639,NULL,'2022-02-05 11:56:14',1644062174,NULL),(1866577376,20580906,1,2047665,1,1,1,'B',1,0.843687,133,442534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 370}, \"maximum_statistics\": {\"great\": 499}}',20.8121,165037821,220498,NULL,'2021-08-18 05:53:27',1629266007,NULL),(1861946628,20580906,1,1774604,0,1,1,'A',1,0.941261,117,648768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',27.3751,158132004,185977,NULL,'2021-01-26 03:11:33',1611630693,NULL),(1872217373,20581219,1,181010,0,1,1,'D',1,0.595455,19,169462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',0.543761,173401026,183624,NULL,'2022-07-19 05:22:10',1658208130,NULL),(1862102895,20581219,1,46803,0,1,1,'C',1,0.757937,27,318823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.83539,158189871,53329,NULL,'2021-01-28 02:02:59',1611799379,NULL),(1872263331,20581219,1,1080906,1,1,1,'C',1,0.789294,113,340802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 65, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 439}}',6.66771,173401231,203020,NULL,'2022-07-19 05:38:34',1658209114,NULL),(1872198207,20581219,1,160565,0,1,1,'B',1,0.809816,34,366787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',7.66655,173401088,143118,NULL,'2022-07-19 05:26:47',1658208407,NULL),(1872183909,20581219,1,1571599,1,1,1,'B',1,0.811765,58,366219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',9.27538,173401138,169157,NULL,'2022-07-19 05:30:33',1658208633,NULL),(1872190971,20581219,1,19828,0,1,1,'B',1,0.801031,69,346671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 331, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',12.0586,173401306,211960,NULL,'2022-07-19 05:46:03',1658209563,NULL),(1861931702,20583106,1,2020488,0,1,1,'B',1,0.851852,82,530114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',9.17475,158106469,58372,NULL,'2021-01-25 07:24:29',1611559469,NULL),(3209039818,20587164,1,1492014,0,1,1,'A',1,0.923529,60,655828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',24.5341,184760274,36550,NULL,'2024-07-23 22:07:23',1721772443,NULL),(1872941400,20589886,1,3628902,1,1,1,'C',1,0.772388,36,311097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 134}}',4.37747,174329222,41124,NULL,'2022-09-03 12:58:29',1662209909,NULL),(1862401049,20592052,1,460045,0,1,1,'D',1,0.590426,21,152591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 47}, \"maximum_statistics\": {\"great\": 94}}',NULL,158625087,27222,NULL,'2021-02-10 04:58:45',1612933125,NULL),(1861936316,20592052,1,2020488,0,1,1,'C',1,0.740741,39,264528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',2.8513,158124744,30005,NULL,'2021-01-25 20:50:41',1611607841,NULL),(1873829457,20592052,1,2092274,0,1,1,'C',1,0.770428,55,326856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',5.19489,175687221,98812,NULL,'2022-11-15 02:09:16',1668478156,NULL),(1867539894,20592052,1,2025911,0,1,1,'B',1,0.812352,178,402443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 421}}',10.8725,166417508,212752,NULL,'2021-10-06 18:21:41',1633544501,NULL),(1862424735,20592052,1,2484844,0,1,1,'A',1,0.919643,56,646578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',17.7397,158625039,40530,NULL,'2021-02-10 04:56:25',1612932985,NULL),(1862170123,20616516,1,1742840,1,1,1,'B',1,0.861111,221,557925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,158344801,316502,NULL,'2021-02-01 21:29:38',1612214978,NULL),(1873610733,20616516,1,1746952,1,1,1,'C',1,0.710034,65,223316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 116, \"great\": 363}, \"maximum_statistics\": {\"great\": 588}}',NULL,175597640,161280,NULL,'2022-11-10 18:59:06',1668106746,NULL),(1862067763,20616516,1,1896731,0,1,1,'D',1,0.636704,34,177245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 60, \"great\": 133}, \"maximum_statistics\": {\"great\": 267}}',1.21609,158344514,89214,NULL,'2021-02-01 21:19:19',1612214359,NULL),(1862128020,20616516,1,2632334,1,1,1,'D',1,0.6625,93,206666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 127}, \"maximum_statistics\": {\"great\": 240}}',1.73868,158262548,84638,NULL,'2021-01-30 11:14:33',1612005273,NULL),(1870484501,20616516,1,1713272,0,1,1,'D',1,0.685714,49,212161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 141}, \"maximum_statistics\": {\"great\": 245}}',1.93713,170803652,68354,NULL,'2022-03-28 20:34:57',1648499697,NULL),(1861943876,20616516,1,1442774,0,1,1,'D',1,0.686603,21,185983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',2.00362,158153619,59542,NULL,'2021-01-26 20:46:55',1611694015,NULL),(1873664188,20616516,1,3834480,0,1,1,'D',1,0.673973,43,193029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 194}, \"maximum_statistics\": {\"great\": 365}}',2.71688,175597346,96196,NULL,'2022-11-10 18:40:07',1668105607,NULL),(1862572171,20616516,1,527699,0,1,1,'C',1,0.712389,34,221789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 135}, \"maximum_statistics\": {\"great\": 226}}',2.85668,158992067,71512,NULL,'2021-02-20 19:35:41',1613849741,NULL),(1862148718,20616516,1,410820,0,1,1,'C',1,0.713115,42,245205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 185}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',2.94413,158262462,125008,NULL,'2021-01-30 11:10:51',1612005051,NULL),(1862268170,20616516,1,1991692,0,1,1,'C',1,0.709756,45,226416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 205}}',3.84608,158408301,66700,NULL,'2021-02-03 19:58:27',1612382307,NULL),(1870389545,20616516,1,136563,0,1,1,'C',1,0.745536,62,288682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 267}, \"maximum_statistics\": {\"great\": 448}}',6.0409,170803716,162770,NULL,'2022-03-28 20:39:37',1648499977,NULL),(1861990994,20616516,1,1979942,0,1,1,'C',1,0.783537,58,335913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 340}, \"maximum_statistics\": {\"great\": 492}}',6.95761,158153533,191050,NULL,'2021-01-26 20:43:48',1611693828,NULL),(1862191691,20616516,1,247192,0,1,1,'B',1,0.807692,50,393900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',7.05739,158403842,74153,NULL,'2021-02-03 17:03:57',1612371837,NULL),(1862117037,20616516,1,46803,0,1,1,'B',1,0.845238,76,495582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.66433,158302152,77171,NULL,'2021-01-31 16:01:31',1612108891,NULL),(1862596699,20616516,1,2633293,1,1,1,'B',1,0.839869,110,490644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',12.1473,159015193,84521,NULL,'2021-02-21 13:03:36',1613912616,NULL),(1862396018,20616516,1,52871,0,1,1,'B',1,0.838235,80,409560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',12.2915,158614079,85075,NULL,'2021-02-09 20:57:03',1612904223,NULL),(1862928622,20616516,1,1427574,0,1,1,'B',1,0.856132,89,436459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 212}}',15.2172,159466093,104739,NULL,'2021-03-07 17:55:04',1615139704,NULL),(1862116065,20616516,1,681246,0,1,1,'A',1,0.927711,166,698673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',18.11,158261951,115793,NULL,'2021-01-30 10:47:42',1612003662,NULL),(1862260943,20616516,1,171987,1,1,1,'A',1,0.905983,81,711729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',18.1671,158504123,376325,NULL,'2021-02-06 17:26:53',1612632413,NULL),(1862364954,20616516,1,155877,0,1,1,'B',1,0.876874,88,543200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 467}}',20.8118,158638406,321961,NULL,'2021-02-10 14:53:36',1612968816,NULL),(1862187425,20616516,1,1896734,0,1,1,'A',1,0.917582,152,661198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',21.9043,158403618,158291,NULL,'2021-02-03 16:56:05',1612371365,NULL),(1863067988,20616516,1,525103,1,1,1,'S',1,0.987342,79,856012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',22.1189,159594707,130617,NULL,'2021-03-11 17:18:15',1615483095,NULL),(1862197950,20616516,1,1582894,1,1,1,'S',1,0.977564,156,809411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',22.1782,158408014,325358,NULL,'2021-02-03 19:47:18',1612381638,NULL),(1862189177,20616516,1,1417256,1,1,1,'A',1,0.9575,198,788791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',24.9986,158432991,271275,NULL,'2021-02-04 15:41:33',1612453293,NULL),(1862329649,20616516,1,106215,1,1,1,'S',1,0.962719,228,843303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',25.4215,158614255,221168,NULL,'2021-02-09 21:03:15',1612904595,NULL),(2736220644,20617142,1,2807409,1,1,1,'D',1,0.501389,19,59974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 116, \"great\": 117}, \"maximum_statistics\": {\"great\": 360}}',0.22562,183695793,56400,NULL,'2024-04-27 04:18:26',1714191506,NULL),(2736196785,20617142,1,90544,1,1,1,'D',1,0.622837,53,146470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 69, \"great\": 140}, \"maximum_statistics\": {\"great\": 289}}',0.989818,183695725,67315,NULL,'2024-04-27 04:10:55',1714191055,NULL),(2736212152,20617142,1,12956,0,1,1,'C',1,0.77044,48,281574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',6.01226,183695764,50206,NULL,'2024-04-27 04:15:46',1714191346,NULL),(2736204491,20617142,1,2521790,1,1,1,'C',1,0.790419,58,312746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 167}}',7.60584,183695743,56376,NULL,'2024-04-27 04:13:21',1714191201,NULL),(1862414317,20622309,1,480685,0,1,1,'B',1,0.840909,46,417602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',7.19938,158659245,23106,NULL,'2021-02-11 04:54:17',1613019257,NULL),(1862414239,20622309,1,480684,0,1,1,'C',1,0.794118,25,336591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',7.72583,158659268,30558,NULL,'2021-02-11 04:55:35',1613019335,NULL),(1867454912,20622309,1,3015748,1,1,1,'C',1,0.792308,71,342861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',8.14174,166423140,97326,NULL,'2021-10-06 23:19:21',1633562361,NULL),(1863892404,20622309,1,2463116,0,1,1,'B',1,0.875839,148,609798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',9.2465,161029036,80022,NULL,'2021-04-19 16:36:19',1618850179,NULL),(1875964859,20622309,1,4103583,0,1,1,'B',1,0.804878,85,371184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',15.6982,178856532,97574,NULL,'2023-05-13 05:10:52',1683954652,NULL),(1864415622,20622309,1,1790166,0,1,1,'A',1,0.935484,92,632300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',21.32,161864380,139430,NULL,'2021-05-12 21:19:53',1620854393,NULL),(1864060778,20622309,1,1937932,0,1,1,'A',1,0.909091,28,579985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',22.1442,161193715,29880,NULL,'2021-04-24 05:22:47',1619241767,NULL),(1866265398,20622611,1,2210428,0,1,1,'C',1,0.732595,71,263179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 316}}',5.26312,164523023,103960,NULL,'2021-08-01 18:44:15',1627843455,NULL),(1866212484,20622611,1,1257907,0,1,1,'C',1,0.769767,50,339559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 215}}',6.18533,164523069,100504,NULL,'2021-08-01 18:46:03',1627843563,NULL),(1866267890,20622611,1,3101155,0,1,1,'A',1,0.933333,54,622304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',13.0362,164430104,63666,NULL,'2021-07-29 19:25:16',1627586716,NULL),(1866729806,20622611,1,2509131,0,1,1,'S',1,0.978448,116,836501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',23.5739,165314421,86106,NULL,'2021-08-27 06:12:25',1630044745,NULL),(1866773872,20622611,1,2700556,0,1,1,'A',1,0.946541,272,768208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',27.3547,165274971,244131,NULL,'2021-08-25 21:39:28',1629927568,NULL),(1877907552,20631077,1,3017238,1,1,1,'D',1,0.516049,28,71807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 141, \"great\": 154}, \"maximum_statistics\": {\"great\": 405}}',0.256458,181618193,107372,NULL,'2023-11-16 13:49:31',1700142571,NULL),(1877955656,20631077,1,1624513,0,1,1,'D',1,0.551502,22,152257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 88}, \"maximum_statistics\": {\"great\": 233}}',0.354944,181738563,104074,NULL,'2023-11-25 18:17:52',1700936272,NULL),(1877850110,20631077,1,1639740,0,1,1,'D',1,0.621053,24,138765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',0.878803,181684077,26712,NULL,'2023-11-21 13:50:19',1700574619,NULL),(1877825792,20631077,1,3742585,1,1,1,'D',1,0.59915,33,129384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 75, \"great\": 145}, \"maximum_statistics\": {\"great\": 353}}',0.961741,181684129,105346,NULL,'2023-11-21 13:54:09',1700574849,NULL),(1878044753,20631077,1,1526022,0,1,1,'D',1,0.662338,20,373436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',0.996948,181738537,89404,NULL,'2023-11-25 18:15:43',1700936143,NULL),(1877909668,20631077,1,3977192,1,1,1,'D',1,0.627706,37,150625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 108}, \"maximum_statistics\": {\"great\": 231}}',1.16584,181684099,77112,NULL,'2023-11-21 13:51:58',1700574718,NULL),(2823321461,20631077,1,4572563,0,1,1,'D',1,0.678571,22,101737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 88}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',1.63039,183897347,61078,NULL,'2024-05-13 08:27:10',1715588830,NULL),(1877882636,20631077,1,830081,0,1,1,'D',1,0.694444,27,280940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 111}, \"maximum_statistics\": {\"great\": 198}}',1.67243,181618272,163787,NULL,'2023-11-16 13:55:59',1700142959,NULL),(1877814389,20631077,1,1065599,1,1,1,'C',1,0.776786,32,377981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',3.29829,181629297,92660,NULL,'2023-11-17 12:03:24',1700222604,NULL),(1863472002,20631077,1,2683280,0,1,1,'B',1,0.807692,27,359989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',3.86982,160401115,18868,NULL,'2021-04-02 15:34:17',1617377657,NULL),(1863587366,20631077,1,2683276,0,1,1,'C',1,0.767442,32,301503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 129}}',9.20828,160401149,37422,NULL,'2021-04-02 15:35:20',1617377720,NULL),(1862158192,20631077,1,1258358,0,1,1,'B',1,0.852273,91,501061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',9.69357,158372951,104113,NULL,'2021-02-02 18:13:03',1612289583,NULL),(1861999953,20631077,1,46803,0,1,1,'B',1,0.896825,77,573840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0384,158177232,73061,NULL,'2021-01-27 16:42:09',1611765729,NULL),(1862093694,20631077,1,2025911,0,1,1,'B',1,0.88361,151,523647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',18.705,158275160,223906,NULL,'2021-01-30 19:25:33',1612034733,NULL),(2786111784,20632026,1,944975,0,1,1,'A',1,0.923729,66,566807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',NULL,183814268,80405,NULL,'2024-05-06 08:37:43',1714984663,NULL),(2782965073,20632026,1,4481505,1,1,1,'B',1,0.872396,64,457372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',11.7047,183807272,75518,NULL,'2024-05-05 16:39:09',1714927149,NULL),(1862314436,20632026,1,2808148,1,1,1,'A',1,0.931373,66,657331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',19.5477,158468561,45676,NULL,'2021-02-05 17:29:40',1612546180,NULL),(1862209600,20632026,1,2374220,1,1,1,'S',1,0.992857,140,844076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',32.0224,158474585,108556,NULL,'2021-02-05 20:49:12',1612558152,NULL),(1869951900,20635961,1,1863254,0,1,1,'D',1,0.52381,48,75350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 55, \"great\": 63}, \"maximum_statistics\": {\"great\": 168}}',0.147484,170051613,71592,NULL,'2022-02-25 05:27:23',1645766843,NULL),(1864174163,20635961,1,2879863,0,1,1,'C',1,0.713043,85,270882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 115}}',3.42971,161367036,43876,NULL,'2021-04-28 23:35:30',1619652930,NULL),(1865159500,20635961,1,1937980,0,1,1,'B',1,0.891711,63,523351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',19.4427,162940723,160013,NULL,'2021-06-13 04:51:49',1623559909,NULL),(1874304004,20644288,1,3910661,0,1,1,'C',1,0.711864,59,273084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 25}, \"maximum_statistics\": {\"great\": 59}}',4.4413,176472478,21040,NULL,'2022-12-27 18:05:15',1672164315,NULL),(1862177919,20649701,1,2664308,1,1,1,'D',1,0.575221,21,65068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 38}, \"maximum_statistics\": {\"great\": 113}}',0.317443,158251130,27847,NULL,'2021-01-30 01:19:24',1611969564,NULL),(1862860881,20649701,1,2664308,1,1,1,'A',1,0.915929,62,591904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',13.2425,159398746,54885,NULL,'2021-03-05 19:12:00',1614971520,NULL),(1863585031,20650291,1,1228199,0,1,1,'C',1,0.705882,12,310678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',1.32277,160461428,17127,NULL,'2021-04-04 04:11:28',1617509488,NULL),(1863701670,20650291,1,1228199,0,1,1,'A',1,0.911765,34,621923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',10.3336,160532370,21202,NULL,'2021-04-06 03:22:41',1617679361,NULL),(1878164882,20650291,1,2649161,0,1,1,'B',1,0.84507,88,479950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',11.5867,181976031,56224,NULL,'2023-12-14 10:02:59',1702548179,NULL),(1877969064,20650291,1,1944626,0,1,1,'A',1,0.9,63,549616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',13.5917,181756013,101188,NULL,'2023-11-27 01:06:48',1701047208,NULL),(1869830153,20652138,1,1668281,0,1,1,'C',1,0.763889,28,287073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 144}}',3.82766,169869708,43523,NULL,'2022-02-18 00:20:30',1645143630,NULL),(1872644068,20652138,1,3314767,1,1,1,'B',1,0.851598,92,461411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',9.83235,173965012,111703,NULL,'2022-08-15 07:17:53',1660547873,NULL),(1877078315,20653549,1,3544714,0,1,1,'C',1,0.761468,45,295787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 218}}',4.78696,180543538,63840,NULL,'2023-08-29 19:09:29',1693336169,NULL),(1863515588,20657406,1,2731444,0,1,1,'D',1,0.161175,6,1320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 547, \"great\": 74}, \"maximum_statistics\": {\"great\": 698}}',0.000041,160443297,36000,NULL,'2021-04-03 16:46:03',1617468363,NULL),(2528141961,20657724,1,1442771,0,1,1,'D',1,0.520833,26,141010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 24}, \"maximum_statistics\": {\"great\": 96}}',0.120627,183203720,65487,NULL,'2024-03-18 17:25:28',1710782728,NULL),(2518094662,20657724,1,2003881,0,1,1,'D',1,0.608466,35,61826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 77}, \"maximum_statistics\": {\"great\": 189}}',0.43939,183179356,50831,NULL,'2024-03-16 19:51:48',1710618708,NULL),(2577905298,20657724,1,974873,0,1,1,'D',1,0.61125,24,122383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 91, \"great\": 180}, \"maximum_statistics\": {\"great\": 400}}',0.889868,183318831,84259,NULL,'2024-03-27 21:13:18',1711573998,NULL),(2518112026,20657724,1,10818,0,1,1,'D',1,0.665909,45,88238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 113}, \"maximum_statistics\": {\"great\": 220}}',1.39971,183179393,47390,NULL,'2024-03-16 19:55:16',1710618916,NULL),(2518074961,20657724,1,2037400,0,1,1,'D',1,0.680162,37,104548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 247}}',1.80847,183179314,77495,NULL,'2024-03-16 19:47:55',1710618475,NULL),(2631658736,20657724,1,1996862,0,1,1,'D',1,0.671498,38,192939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 195}, \"maximum_statistics\": {\"great\": 414}}',2.43977,183446929,127025,NULL,'2024-04-06 22:13:23',1712441603,NULL),(2528118564,20657724,1,1649676,0,1,1,'C',1,0.719376,59,224878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 260}, \"maximum_statistics\": {\"great\": 449}}',3.2836,183203679,171090,NULL,'2024-03-18 17:20:22',1710782422,NULL),(2577707429,20657724,1,1951529,0,1,1,'C',1,0.72561,56,238889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 190}, \"maximum_statistics\": {\"great\": 328}}',3.97888,183318473,90750,NULL,'2024-03-27 20:29:58',1711571398,NULL),(2577799228,20657724,1,1656912,0,1,1,'C',1,0.768722,53,322893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 227}}',4.61303,183318639,183003,NULL,'2024-03-27 20:49:51',1711572591,NULL),(2577760895,20657724,1,2003881,0,1,1,'B',1,0.822751,105,476702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',7.128,183318568,169748,NULL,'2024-03-27 20:41:31',1711572091,NULL),(2577743819,20657724,1,1774604,0,1,1,'B',1,0.809456,59,357736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',7.89191,183318538,114021,NULL,'2024-03-27 20:37:51',1711571871,NULL),(2577861264,20657724,1,974872,0,1,1,'A',1,0.90566,53,599381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',9.04399,183318758,208740,NULL,'2024-03-27 21:03:28',1711573408,NULL),(2631640018,20657724,1,1951288,0,1,1,'B',1,0.825359,131,459825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 209}}',9.23649,183446896,117172,NULL,'2024-04-06 22:08:51',1712441331,NULL),(2577724686,20657724,1,2037400,0,1,1,'B',1,0.827935,72,410865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',9.86693,183318505,120744,NULL,'2024-03-27 20:33:43',1711571623,NULL),(2798843199,20657724,1,4503174,1,1,1,'B',1,0.811321,53,352150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 371}}',10.2527,183841761,135390,NULL,'2024-05-08 19:56:41',1715198201,NULL),(1863759176,20662207,1,1845433,0,1,1,'D',1,0.688119,40,243675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',1.40507,160872883,112218,NULL,'2021-04-15 16:56:08',1618505768,NULL),(1865569212,20662207,1,1946258,0,1,1,'A',1,0.900773,163,555286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 388}}',19.7775,163469548,236353,NULL,'2021-06-30 00:52:30',1625014350,NULL),(1865700310,20662207,1,2012563,0,1,1,'S',1,0.967742,62,807137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',22.2464,163631735,35154,NULL,'2021-07-04 22:16:35',1625436995,NULL),(1872112259,20662207,1,2022478,1,1,1,'A',1,0.927419,159,674315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',22.3831,173246598,153018,NULL,'2022-07-11 23:17:33',1657581453,NULL),(1863313832,20662824,1,2020270,0,1,1,'D',1,0.383333,7,159944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 2}, \"maximum_statistics\": {\"great\": 30}}',0.006091,159956274,94650,NULL,'2021-03-21 22:21:24',1616365284,NULL),(1873209135,20662824,1,3204,0,1,1,'S',1,0.965116,86,808667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',14.2086,174860755,40212,NULL,'2022-10-02 00:09:19',1664669359,NULL),(1874012888,20662824,1,1582617,0,1,1,'B',1,0.898576,281,656633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 224}, \"maximum_statistics\": {\"great\": 281}}',18.8547,176069312,412184,NULL,'2022-12-06 02:09:41',1670292581,NULL),(2906881246,20663794,1,1826139,1,1,1,'D',1,0.594778,77,142392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 96, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',1.2611,184088041,195976,NULL,'2024-05-29 02:14:44',1716948884,NULL),(2906893463,20663794,1,1649417,1,1,1,'C',1,0.72449,114,273612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 75, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',5.96839,184088069,206088,NULL,'2024-05-29 02:19:22',1716949162,NULL),(2906871403,20663794,1,1846147,0,1,1,'C',1,0.742857,36,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',6.42046,184088018,106250,NULL,'2024-05-29 02:11:00',1716948660,NULL),(1862109821,20663794,1,1946258,0,1,1,'B',1,0.832474,52,386300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 294}, \"maximum_statistics\": {\"great\": 388}}',9.99199,158253337,144675,NULL,'2021-01-30 03:14:13',1611976453,NULL),(1862464568,20664789,1,2020270,0,1,1,'D',1,0.316667,3,93170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',0.001243,158821590,58650,NULL,'2021-02-15 19:45:09',1613418309,NULL),(1866753440,20664789,1,256799,0,1,1,'D',1,0.566514,22,103813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 102, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',0.286071,165337555,80005,NULL,'2021-08-27 23:29:10',1630106950,NULL),(1873702709,20664789,1,1883153,0,1,1,'D',1,0.638418,14,183383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',0.942753,175450195,62448,NULL,'2022-11-02 20:46:56',1667422016,NULL),(1873632812,20664789,1,1094112,0,1,1,'D',1,0.637931,32,177920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',0.980706,175450135,93392,NULL,'2022-11-02 20:43:37',1667421817,NULL),(1869791861,20664789,1,2223391,0,1,1,'D',1,0.6875,28,203769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',1.48668,169824420,27213,NULL,'2022-02-16 01:58:18',1644976698,NULL),(1866784541,20664789,1,117432,0,1,1,'C',1,0.701058,24,251688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',1.78877,165337965,148106,NULL,'2021-08-27 23:54:26',1630108466,NULL),(1866808085,20664789,1,356949,1,1,1,'A',1,0.902655,32,557967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',10.4213,165360136,96893,NULL,'2021-08-28 17:01:13',1630170073,NULL),(1867685554,20664834,1,3205769,0,1,1,'B',1,0.861979,44,421814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',15.664,166665447,63730,NULL,'2021-10-15 19:48:36',1634327316,NULL),(1867683535,20664834,1,3205768,0,1,1,'A',1,0.915625,81,551988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',22.6382,166665412,72990,NULL,'2021-10-15 19:47:12',1634327232,NULL),(3639815925,20664834,1,2039027,0,1,1,'B',1,0.873402,102,510232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 391}}',25.2582,185680480,191560,NULL,'2024-10-06 19:53:42',1728244422,NULL),(1868136955,20664834,1,2927854,0,1,1,'B',1,0.870968,82,456704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}}',29.2769,167334544,85540,NULL,'2021-11-08 22:57:07',1636412227,NULL),(1870445089,20672986,1,979325,1,1,1,'A',1,0.941558,154,671115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 154}}',NULL,170856965,126582,NULL,'2022-03-31 09:48:55',1648720135,NULL),(1864468485,20672986,1,1679180,1,1,1,'S',1,0.968504,635,836508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 595}, \"maximum_statistics\": {\"great\": 635}}',NULL,161809666,632152,NULL,'2021-05-11 09:40:04',1620726004,NULL),(1867917440,20672986,1,1807175,1,1,1,'A',1,0.958655,867,815608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 836}, \"maximum_statistics\": {\"great\": 907}}',NULL,166883883,1012740,NULL,'2021-10-23 12:44:17',1634993057,NULL),(1863620291,20672986,1,1856902,1,1,1,'A',1,0.922386,541,697363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 612}}',NULL,160609189,621028,NULL,'2021-04-08 11:10:03',1617880203,NULL),(1865437658,20672986,1,2916341,1,1,1,'D',1,0.509747,43,33339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 172, \"great\": 182}, \"maximum_statistics\": {\"great\": 513}}',0.425427,163319635,86688,NULL,'2021-06-25 09:11:09',1624612269,NULL),(1869282226,20672986,1,3081419,1,1,1,'D',1,0.678478,50,196866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 186}, \"maximum_statistics\": {\"great\": 381}}',6.20231,169011648,109594,NULL,'2022-01-14 13:46:49',1642168009,NULL),(1863697533,20672986,1,2518842,1,1,1,'C',1,0.725962,57,252577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 208}}',6.2724,160541504,61480,NULL,'2021-04-06 11:33:11',1617708791,NULL),(1863985575,20672986,1,100228,0,1,1,'C',1,0.729075,77,285288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 132}, \"maximum_statistics\": {\"great\": 227}}',6.76958,161254350,131572,NULL,'2021-04-25 19:04:37',1619377477,NULL),(1863612791,20672986,1,1531396,1,1,1,'C',1,0.761538,150,341478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 216}, \"maximum_statistics\": {\"great\": 325}}',8.74682,160608937,162460,NULL,'2021-04-08 10:59:17',1617879557,NULL),(1871452703,20672986,1,2245763,1,1,1,'C',1,0.742537,86,281983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 240}, \"maximum_statistics\": {\"great\": 402}}',9.96051,172343280,172560,NULL,'2022-06-02 18:11:00',1654193460,NULL),(1866883473,20672986,1,3098186,1,1,1,'C',1,0.739609,82,264119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',9.99793,165527844,136732,NULL,'2021-09-03 18:19:14',1630693154,NULL),(1867559335,20672986,1,2681945,1,1,1,'C',1,0.747608,99,293731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 254}, \"maximum_statistics\": {\"great\": 418}}',10.2228,166364577,146276,NULL,'2021-10-04 14:23:10',1633357390,NULL),(1863671509,20672986,1,1139717,0,1,1,'C',1,0.771795,64,315069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',10.9922,160644804,68792,NULL,'2021-04-09 11:06:35',1617966395,NULL),(1874282365,20672986,1,2951373,1,1,1,'C',1,0.715812,71,241981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 256}, \"maximum_statistics\": {\"great\": 468}}',12.0937,176526955,154480,NULL,'2022-12-30 14:38:50',1672411130,NULL),(1863267989,20672986,1,2284485,1,1,1,'B',1,0.839474,134,522533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 190}}',13.5485,160005138,143528,NULL,'2021-03-23 10:14:49',1616494489,NULL),(3508810660,20672986,1,4331844,1,1,1,'C',1,0.776398,73,338236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',15.4689,185400488,149936,NULL,'2024-09-13 11:21:08',1726226468,NULL),(3039033945,20672986,1,1900433,1,1,1,'C',1,0.787559,131,370317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 296}, \"maximum_statistics\": {\"great\": 426}}',15.6881,184386519,199816,NULL,'2024-06-22 10:55:46',1719053746,NULL),(1863694277,20672986,1,522860,0,1,1,'C',1,0.792476,92,361458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 276}, \"maximum_statistics\": {\"great\": 412}}',17.0927,160541950,185558,NULL,'2021-04-06 11:52:30',1617709950,NULL),(1864558796,20672986,1,454290,1,1,1,'B',1,0.854406,134,505693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',17.4,161896368,164270,NULL,'2021-05-13 19:20:05',1620933605,NULL),(3359758291,20672986,1,1283491,1,1,1,'C',1,0.78202,137,372190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 268}, \"maximum_statistics\": {\"great\": 406}}',17.8204,185083328,236676,NULL,'2024-08-18 15:29:48',1723994988,NULL),(1863240799,20672986,1,1940335,0,1,1,'B',1,0.808605,90,384243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 337}}',19.1884,160009289,157380,NULL,'2021-03-23 13:03:10',1616504590,NULL),(1863277852,20672986,1,2090843,0,1,1,'A',1,0.946541,97,695258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',19.6633,159946219,119346,NULL,'2021-03-21 16:42:24',1616344944,NULL),(3211801297,20672986,1,4675962,1,1,1,'C',1,0.779762,82,318298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 331}, \"maximum_statistics\": {\"great\": 504}}',19.8878,184766357,174632,NULL,'2024-07-24 12:08:04',1721822884,NULL),(1867862736,20672986,1,1908408,0,1,1,'B',1,0.819697,99,401912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 330}}',20.006,166875625,145158,NULL,'2021-10-23 05:39:51',1634967591,NULL),(1874309215,20672986,1,3555369,1,1,1,'C',1,0.791777,74,351075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 377}}',20.0565,176527080,163568,NULL,'2022-12-30 14:46:04',1672411564,NULL),(2839506953,20672986,1,4290297,1,1,1,'B',1,0.811198,93,380972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 384}}',20.4306,183933159,181708,NULL,'2024-05-16 13:59:44',1715867984,NULL),(1874283870,20672986,1,2344571,1,1,1,'B',1,0.81491,132,423118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 389}}',21.0704,176527269,220860,NULL,'2022-12-30 14:57:17',1672412237,NULL),(3708721272,20672986,1,3825329,1,1,1,'B',1,0.817757,119,394271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 313}, \"maximum_statistics\": {\"great\": 428}}',21.2504,185850124,177580,NULL,'2024-10-19 16:31:53',1729355513,NULL),(1863982745,20672986,1,281182,1,1,1,'B',1,0.813673,199,420190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 522}, \"maximum_statistics\": {\"great\": 746}}',21.403,161254297,446852,NULL,'2021-04-25 19:03:03',1619377383,NULL),(1863277078,20672986,1,1072455,0,1,1,'S',1,0.960784,51,758418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,160077069,50036,NULL,'2021-03-25 09:39:54',1616665194,NULL),(1863237045,20672986,1,1272916,0,1,1,'B',1,0.855903,88,479381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 288}}',21.6699,160008723,165055,NULL,'2021-03-23 12:44:14',1616503454,NULL),(1874349443,20672986,1,3706040,1,1,1,'C',1,0.788,68,322960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 375}}',22.0171,176527048,122850,NULL,'2022-12-30 14:44:06',1672411446,NULL),(1863262814,20672986,1,164011,0,1,1,'B',1,0.850785,100,448974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 382}}',22.0304,159969169,204011,NULL,'2021-03-22 09:42:45',1616406165,NULL),(3679673029,20672986,1,4331844,1,1,1,'B',1,0.807453,76,388714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 322}}',23.0614,185775452,161764,NULL,'2024-10-14 06:50:32',1728888632,NULL),(1866221874,20672986,1,53748,1,1,1,'S',1,0.951456,103,768787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',23.1392,164476777,136053,NULL,'2021-07-31 07:30:34',1627716634,NULL),(1867787013,20672986,1,324848,1,1,1,'A',1,0.938776,141,708309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',23.4952,166770308,139144,NULL,'2021-10-19 09:41:59',1634636519,NULL),(3679621440,20672986,1,4811765,1,1,1,'B',1,0.83631,117,443753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 336}}',24.3119,185775303,160306,NULL,'2024-10-14 06:28:27',1728887307,NULL),(3051848761,20672986,1,2496025,1,1,1,'B',1,0.800983,80,354770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 407}}',24.5051,184415233,168878,NULL,'2024-06-24 16:36:10',1719246970,NULL),(1863294073,20672986,1,1119785,0,1,1,'S',1,0.959459,74,757037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,160017934,61197,NULL,'2021-03-23 17:20:32',1616520032,NULL),(1865667220,20672986,1,797131,1,1,1,'B',1,0.831445,74,411061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 353}}',25.6294,163640822,163070,NULL,'2021-07-05 06:03:22',1625465002,NULL),(1874242405,20672986,1,174939,1,1,1,'B',1,0.833904,85,407359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 292}}',25.8736,176564013,144334,NULL,'2023-01-01 14:07:56',1672582076,NULL),(3050342504,20672986,1,2090846,1,1,1,'B',1,0.819753,128,417852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 405}}',26.5337,184411763,192460,NULL,'2024-06-24 11:14:24',1719227664,NULL),(1863251844,20672986,1,1322261,1,1,1,'B',1,0.858182,184,501348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',26.5606,159947252,187846,NULL,'2021-03-21 17:14:21',1616346861,NULL),(2537357853,20672986,1,324178,1,1,1,'B',1,0.868421,148,535202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',27.208,183225248,180422,NULL,'2024-03-20 13:42:54',1710942174,NULL),(1864316045,20672986,1,1655724,1,1,1,'A',1,0.919355,93,738094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',27.4785,161600704,48466,NULL,'2021-05-05 13:17:41',1620220661,NULL),(1864290965,20672986,1,791635,0,1,1,'B',1,0.876488,89,495202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',29.2945,161508809,190740,NULL,'2021-05-02 20:02:47',1619985767,NULL),(1864145597,20672986,1,2851934,1,1,1,'S',1,0.950935,214,772280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',29.535,161495356,189308,NULL,'2021-05-02 12:23:55',1619958235,NULL),(1868140725,20672986,1,994523,0,1,1,'S',1,0.956522,46,778946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',30.0877,167278279,60221,NULL,'2021-11-06 18:56:05',1636224965,NULL),(2666537653,20672986,1,324179,1,1,1,'B',1,0.879581,191,624037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 145}, \"maximum_statistics\": {\"great\": 191}}',30.2806,183526549,196980,NULL,'2024-04-13 15:50:45',1713023445,NULL),(1863335333,20672986,1,1588627,1,1,1,'A',1,0.920455,220,709275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',30.4028,160018421,192266,NULL,'2021-03-23 17:36:07',1616520967,NULL),(2802734014,20672986,1,1439987,1,1,1,'B',1,0.837545,218,467894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 408}, \"maximum_statistics\": {\"great\": 554}}',30.5569,183850590,333394,NULL,'2024-05-09 15:13:39',1715267619,NULL),(1865482873,20672986,1,1713272,1,1,1,'A',1,0.92449,245,751113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',30.8232,163319689,198450,NULL,'2021-06-25 09:13:32',1624612412,NULL),(1865475712,20672986,1,538712,0,1,1,'A',1,0.929245,161,688221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',30.8492,163272319,199540,NULL,'2021-06-23 20:01:18',1624478478,NULL),(1863220980,20672986,1,1709137,1,1,1,'S',1,0.955056,178,801392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',31.0037,160077308,153759,NULL,'2021-03-25 09:50:46',1616665846,NULL),(1864093997,20672986,1,276597,0,1,1,'S',1,0.954976,211,760804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',31.0722,161254660,201534,NULL,'2021-04-25 19:13:56',1619378036,NULL),(1867526112,20672986,1,2644260,1,1,1,'A',1,0.913717,226,703302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 187}, \"maximum_statistics\": {\"great\": 226}}',31.1237,166316242,185832,NULL,'2021-10-02 19:35:05',1633203305,NULL),(1875217158,20672986,1,869197,0,1,1,'B',1,0.803738,134,388541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 428}}',31.461,177849429,218580,NULL,'2023-03-14 15:02:41',1678806161,NULL),(1863648194,20672986,1,1071233,0,1,1,'B',1,0.892241,64,532812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',31.6937,160609356,56546,NULL,'2021-04-08 11:17:04',1617880624,NULL),(1867250631,20672986,1,53726,1,1,1,'B',1,0.892405,190,632310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',32.724,165983795,239090,NULL,'2021-09-20 09:32:28',1632130348,NULL),(1863276410,20672986,1,784042,0,1,1,'A',1,0.943114,167,756088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',32.9183,160004977,167182,NULL,'2021-03-23 10:06:55',1616494015,NULL),(1865134117,20672986,1,945357,1,1,1,'A',1,0.917563,213,665093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',33.1442,162877725,223609,NULL,'2021-06-11 06:04:40',1623391480,NULL),(1865531348,20672986,1,19881,0,1,1,'A',1,0.937143,175,665789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',33.2971,163545729,119696,NULL,'2021-07-02 10:26:40',1625221600,NULL),(1865587251,20672986,1,1247743,1,1,1,'B',1,0.896996,190,635281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',33.394,163547762,185414,NULL,'2021-07-02 11:53:16',1625226796,NULL),(1867497724,20672986,1,1283492,1,1,1,'A',1,0.944681,235,787382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',33.7646,166316065,208199,NULL,'2021-10-02 19:28:13',1633202893,NULL),(1874048727,20672986,1,3823636,1,1,1,'B',1,0.822844,122,429770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 429}}',34.0423,176171054,209738,NULL,'2022-12-11 14:38:51',1670769531,NULL),(1870054585,20672986,1,3410655,1,1,1,'B',1,0.834895,141,446816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 427}}',34.1093,170110236,222040,NULL,'2022-02-27 10:28:17',1645957697,NULL),(1864294049,20672986,1,800250,0,1,1,'S',1,0.978261,230,847252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',34.4735,161508749,220840,NULL,'2021-05-02 20:00:32',1619985632,NULL),(3695454918,20672986,1,3412668,1,1,1,'B',1,0.871134,81,494092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 291}}',34.5256,185815720,147430,NULL,'2024-10-17 10:31:35',1729161095,NULL),(1863296209,20672986,1,2003950,1,1,1,'A',1,0.944444,225,763396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',34.5657,160018034,183048,NULL,'2021-03-23 17:23:53',1616520233,NULL),(1867273672,20672986,1,2210428,1,1,1,'A',1,0.903481,316,686655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',34.8283,166011366,278278,NULL,'2021-09-21 11:46:02',1632224762,NULL),(3679668840,20672986,1,3412668,1,1,1,'B',1,0.883161,91,517053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 291}}',34.9043,185775438,149480,NULL,'2024-10-14 06:48:41',1728888521,NULL),(1866154398,20672986,1,2283453,1,1,1,'S',1,0.969565,230,798117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',34.9078,164296007,207188,NULL,'2021-07-25 15:13:21',1627226001,NULL),(1867357193,20672986,1,1536550,1,1,1,'S',1,0.964912,228,851336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',34.9725,166142486,171690,NULL,'2021-09-26 07:40:29',1632642029,NULL),(1865531459,20672986,1,19882,1,1,1,'B',1,0.885892,241,593953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',35.0024,163545782,211710,NULL,'2021-07-02 10:28:37',1625221717,NULL),(1870706074,20672986,1,958160,1,1,1,'B',1,0.871528,180,517536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 432}}',35.0247,171140337,262966,NULL,'2022-04-12 13:55:14',1649771714,NULL),(1868188775,20672986,1,3258000,1,1,1,'A',1,0.929032,155,837685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',35.0773,167277967,139062,NULL,'2021-11-06 18:44:18',1636224258,NULL),(1874318258,20672986,1,2104519,1,1,1,'B',1,0.8625,96,520591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 360}}',35.1555,176563782,199830,NULL,'2023-01-01 13:51:50',1672581110,NULL),(1868176263,20672986,1,310871,0,1,1,'A',1,0.910112,89,714539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',35.312,167278207,97866,NULL,'2021-11-06 18:53:26',1636224806,NULL),(1874315077,20672986,1,3562510,1,1,1,'B',1,0.875458,132,526473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',35.4463,176527021,162434,NULL,'2022-12-30 14:42:18',1672411338,NULL),(1868189136,20672986,1,800263,1,1,1,'A',1,0.929907,107,848652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',35.7055,167278088,139295,NULL,'2021-11-06 18:48:54',1636224534,NULL),(1863229667,20672986,1,1720675,0,1,1,'A',1,0.923358,113,626241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',35.9579,160077034,164610,NULL,'2021-03-25 09:38:38',1616665118,NULL),(1866215583,20672986,1,1262436,1,1,1,'S',1,0.977387,199,857679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',36.1548,164441618,228786,NULL,'2021-07-30 04:34:31',1627619671,NULL),(3038984868,20672986,1,3682903,1,1,1,'B',1,0.857306,144,494626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 438}}',36.1625,184386382,235926,NULL,'2024-06-22 10:43:55',1719053035,NULL),(3051880733,20672986,1,2208851,1,1,1,'B',1,0.866822,153,502682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 336}, \"maximum_statistics\": {\"great\": 428}}',36.6525,184415316,224796,NULL,'2024-06-24 16:42:54',1719247374,NULL),(1873039150,20672986,1,3562512,1,1,1,'S',1,0.970745,188,820880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',37.0603,174496994,153702,NULL,'2022-09-12 15:03:53',1662995033,NULL),(1866864742,20672986,1,2681761,1,1,1,'S',1,0.970238,252,868972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',37.2092,165355195,196186,NULL,'2021-08-28 13:51:17',1630158677,NULL),(3695442946,20672986,1,61007,0,1,1,'B',1,0.834795,114,457573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 342}}',37.5301,185815689,238844,NULL,'2024-10-17 10:27:43',1729160863,NULL),(1863339829,20672986,1,1678056,1,1,1,'A',1,0.960829,98,708926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',37.6353,160005069,134157,NULL,'2021-03-23 10:11:25',1616494285,NULL),(3679631966,20672986,1,4810921,1,1,1,'A',1,0.954198,256,826271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',37.9801,185775334,232344,NULL,'2024-10-14 06:32:58',1728887578,NULL),(1865832398,20672986,1,178490,1,1,1,'S',1,0.971154,260,853790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',38.0328,163990986,371181,NULL,'2021-07-16 01:52:53',1626400373,NULL),(1871451951,20672986,1,2243740,1,1,1,'B',1,0.877953,148,542353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 381}}',38.0714,172343252,270548,NULL,'2022-06-02 18:09:18',1654193358,NULL),(1863241791,20672986,1,330199,1,1,1,'S',1,0.95614,456,795661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',38.5007,160008435,364668,NULL,'2021-03-23 12:32:30',1616502750,NULL),(1863622387,20672986,1,31211,0,1,1,'A',1,0.967593,173,743503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',38.5227,160552410,178897,NULL,'2021-04-06 17:34:16',1617730456,NULL),(3708599673,20672986,1,1256295,1,1,1,'B',1,0.857955,116,467539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 440}}',38.5866,185849779,227512,NULL,'2024-10-19 16:11:45',1729354305,NULL),(1863691835,20672986,1,2104521,1,1,1,'S',1,0.967811,233,823717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 233}}',38.6222,160552268,172170,NULL,'2021-04-06 17:29:50',1617730190,NULL),(1873039160,20672986,1,3562512,1,1,1,'B',1,0.882979,126,606754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 188}}',38.8049,174497011,113405,NULL,'2022-09-12 15:05:07',1662995107,NULL),(1865384417,20672986,1,913257,1,1,1,'A',1,0.947115,416,746803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 372}, \"maximum_statistics\": {\"great\": 416}}',38.9608,163076384,370998,NULL,'2021-06-17 14:25:35',1623939935,NULL),(1863679161,20672986,1,2089679,1,1,1,'S',1,0.962451,253,759411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',39.1415,160542100,224986,NULL,'2021-04-06 11:58:01',1617710281,NULL),(3235686719,20672986,1,4261555,1,1,1,'A',1,0.941704,223,783540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',39.2628,184816973,190758,NULL,'2024-07-28 13:34:55',1722173695,NULL),(1868189295,20672986,1,3258436,1,1,1,'S',1,0.980603,232,878393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',39.6427,167269905,215559,NULL,'2021-11-06 13:39:27',1636205967,NULL),(1869282446,20672986,1,3081762,1,1,1,'A',1,0.943515,239,771478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',40.048,169011731,194488,NULL,'2022-01-14 13:50:34',1642168234,NULL),(1865543982,20672986,1,2397875,0,1,1,'S',1,0.9625,280,839134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',40.7873,163546068,235934,NULL,'2021-07-02 10:40:46',1625222446,NULL),(1871990908,20672986,1,3555377,1,1,1,'A',1,0.941576,368,770030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 368}}',40.9377,173126763,352413,NULL,'2022-07-06 15:00:34',1657119634,NULL),(1863283279,20672986,1,1093244,0,1,1,'A',1,0.942187,255,691255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',41.4113,160077129,294700,NULL,'2021-03-25 09:42:55',1616665375,NULL),(1878432372,20672986,1,4293511,1,1,1,'S',1,0.985597,243,847510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',41.5636,182326695,211338,NULL,'2024-01-09 16:11:10',1704816670,NULL),(1863339005,20672986,1,1656588,1,1,1,'A',1,0.943841,248,733697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 276}}',41.5761,160077231,344576,NULL,'2021-03-25 09:47:35',1616665655,NULL),(1863617885,20672986,1,1849944,1,1,1,'S',1,0.968619,239,804453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',41.863,160604549,234582,NULL,'2021-04-08 07:00:52',1617865252,NULL),(1867524492,20672986,1,2018517,1,1,1,'A',1,0.91411,288,675305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 326}}',42.0278,166395675,309718,NULL,'2021-10-05 19:29:27',1633462167,NULL),(1865786260,20672986,1,118097,0,1,1,'A',1,0.923993,500,694961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 546}}',42.1905,163872965,548442,NULL,'2021-07-12 10:31:39',1626085899,NULL),(1871606089,20672986,1,1900436,1,1,1,'A',1,0.944215,242,829633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',42.5202,172415508,238288,NULL,'2022-06-05 17:15:16',1654449316,NULL),(1865290516,20672986,1,1988752,0,1,1,'A',1,0.965054,114,786570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',42.5403,163075968,142841,NULL,'2021-06-17 14:11:46',1623939106,NULL),(1870031821,20672986,1,171543,0,1,1,'A',1,0.933511,188,719256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',42.812,170135397,187200,NULL,'2022-02-28 11:32:30',1646047950,NULL),(1865419691,20672986,1,2642743,1,1,1,'A',1,0.924679,195,657709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 312}}',43.0714,163272380,244944,NULL,'2021-06-23 20:04:08',1624478648,NULL),(1862814543,20672986,1,222556,0,1,1,'S',1,0.975369,406,820753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 406}}',43.4785,159331256,381200,NULL,'2021-03-03 16:32:21',1614789141,NULL),(1870360028,20672986,1,97603,1,1,1,'A',1,0.931035,174,706582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',43.559,170534432,203044,NULL,'2022-03-17 18:21:23',1647541283,NULL),(1863329774,20672986,1,2518846,0,1,1,'S',1,0.955128,156,775853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',43.7152,160077405,107004,NULL,'2021-03-25 09:55:36',1616666136,NULL),(1870020375,20672986,1,156598,0,1,1,'A',1,0.941176,118,695276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',43.8694,170135365,207868,NULL,'2022-02-28 11:30:12',1646047812,NULL),(2555398060,20672986,1,2055201,1,1,1,'B',1,0.853211,213,514301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 436}}',44.2591,183265911,307348,NULL,'2024-03-23 18:11:49',1711217509,NULL),(1866456056,20672986,1,1986055,1,1,1,'S',1,0.958159,239,815873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',44.2627,164891744,215624,NULL,'2021-08-13 10:47:51',1628851671,NULL),(1864068579,20672986,1,1655999,0,1,1,'S',1,0.971774,248,817624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',44.3882,161254945,237582,NULL,'2021-04-25 19:23:34',1619378614,NULL),(1867500346,20672986,1,52238,1,1,1,'A',1,0.929787,235,763336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',44.4894,166360565,239420,NULL,'2021-10-04 11:04:08',1633345448,NULL),(1871437536,20672986,1,3555371,1,1,1,'A',1,0.937931,290,750166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 254}, \"maximum_statistics\": {\"great\": 290}}',44.4904,172251600,248074,NULL,'2022-05-29 17:15:31',1653844531,NULL),(1874295336,20672986,1,1895399,1,1,1,'A',1,0.944898,245,757198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',44.5976,176563687,227662,NULL,'2023-01-01 13:44:41',1672580681,NULL),(1865849640,20672986,1,2512183,1,1,1,'S',1,0.964945,271,797320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',44.9713,163899545,234266,NULL,'2021-07-13 05:59:23',1626155963,NULL),(1866053299,20672986,1,2017707,1,1,1,'S',1,0.969582,263,813213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 263}}',45.0501,164295840,235320,NULL,'2021-07-25 15:07:35',1627225655,NULL),(1874345001,20672986,1,154230,1,1,1,'A',1,0.952891,155,718969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 467}}',45.0854,176526887,379799,NULL,'2022-12-30 14:35:01',1672410901,NULL),(1864266269,20672986,1,2344570,1,1,1,'S',1,0.955823,249,784812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 249}}',45.2164,161600639,213916,NULL,'2021-05-05 13:15:39',1620220539,NULL),(1868189303,20672986,1,3258436,1,1,1,'X',1,1,232,931577,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',45.2463,167271631,219860,NULL,'2021-11-06 14:45:43',1636209943,NULL),(3695459831,20672986,1,3412668,1,1,1,'A',1,0.902062,155,605853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',45.4199,185815733,195950,NULL,'2024-10-17 10:33:09',1729161189,NULL),(1874301919,20672986,1,318240,1,1,1,'B',1,0.878205,200,567378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',45.4771,176563962,225334,NULL,'2023-01-01 14:03:22',1672581802,NULL),(3508836202,20672986,1,2522351,1,1,1,'A',1,0.941606,263,750152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',45.7695,185400545,240684,NULL,'2024-09-13 11:27:32',1726226852,NULL),(2802718456,20672986,1,1442486,1,1,1,'S',1,0.969231,325,828373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 325}}',46.075,183850551,291124,NULL,'2024-05-09 15:10:35',1715267435,NULL),(1865836271,20672986,1,1965541,1,1,1,'S',1,0.955939,261,752647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',46.4689,163868640,215338,NULL,'2021-07-12 06:26:41',1626071201,NULL),(1863649034,20672986,1,765459,1,1,1,'S',1,0.970085,117,736109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',46.5706,160575325,110864,NULL,'2021-04-07 10:59:11',1617793151,NULL),(1865681585,20672986,1,2480900,1,1,1,'S',1,0.955128,234,776600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',46.5971,163647702,215542,NULL,'2021-07-05 11:56:25',1625486185,NULL),(1863213895,20672986,1,2385732,1,1,1,'S',1,0.950855,234,758946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 234}}',46.9497,160077594,248708,NULL,'2021-03-25 10:04:20',1616666660,NULL),(1864102953,20672986,1,2044361,1,1,1,'S',1,0.981061,264,820880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',46.9818,161254594,237388,NULL,'2021-04-25 19:12:12',1619377932,NULL),(1870284455,20672986,1,160055,1,1,1,'A',1,0.948753,361,789614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',47.1668,170522498,397060,NULL,'2022-03-17 05:55:06',1647496506,NULL),(1864088185,20672986,1,1256370,1,1,1,'S',1,0.959574,235,774118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',47.2222,161206796,221032,NULL,'2021-04-24 13:53:08',1619272388,NULL),(1870031662,20672986,1,171288,1,1,1,'A',1,0.925847,236,706035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 201}, \"maximum_statistics\": {\"great\": 236}}',47.3723,170135421,243470,NULL,'2022-02-28 11:34:09',1646048049,NULL),(1866698106,20672986,1,2061106,1,1,1,'A',1,0.922161,400,640585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 546}}',47.9127,165289029,542541,NULL,'2021-08-26 10:51:03',1629975063,NULL),(1871132132,20672986,1,3555371,1,1,1,'S',1,0.951724,290,784091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',48.0528,171710425,252078,NULL,'2022-05-07 08:20:53',1651911653,NULL),(1866246209,20672986,1,77774,1,1,1,'S',1,0.974603,315,840325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',48.1801,164476815,344680,NULL,'2021-07-31 07:33:20',1627716800,NULL),(1865780014,20672986,1,1900436,1,1,1,'S',1,0.983471,242,882648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',48.2137,163875470,239756,NULL,'2021-07-12 12:18:52',1626092332,NULL),(1864101320,20672986,1,2022199,1,1,1,'A',1,0.947653,184,722347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',48.306,161254460,227514,NULL,'2021-04-25 19:08:13',1619377693,NULL),(1867284151,20672986,1,1357769,1,1,1,'A',1,0.946779,181,755510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',48.4188,166011392,269024,NULL,'2021-09-21 11:47:54',1632224874,NULL),(1870509002,20672986,1,3414551,1,1,1,'A',1,0.933333,300,684609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',48.432,170822758,252334,NULL,'2022-03-29 18:02:27',1648576947,NULL),(1870084771,20672986,1,1710432,1,1,1,'A',1,0.948905,274,799686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 274}}',48.5817,170135546,239592,NULL,'2022-02-28 11:41:30',1646048490,NULL),(1864081043,20672986,1,906953,0,1,1,'S',1,0.978182,275,830051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',48.5882,161254186,244908,NULL,'2021-04-25 18:59:04',1619377144,NULL),(1868053234,20672986,1,3080318,1,1,1,'S',1,0.970297,303,826798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',48.589,167135700,286815,NULL,'2021-11-01 10:03:06',1635760986,NULL),(1875890309,20672986,1,4095181,1,1,1,'S',1,0.973684,304,822928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',48.7811,178768885,274930,NULL,'2023-05-07 15:09:51',1683472191,NULL),(3051799309,20672986,1,248616,1,1,1,'A',1,0.929412,183,691253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 255}}',48.9656,184415125,203912,NULL,'2024-06-24 16:25:44',1719246344,NULL),(2680429993,20672986,1,248613,1,1,1,'B',1,0.898026,265,630224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',49.2094,183559628,277846,NULL,'2024-04-16 08:14:33',1713255273,NULL),(1866675925,20672986,1,1132689,1,1,1,'A',1,0.951697,263,738896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',49.6851,165198181,302767,NULL,'2021-08-23 10:57:09',1629716229,NULL),(1866234885,20672986,1,958863,1,1,1,'S',1,0.99004,251,882550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',49.7125,164476748,263778,NULL,'2021-07-31 07:28:45',1627716525,NULL),(1867734408,20672986,1,540797,1,1,1,'S',1,0.957627,236,768379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',50.0761,166856784,218972,NULL,'2021-10-22 15:16:30',1634915790,NULL),(1875243911,20672986,1,155878,1,1,1,'A',1,0.903933,499,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 661}}',50.0908,177745608,628704,NULL,'2023-03-08 18:14:37',1678299277,NULL),(1875221550,20672986,1,2053363,1,1,1,'B',1,0.886364,166,574344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 396}}',50.1499,177849217,278966,NULL,'2023-03-14 14:51:26',1678805486,NULL),(1873000931,20672986,1,3706037,1,1,1,'S',1,0.955466,247,785300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',50.2152,174496899,190244,NULL,'2022-09-12 14:58:09',1662994689,NULL),(3235697682,20672986,1,871446,1,1,1,'B',1,0.894253,113,569676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 359}, \"maximum_statistics\": {\"great\": 435}}',50.4427,184817006,274144,NULL,'2024-07-28 13:37:10',1722173830,NULL),(3508817077,20672986,1,4332220,1,1,1,'B',1,0.881356,295,640963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 225}, \"maximum_statistics\": {\"great\": 295}}',50.9174,185400501,291300,NULL,'2024-09-13 11:22:47',1726226567,NULL),(1867374867,20672986,1,56794,1,1,1,'S',1,0.959916,237,830680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',50.9198,166147155,251280,NULL,'2021-09-26 11:36:21',1632656181,NULL),(3679627506,20672986,1,4811765,1,1,1,'A',1,0.912202,336,690145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 277}, \"maximum_statistics\": {\"great\": 336}}',51.2018,185775323,292044,NULL,'2024-10-14 06:31:02',1728887462,NULL),(1863324435,20672986,1,2512367,1,1,1,'S',1,0.950342,292,742017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 292}}',51.2953,160077694,253410,NULL,'2021-03-25 10:08:00',1616666880,NULL),(1865537941,20672986,1,1654074,1,1,1,'S',1,0.970822,377,765213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 355}, \"maximum_statistics\": {\"great\": 377}}',51.4019,163545894,360228,NULL,'2021-07-02 10:33:32',1625222012,NULL),(3051830466,20672986,1,70668,1,1,1,'S',1,0.951807,249,743790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 225}, \"maximum_statistics\": {\"great\": 249}}',51.6103,184415200,282295,NULL,'2024-06-24 16:32:18',1719246738,NULL),(3094754130,20672986,1,4024621,1,1,1,'S',1,0.955882,306,764503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 279}, \"maximum_statistics\": {\"great\": 306}}',51.7571,184509249,298648,NULL,'2024-07-02 14:42:20',1719931340,NULL),(1871516013,20672986,1,117104,1,1,1,'S',1,0.970468,491,836924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 462}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',52.0126,172251212,522570,NULL,'2022-05-29 16:58:52',1653843532,NULL),(2477565385,20672986,1,2851931,1,1,1,'A',1,0.901662,186,623962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 361}}',52.0997,183088991,271912,NULL,'2024-03-09 15:09:17',1709996957,NULL),(1863665913,20672986,1,2631273,1,1,1,'S',1,0.957143,315,813356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 315}}',52.3662,160575429,273790,NULL,'2021-04-07 11:03:45',1617793425,NULL),(3360497533,20672986,1,4675982,1,1,1,'S',1,0.976994,326,807793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',52.3909,185085033,288048,NULL,'2024-08-18 17:52:40',1724003560,NULL),(2483398368,20672986,1,4355055,1,1,1,'S',1,0.970755,530,857668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 530}}',52.4426,183102012,476772,NULL,'2024-03-10 14:02:49',1710079369,NULL),(3051861576,20672986,1,1544033,1,1,1,'A',1,0.935685,241,749182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',52.528,184415269,229100,NULL,'2024-06-24 16:38:53',1719247133,NULL),(1865309706,20672986,1,1063265,1,1,1,'S',1,0.95431,580,809025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 527}, \"maximum_statistics\": {\"great\": 580}}',52.7337,163076164,596431,NULL,'2021-06-17 14:18:06',1623939486,NULL),(1866259980,20672986,1,3095037,1,1,1,'S',1,0.963158,285,782876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',52.8185,164411704,231558,NULL,'2021-07-29 06:27:08',1627540028,NULL),(1864192780,20672986,1,2172170,1,1,1,'A',1,0.951219,246,713031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 328}}',52.8613,161494485,258137,NULL,'2021-05-02 11:52:12',1619956332,NULL),(1865438125,20672986,1,2916977,1,1,1,'S',1,0.957483,294,819410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 294}}',52.8774,163319597,250222,NULL,'2021-06-25 09:08:30',1624612110,NULL),(3211793242,20672986,1,4675892,1,1,1,'A',1,0.905952,156,597829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',52.9038,184766333,274836,NULL,'2024-07-24 12:06:15',1721822775,NULL),(3708738429,20672986,1,35910,1,1,1,'A',1,0.915808,269,696298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',53.0012,185850182,269052,NULL,'2024-10-19 16:34:50',1729355690,NULL),(1863599367,20672986,1,2195531,1,1,1,'A',1,0.94382,206,713116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 356}}',53.0397,160609018,244624,NULL,'2021-04-08 11:02:11',1617879731,NULL),(1873401489,20672986,1,3683027,1,1,1,'S',1,0.978188,298,879033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',53.3471,175051819,261458,NULL,'2022-10-12 11:06:50',1665572810,NULL),(1874339491,20672986,1,1427517,1,1,1,'B',1,0.883378,147,516307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 373}}',53.5352,176526923,223836,NULL,'2022-12-30 14:37:03',1672411023,NULL),(1864017897,20672986,1,2090848,0,1,1,'S',1,0.971739,230,837268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',53.7862,161272929,201210,NULL,'2021-04-26 09:27:00',1619429220,NULL),(3695469245,20672986,1,2522351,1,1,1,'S',1,0.967153,274,818988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 274}}',53.976,185815760,252136,NULL,'2024-10-17 10:36:09',1729161369,NULL),(1867202898,20672986,1,3103689,1,1,1,'S',1,0.971088,294,779596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 294}}',54.4938,166011503,239804,NULL,'2021-09-21 11:54:47',1632225287,NULL),(1865838243,20672986,1,2496179,1,1,1,'S',1,0.974763,317,841836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',54.61,163899570,284114,NULL,'2021-07-13 06:01:27',1626156087,NULL),(1875171118,20672986,1,2541296,1,1,1,'B',1,0.89604,172,577511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 579}, \"maximum_statistics\": {\"great\": 707}}',55.1704,177849321,440140,NULL,'2023-03-14 14:57:14',1678805834,NULL),(3708711657,20672986,1,3825331,1,1,1,'S',1,0.981788,302,836982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',55.4732,185850099,263984,NULL,'2024-10-19 16:30:15',1729355415,NULL),(1874047530,20672986,1,3822778,1,1,1,'S',1,0.970769,325,820058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',55.668,176171020,288630,NULL,'2022-12-11 14:37:09',1670769429,NULL),(1866270968,20672986,1,2781805,1,1,1,'S',1,0.968864,273,837946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',56.2175,164478301,264978,NULL,'2021-07-31 09:03:50',1627722230,NULL),(3708666552,20672986,1,2753267,1,1,1,'A',1,0.934729,188,721586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 406}}',56.5893,185849962,330208,NULL,'2024-10-19 16:22:32',1729354952,NULL),(1864514094,20672986,1,2335023,1,1,1,'S',1,0.95546,348,810748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 348}}',57.1002,161896520,303980,NULL,'2021-05-13 19:26:07',1620933967,NULL),(1869828243,20672986,1,2535969,0,1,1,'S',1,0.961083,591,815658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 545}, \"maximum_statistics\": {\"great\": 591}}',57.5427,169829748,516028,NULL,'2022-02-16 08:55:35',1645001735,NULL),(3051786121,20672986,1,1901389,1,1,1,'S',1,0.980539,334,834369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',57.7752,184415093,297074,NULL,'2024-06-24 16:23:00',1719246180,NULL),(1865341069,20672986,1,1158418,1,1,1,'S',1,0.958333,312,780675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',57.8692,163076227,292156,NULL,'2021-06-17 14:20:18',1623939618,NULL),(1870054602,20672986,1,3410656,1,1,1,'S',1,0.953216,342,800762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',57.9059,170110119,292498,NULL,'2022-02-27 10:21:42',1645957302,NULL),(1866663347,20672986,1,1427533,1,1,1,'S',1,0.977966,295,795662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',57.9575,165010251,265066,NULL,'2021-08-17 08:23:35',1629188615,NULL),(1864401972,20672986,1,2503455,1,1,1,'S',1,0.99004,502,886509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 502}}',58.0125,161755619,453824,NULL,'2021-05-09 18:12:46',1620583966,NULL),(3708700876,20672986,1,4325845,1,1,1,'A',1,0.91,276,639714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 650}}',58.088,185850064,490170,NULL,'2024-10-19 16:28:25',1729355305,NULL),(3211785692,20672986,1,4675805,1,1,1,'S',1,0.979532,342,857520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',58.1946,184766321,315048,NULL,'2024-07-24 12:04:31',1721822671,NULL),(1875433604,20672986,1,3332866,1,1,1,'S',1,0.965947,602,818371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 561}, \"maximum_statistics\": {\"great\": 602}}',58.2364,178103217,606992,NULL,'2023-03-29 08:36:50',1680079010,NULL),(3599239909,20672986,1,4095183,1,1,1,'A',1,0.924433,216,679682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 397}}',58.2378,185591791,288880,NULL,'2024-09-29 10:13:26',1727604806,NULL),(1874274013,20672986,1,3251997,1,1,1,'A',1,0.934903,361,772715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',58.4257,176563987,380244,NULL,'2023-01-01 14:05:28',1672581928,NULL),(1866195742,20672986,1,2678562,1,1,1,'S',1,0.977186,263,812130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',58.4443,164485043,229420,NULL,'2021-07-31 14:17:42',1627741062,NULL),(1866176079,20672986,1,3032170,1,1,1,'S',1,0.972308,325,813161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',58.4884,164508350,297100,NULL,'2021-08-01 07:39:06',1627803546,NULL),(1875156726,20672986,1,2503455,1,1,1,'S',1,0.973108,502,888576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 475}, \"maximum_statistics\": {\"great\": 502}}',58.688,177849391,456540,NULL,'2023-03-14 15:00:51',1678806051,NULL),(1863619454,20672986,1,2242304,1,1,1,'S',1,0.959752,323,783086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',58.7036,160644954,286950,NULL,'2021-04-09 11:11:33',1617966693,NULL),(1868645408,20672986,1,273588,1,1,1,'S',1,0.956751,474,787846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',58.7159,168020622,488236,NULL,'2021-12-06 05:52:47',1638769967,NULL),(1864034549,20672986,1,796622,1,1,1,'S',1,0.973354,319,797811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 319}}',58.7224,161272905,291148,NULL,'2021-04-26 09:25:15',1619429115,NULL),(1866883349,20672986,1,3098080,1,1,1,'A',1,0.964401,137,749077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',58.9553,165527805,220234,NULL,'2021-09-03 18:17:38',1630693058,NULL),(3359656291,20672986,1,4675747,1,1,1,'S',1,0.978495,279,826619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',59.0382,185083090,257720,NULL,'2024-08-18 15:10:43',1723993843,NULL),(1867751603,20672986,1,1411647,1,1,1,'S',1,0.963077,325,847935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 325}}',59.1357,166861059,274004,NULL,'2021-10-22 17:57:00',1634925420,NULL),(1866581910,20672986,1,2056280,1,1,1,'S',1,0.975248,303,841519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',59.203,165010513,281090,NULL,'2021-08-17 08:37:02',1629189422,NULL),(1874326238,20672986,1,2730825,1,1,1,'S',1,0.972953,684,831331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 647}, \"maximum_statistics\": {\"great\": 684}}',59.5927,176546357,654120,NULL,'2022-12-31 13:54:04',1672494844,NULL),(1866411923,20672986,1,3103689,1,1,1,'S',1,0.988095,294,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',60.0544,164701893,244802,NULL,'2021-08-07 06:07:41',1628316461,NULL),(3038999889,20672986,1,1883821,1,1,1,'A',1,0.930502,408,704453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 518}}',60.5152,184386422,478460,NULL,'2024-06-22 10:47:34',1719053254,NULL),(1871699758,20672986,1,2385730,1,1,1,'A',1,0.902284,314,638601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 394}}',60.9982,172620095,341888,NULL,'2022-06-14 14:32:50',1655217170,NULL),(2839498333,20672986,1,4290298,1,1,1,'A',1,0.924847,326,699375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',61.0628,183933134,277500,NULL,'2024-05-16 13:57:58',1715867878,NULL),(3235756161,20672986,1,70666,1,1,1,'A',1,0.942543,277,720923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',61.6956,184817141,407026,NULL,'2024-07-28 13:48:57',1722174537,NULL),(1866429423,20672986,1,2438962,1,1,1,'S',1,0.968451,523,792200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 523}}',61.8107,164891591,464710,NULL,'2021-08-13 10:40:47',1628851247,NULL),(1875460318,20672986,1,2090845,1,1,1,'B',1,0.898172,212,633745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',62.0035,178103242,288480,NULL,'2023-03-29 08:39:46',1680079186,NULL),(1865885518,20672986,1,2555934,1,1,1,'A',1,0.964935,533,787243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 770}}',62.4045,163868883,683901,NULL,'2021-07-12 06:44:59',1626072299,NULL),(1866161226,20672986,1,2041788,1,1,1,'S',1,0.977816,293,812373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 293}}',62.4603,164476991,295280,NULL,'2021-07-31 07:42:33',1627717353,NULL),(1874351292,20672986,1,3822778,1,1,1,'S',1,0.975385,325,878042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',63.788,176540517,296754,NULL,'2022-12-31 06:42:37',1672468957,NULL),(3708629712,20672986,1,1883821,1,1,1,'A',1,0.940154,407,727346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 518}}',63.8024,185849864,483980,NULL,'2024-10-19 16:16:21',1729354581,NULL),(1863668717,20672986,1,1805478,1,1,1,'A',1,0.96413,362,753979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 460}}',63.8408,160608276,404284,NULL,'2021-04-08 10:28:52',1617877732,NULL),(1874351316,20672986,1,3822778,1,1,1,'S',1,0.976923,325,881016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',64.3689,176540545,295832,NULL,'2022-12-31 06:44:44',1672469084,NULL),(3360476167,20672986,1,4675983,1,1,1,'A',1,0.921875,279,657213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 448}}',65.2191,185084988,322660,NULL,'2024-08-18 17:48:34',1724003314,NULL),(1874274872,20672986,1,2602920,1,1,1,'S',1,0.976089,941,858342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 896}, \"maximum_statistics\": {\"great\": 941}}',65.2736,176546552,878940,NULL,'2022-12-31 14:04:54',1672495494,NULL),(2963789028,20672986,1,4568028,1,1,1,'A',1,0.902802,353,663705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 571}}',65.3724,184221217,445770,NULL,'2024-06-08 16:58:45',1717865925,NULL),(3050382535,20672986,1,1645700,1,1,1,'A',1,0.90051,273,649724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 392}}',65.5331,184411848,325926,NULL,'2024-06-24 11:24:49',1719228289,NULL),(2952830624,20672986,1,4570943,1,1,1,'S',1,0.988038,418,919354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',66.3807,184196740,353628,NULL,'2024-06-06 17:22:06',1717694526,NULL),(1867509699,20672986,1,2618374,1,1,1,'S',1,0.979365,315,828580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',66.5323,166357364,292438,NULL,'2021-10-04 07:04:42',1633331082,NULL),(1875370802,20672986,1,3417453,1,1,1,'A',1,0.947329,674,775191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 603}, \"maximum_statistics\": {\"great\": 674}}',67.0151,177921017,629982,NULL,'2023-03-18 18:02:47',1679162567,NULL),(2488418628,20672986,1,4447051,1,1,1,'S',1,0.962963,324,852933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 324}}',67.2096,183113272,280576,NULL,'2024-03-11 13:36:22',1710164182,NULL),(1867200455,20672986,1,2965770,1,1,1,'S',1,0.966538,777,845988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 777}}',67.4694,165983538,747360,NULL,'2021-09-20 09:12:21',1632129141,NULL),(1866549174,20672986,1,747193,1,1,1,'A',1,0.950142,282,761716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',68.2374,165010423,277857,NULL,'2021-08-17 08:32:12',1629189132,NULL),(1868053983,20672986,1,2951374,1,1,1,'S',1,0.952681,317,788467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 287}, \"maximum_statistics\": {\"great\": 317}}',68.447,167135755,286330,NULL,'2021-11-01 10:06:06',1635761166,NULL),(3359728463,20672986,1,3632256,1,1,1,'S',1,0.982474,485,835632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468}, \"maximum_statistics\": {\"great\": 485}}',68.4742,185083257,479088,NULL,'2024-08-18 15:24:12',1723994652,NULL),(3360484702,20672986,1,4675986,1,1,1,'S',1,0.980826,339,855957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 339}}',69.8489,185085008,332870,NULL,'2024-08-18 17:50:13',1724003413,NULL),(1875322390,20672986,1,1283490,1,1,1,'A',1,0.946328,354,801070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 316}, \"maximum_statistics\": {\"great\": 354}}',72.1064,177896301,377312,NULL,'2023-03-17 13:16:21',1679058981,NULL),(1875246350,20672986,1,3766262,1,1,1,'S',1,0.983362,571,836019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',72.7338,177770460,555120,NULL,'2023-03-10 08:01:17',1678435277,NULL),(2802685629,20672986,1,4099567,1,1,1,'S',1,0.966325,683,840755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 637}, \"maximum_statistics\": {\"great\": 683}}',73.1196,183850468,709230,NULL,'2024-05-09 15:04:05',1715267045,NULL),(1874307109,20672986,1,1287590,1,1,1,'S',1,0.973262,374,770902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',73.6631,176540601,326742,NULL,'2022-12-31 06:48:18',1672469298,NULL),(2952809655,20672986,1,4570942,1,1,1,'A',1,0.951219,246,795534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',76.6856,184196690,436920,NULL,'2024-06-06 17:17:25',1717694245,NULL),(1875231432,20672986,1,3065051,1,1,1,'A',1,0.936464,738,757719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 905}}',76.7594,177849513,910248,NULL,'2023-03-14 15:07:47',1678806467,NULL),(3599224593,20672986,1,4441019,1,1,1,'S',1,0.963722,317,782452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',78.229,185591756,281594,NULL,'2024-09-29 10:09:45',1727604585,NULL),(3359743542,20672986,1,3632255,1,1,1,'A',1,0.931983,376,723757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 691}}',79.9523,185083292,636204,NULL,'2024-08-18 15:27:00',1723994820,NULL),(1875244783,20672986,1,3764862,1,1,1,'S',1,0.959975,787,827764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 724}, \"maximum_statistics\": {\"great\": 787}}',103.201,177877907,860660,NULL,'2023-03-16 11:00:08',1678964408,NULL),(3708760194,20672986,1,3632255,1,1,1,'S',1,0.965268,691,837301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 691}}',105.682,185850234,740830,NULL,'2024-10-19 16:38:32',1729355912,NULL),(1871352297,20678046,1,1869934,0,1,1,'B',1,0.856164,34,497291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',9.58274,172083665,77743,NULL,'2022-05-22 18:12:28',1653243148,NULL),(1871370669,20678046,1,3551294,1,1,1,'B',1,0.810924,97,379871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 238}}',11.7661,172083576,95394,NULL,'2022-05-22 18:07:44',1653242864,NULL),(1871384943,20678046,1,1941025,0,1,1,'B',1,0.840686,88,431515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',14.2527,172121022,94772,NULL,'2022-05-24 11:31:22',1653391882,NULL),(1871369194,20678046,1,1072455,0,1,1,'A',1,0.911765,50,668099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',14.2721,172084292,51358,NULL,'2022-05-22 18:43:13',1653244993,NULL),(1871314140,20678046,1,1825832,1,1,1,'B',1,0.828297,64,401070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 364}}',15.6904,172121081,167016,NULL,'2022-05-24 11:34:39',1653392079,NULL),(1871357295,20678046,1,2245770,0,1,1,'B',1,0.853175,93,506937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',17.2873,172083986,61973,NULL,'2022-05-22 18:29:47',1653244187,NULL),(1871369262,20678046,1,1749891,1,1,1,'B',1,0.800445,75,364482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 470}, \"maximum_statistics\": {\"great\": 674}}',19.6257,172083485,289706,NULL,'2022-05-22 18:03:10',1653242590,NULL),(1871301820,20678046,1,2105254,1,1,1,'B',1,0.823183,90,367676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 366}, \"maximum_statistics\": {\"great\": 509}}',20.0887,172083339,232218,NULL,'2022-05-22 17:56:20',1653242180,NULL),(1871384089,20678046,1,1939675,1,1,1,'B',1,0.864286,155,571455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 210}}',23.2129,172120658,132679,NULL,'2022-05-24 11:08:43',1653390523,NULL),(1871300034,20678046,1,837665,0,1,1,'B',1,0.877926,107,539244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 299}}',23.618,172084150,180838,NULL,'2022-05-22 18:37:40',1653244660,NULL),(1871336921,20678046,1,1657611,0,1,1,'B',1,0.877023,125,505285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 309}}',27.0805,172083694,171336,NULL,'2022-05-22 18:14:21',1653243261,NULL),(1871348692,20678046,1,2222443,0,1,1,'A',1,0.938679,106,756422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',31.7068,172083776,65170,NULL,'2022-05-22 18:19:17',1653243557,NULL),(1871336586,20678046,1,2933477,1,1,1,'A',1,0.906574,195,626433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 289}}',32.6084,172084078,192934,NULL,'2022-05-22 18:33:35',1653244415,NULL),(1871334158,20678046,1,1655999,0,1,1,'A',1,0.949597,132,698167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',37.2132,172121104,171745,NULL,'2022-05-24 11:36:19',1653392179,NULL),(1871303495,20678046,1,1587830,1,1,1,'B',1,0.88172,216,611233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 279}}',38.1912,172083821,230930,NULL,'2022-05-22 18:22:00',1653243720,NULL),(1871364208,20678046,1,1053505,1,1,1,'S',1,0.970874,412,822567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',49.9044,172083899,371246,NULL,'2022-05-22 18:25:50',1653243950,NULL),(1877557071,20683576,1,3352467,1,1,1,'B',1,0.851351,42,433029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',10.5678,181220689,74261,NULL,'2023-10-16 17:33:50',1697477630,NULL),(1862098082,20685538,1,1443387,1,1,1,'D',1,0.698718,39,234155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 234}}',NULL,158249214,190734,NULL,'2021-01-29 23:33:02',1611963182,NULL),(1874011322,20685538,1,1582582,1,1,1,'D',1,0.691819,47,30111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 99, \"great\": 371, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 709}}',2.98802,176107486,196485,NULL,'2022-12-08 09:34:14',1670492054,NULL),(1867522279,20685538,1,259063,1,1,1,'C',1,0.75,26,274922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',3.39261,166426699,51001,NULL,'2021-10-07 03:09:17',1633576157,NULL),(1867603064,20685538,1,1864009,0,1,1,'C',1,0.773224,23,341923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 183}}',3.97391,166502463,106407,NULL,'2021-10-09 20:41:10',1633812070,NULL),(1862383768,20685538,1,1513622,0,1,1,'C',1,0.751344,47,290328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 372}}',5.19879,158694910,139578,NULL,'2021-02-12 06:12:20',1613110340,NULL),(1874142382,20685538,1,2547757,1,1,1,'B',1,0.822115,88,424604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 142, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',10.7977,176302297,112124,NULL,'2022-12-18 19:40:50',1671392450,NULL),(1874028662,20685538,1,782311,0,1,1,'C',1,0.787056,63,166779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',11.1726,176107426,141527,NULL,'2022-12-08 09:26:57',1670491617,NULL),(1874009234,20685538,1,2853864,1,1,1,'B',1,0.802795,63,178111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 458, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 644}}',12.6555,176124856,214806,NULL,'2022-12-09 09:48:28',1670579308,NULL),(1862788219,20685538,1,2451477,1,1,1,'A',1,0.91369,82,551217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',17.2133,159284026,73666,NULL,'2021-03-02 00:24:31',1614644671,NULL),(1872095576,20685538,1,1692622,1,1,1,'B',1,0.84,80,192180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 375}}',17.3762,173204008,116815,NULL,'2022-07-10 01:25:28',1657416328,NULL),(1874092432,20685538,1,3311567,0,1,1,'B',1,0.832673,96,213824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 366, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 505}}',19.0476,176184224,203770,NULL,'2022-12-12 09:02:35',1670835755,NULL),(1874087391,20685538,1,1978162,1,1,1,'B',1,0.895349,128,293581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',32.9474,176179109,142032,NULL,'2022-12-12 00:04:44',1670803484,NULL),(1876215683,20685899,1,3909573,1,1,1,'C',1,0.729607,37,238256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 199}, \"maximum_statistics\": {\"great\": 331}}',5.06125,179368055,84510,NULL,'2023-06-14 05:45:46',1686721546,NULL),(1864460336,20695817,1,1858753,1,1,1,'B',1,0.819231,44,370622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',6.9222,161796176,40509,NULL,'2021-05-10 21:36:09',1620682569,NULL),(1863555621,20695817,1,2895075,0,1,1,'B',1,0.891892,64,642907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',14.903,160353759,36916,NULL,'2021-04-01 11:47:27',1617277647,NULL),(1863449567,20695817,1,2895077,0,1,1,'S',1,0.967391,46,841767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,160248728,20430,NULL,'2021-03-29 16:08:26',1617034106,NULL),(1863342005,20695817,1,2824188,1,1,1,'S',1,0.966981,106,800539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',28.2744,160282391,75248,NULL,'2021-03-30 14:36:13',1617114973,NULL),(1862068473,20701082,1,2579559,1,1,1,'D',1,0.406736,22,8495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 34}, \"maximum_statistics\": {\"great\": 193}}',0.018973,158263552,26245,NULL,'2021-01-30 11:55:54',1612007754,NULL),(1862123148,20701082,1,1491486,0,1,1,'D',1,0.446429,20,20121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 20}, \"maximum_statistics\": {\"great\": 112}}',0.043914,158285595,15192,NULL,'2021-01-31 03:23:00',1612063380,NULL),(2253296694,20701082,1,2579559,0,1,1,'C',1,0.772021,58,172379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 193}}',5.07422,182504520,72380,NULL,'2024-01-23 09:56:52',1706003812,NULL),(1870258832,20701808,1,1468179,0,1,1,'D',1,0.51626,10,115459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 39}, \"maximum_statistics\": {\"great\": 123}}',0.139485,170589773,51660,NULL,'2022-03-19 22:13:30',1647728010,NULL),(1870275574,20701808,1,793700,1,1,1,'D',1,0.543103,17,113326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 63}, \"maximum_statistics\": {\"great\": 174}}',0.223199,170589435,64998,NULL,'2022-03-19 21:58:30',1647727110,NULL),(1874601797,20701808,1,1726559,1,1,1,'D',1,0.657895,15,220789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 19}}',0.404541,176900592,109526,NULL,'2023-01-19 20:30:15',1674160215,NULL),(1874495390,20701808,1,979232,0,1,1,'D',1,0.576923,17,125933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 93}, \"maximum_statistics\": {\"great\": 208}}',0.454583,176900659,53908,NULL,'2023-01-19 20:34:22',1674160462,NULL),(1870268349,20701808,1,355673,0,1,1,'D',1,0.611979,16,122909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 77}, \"maximum_statistics\": {\"great\": 192}}',0.84216,170589833,45736,NULL,'2022-03-19 22:16:07',1647728167,NULL),(1874936124,20701808,1,3322597,0,1,1,'C',1,0.7,78,254940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 155}}',2.64341,177516140,65230,NULL,'2023-02-23 14:13:00',1677161580,NULL),(1874608377,20701808,1,3833970,1,1,1,'D',1,0.683121,40,194891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 170}, \"maximum_statistics\": {\"great\": 314}}',2.78927,176915763,80388,NULL,'2023-01-20 17:54:14',1674237254,NULL),(1874561052,20701808,1,2666890,1,1,1,'C',1,0.734694,34,277031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 196}}',4.15757,176900685,60320,NULL,'2023-01-19 20:36:06',1674160566,NULL),(1874493251,20701808,1,487707,0,1,1,'B',1,0.873563,55,519980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',8.38026,176900402,32170,NULL,'2023-01-19 20:15:06',1674159306,NULL),(1874529052,20701808,1,2284485,0,1,1,'C',1,0.792105,42,389847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',8.53439,176915634,100454,NULL,'2023-01-20 17:47:26',1674236846,NULL),(1874706357,20701808,1,1668354,0,1,1,'C',1,0.799587,49,342559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',8.66891,177043552,82312,NULL,'2023-01-27 21:26:51',1674854811,NULL),(1874517466,20701808,1,3203952,1,1,1,'C',1,0.774443,80,318728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 372}, \"maximum_statistics\": {\"great\": 583}}',10.5447,176915868,211530,NULL,'2023-01-20 18:00:59',1674237659,NULL),(1874546112,20701808,1,2035283,1,1,1,'B',1,0.816583,48,360052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 199}}',11.4001,176915986,78498,NULL,'2023-01-20 18:08:53',1674238133,NULL),(1874520445,20701808,1,3471612,1,1,1,'C',1,0.789419,75,355620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 482}}',12.2523,176915597,197046,NULL,'2023-01-20 17:45:13',1674236713,NULL),(1874643735,20701808,1,556948,0,1,1,'B',1,0.805164,60,360605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 213}}',12.472,177043532,74000,NULL,'2023-01-27 21:25:12',1674854712,NULL),(1874585649,20701808,1,1675831,0,1,1,'B',1,0.844371,69,451575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',12.6966,176900615,58114,NULL,'2023-01-19 20:31:38',1674160298,NULL),(1874485536,20701808,1,3840299,1,1,1,'C',1,0.770134,75,324244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 377}, \"maximum_statistics\": {\"great\": 596}}',12.8354,176916149,243986,NULL,'2023-01-20 18:18:16',1674238696,NULL),(1874729038,20701808,1,2119070,0,1,1,'B',1,0.854271,67,448701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',12.9801,177043695,81864,NULL,'2023-01-27 21:38:08',1674855488,NULL),(1874494982,20701808,1,1969636,0,1,1,'B',1,0.845679,128,483758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 243}}',13.6868,176915799,125974,NULL,'2023-01-20 17:56:38',1674237398,NULL),(1874497113,20701808,1,2509131,0,1,1,'A',1,0.918103,91,660489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',15.191,176900536,72616,NULL,'2023-01-19 20:26:33',1674159993,NULL),(1874511267,20701808,1,556959,0,1,1,'B',1,0.892593,70,553947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',16.0883,176916207,59527,NULL,'2023-01-20 18:21:41',1674238901,NULL),(1874520531,20701808,1,1084044,1,1,1,'B',1,0.861233,79,513401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 227}}',16.2939,176916060,159482,NULL,'2023-01-20 18:13:42',1674238422,NULL),(1874935464,20701808,1,3322595,0,1,1,'B',1,0.890351,79,587258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',16.3686,177411093,75498,NULL,'2023-02-17 21:17:24',1676668644,NULL),(1874989629,20701808,1,2790239,1,1,1,'B',1,0.833333,63,414170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 288}}',16.657,177501024,108464,NULL,'2023-02-22 17:16:12',1677086172,NULL),(1874681230,20701808,1,252629,0,1,1,'B',1,0.808068,90,375823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 409}}',16.7017,177043586,163723,NULL,'2023-01-27 21:29:47',1674854987,NULL),(1874717968,20701808,1,2415315,1,1,1,'B',1,0.870786,81,504053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',17.6575,177043673,127884,NULL,'2023-01-27 21:36:08',1674855368,NULL),(1874629667,20701808,1,2521931,0,1,1,'B',1,0.879717,83,526057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',18.2811,177043613,110360,NULL,'2023-01-27 21:31:36',1674855096,NULL),(1874962703,20701808,1,1668281,0,1,1,'A',1,0.951389,112,755144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',24.9822,177411015,100670,NULL,'2023-02-17 21:11:58',1676668318,NULL),(1874888204,20701808,1,1025769,1,1,1,'B',1,0.896635,92,547961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',25.1832,177500977,94616,NULL,'2023-02-22 17:13:22',1677086002,NULL),(1874965628,20701808,1,2092274,0,1,1,'A',1,0.963035,108,737685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',31.1517,177411062,167470,NULL,'2023-02-17 21:15:24',1676668524,NULL),(1874690425,20701808,1,1628028,1,1,1,'S',1,0.989691,194,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',44.4875,177043646,216002,NULL,'2023-01-27 21:33:47',1674855227,NULL),(1869893266,20707338,1,440546,1,1,1,'A',1,0.954082,129,759118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',NULL,169922797,130380,NULL,'2022-02-19 23:27:58',1645313278,NULL),(1873097370,20707338,1,450018,1,1,1,'A',1,0.97591,780,835272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',NULL,174698221,869333,NULL,'2022-09-24 02:25:36',1663986336,NULL),(1873103720,20707338,1,463383,0,1,1,'A',1,0.959079,229,807753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 391}}',NULL,174681573,306407,NULL,'2022-09-23 04:48:09',1663908489,NULL),(2810542339,20707338,1,801096,1,1,1,'A',1,0.949275,83,684482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',NULL,183868156,164470,NULL,'2024-05-11 00:08:44',1715386124,NULL),(1873003927,20707338,1,3707680,0,1,1,'D',1,0.647059,15,323463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.766518,174550992,10199,NULL,'2022-09-15 21:27:27',1663277247,NULL),(1862180207,20707338,1,2329749,1,1,1,'D',1,0.683333,72,108528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 245}, \"maximum_statistics\": {\"great\": 480}}',5.18135,158317401,125602,NULL,'2021-02-01 01:47:57',1612144077,NULL),(1873084094,20707338,1,3707680,1,1,1,'B',1,0.867647,34,849092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',9.6027,174767499,16270,NULL,'2022-09-27 21:52:07',1664315527,NULL),(1873003917,20707338,1,3707680,1,1,1,'S',1,0.985294,34,944413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',11.5466,174550800,16906,NULL,'2022-09-15 21:10:16',1663276216,NULL),(1862173631,20707338,1,2318823,1,1,1,'B',1,0.823718,76,208194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 312}}',12.7735,158314846,105962,NULL,'2021-01-31 23:40:30',1612136430,NULL),(1873084034,20707338,1,3707680,1,1,1,'X',1,1,34,1063719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',13.2586,174767481,17814,NULL,'2022-09-27 21:50:37',1664315437,NULL),(1873010796,20707338,1,3712884,1,1,1,'S',1,0.970297,101,868941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',21.8948,174550706,86912,NULL,'2022-09-15 21:03:20',1663275800,NULL),(1862870354,20707338,1,2243933,1,1,1,'A',1,0.934363,63,621155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',22.8985,159530508,110499,NULL,'2021-03-09 19:03:52',1615316632,NULL),(1869418093,20707338,1,3228030,0,1,1,'B',1,0.850746,47,486118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',27.2425,169217601,50074,NULL,'2022-01-22 18:02:24',1642874544,NULL),(1869445384,20707338,1,3350935,1,1,1,'S',1,0.989796,147,929448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',28.8775,169194563,135391,NULL,'2022-01-21 22:06:50',1642802810,NULL),(1873058806,20707338,1,3678849,1,1,1,'SH',1,0.954545,132,860294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',29.3436,174555528,120047,NULL,'2022-09-16 04:16:00',1663301760,NULL),(1872837750,20707338,1,3228028,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.5244,174465952,48060,NULL,'2022-09-10 22:48:25',1662850105,NULL),(1866726579,20707338,1,2329748,1,1,1,'S',1,0.976852,216,883576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',30.5875,165159707,175076,NULL,'2021-08-22 03:37:55',1629603475,NULL),(1873289419,20707338,1,3025813,1,1,1,'XH',1,1,58,934213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',32.1901,174920355,38820,NULL,'2022-10-05 03:51:04',1664941864,NULL),(1869442271,20707338,1,3349783,1,1,1,'B',1,0.863095,68,514071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',32.7226,169194621,116579,NULL,'2022-01-21 22:10:10',1642803010,NULL),(1869352120,20707338,1,2156727,1,1,1,'S',1,0.955,300,831793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',35.4509,169024938,328559,NULL,'2022-01-15 00:51:40',1642207900,NULL),(1866720067,20707338,1,2318823,1,1,1,'A',1,0.953526,177,785241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',35.9168,165159777,259534,NULL,'2021-08-22 03:40:58',1629603658,NULL),(1872871821,20707338,1,3678849,1,1,1,'X',1,1,132,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',35.9843,174423178,121644,NULL,'2022-09-08 17:19:05',1662657545,NULL),(1873199977,20707338,1,3701321,1,1,1,'S',1,0.960784,102,885650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',36.0343,174767518,68598,NULL,'2022-09-27 21:53:42',1664315622,NULL),(1869867504,20707338,1,3429186,1,1,1,'S',1,0.992788,208,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',37.6048,169899942,214810,NULL,'2022-02-19 04:48:44',1645246124,NULL),(1869417032,20707338,1,3228028,0,1,1,'A',1,0.960526,42,792011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',39.5679,169217567,34725,NULL,'2022-01-22 18:01:15',1642874475,NULL),(1869326167,20707338,1,2335976,1,1,1,'B',1,0.85982,110,464817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',39.9761,169026416,292338,NULL,'2022-01-15 02:17:37',1642213057,NULL),(1866559475,20707338,1,26728,0,1,1,'B',1,0.861842,138,478229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 403, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 532}}',40.4537,165091125,311466,NULL,'2021-08-19 23:20:08',1629415208,NULL),(1869867443,20707338,1,3429186,1,1,1,'A',1,0.918269,160,750392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',40.5321,169826973,168362,NULL,'2022-02-16 04:59:36',1644987576,NULL),(2874553638,20707338,1,2950703,1,1,1,'B',1,0.855422,107,483366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',40.6942,184013082,115100,NULL,'2024-05-22 20:53:54',1716411234,NULL),(1872769984,20707338,1,2318823,1,1,1,'B',1,0.86859,263,663004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 312}}',40.7626,174133365,261141,NULL,'2022-08-24 00:18:29',1661300309,NULL),(1869314654,20707338,1,3349786,1,1,1,'B',1,0.879828,93,524648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',41.5382,169027327,265154,NULL,'2022-01-15 03:11:35',1642216295,NULL),(1869838194,20707338,1,2337087,1,1,1,'A',1,0.934053,105,642323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',41.9166,169899524,239652,NULL,'2022-02-19 04:29:13',1645244953,NULL),(1873289425,20707338,1,3025813,1,1,1,'A',1,0.948276,58,867131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',42.7445,174920364,37312,NULL,'2022-10-05 03:52:02',1664941922,NULL),(1873039227,20707338,1,3731991,1,1,1,'B',1,0.850711,139,583731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 211}}',44.0471,174485811,141833,NULL,'2022-09-11 22:31:39',1662935499,NULL),(2758003032,20707338,1,4382585,1,1,1,'X',1,1,105,916561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',44.8144,183749345,91172,NULL,'2024-05-01 03:18:28',1714533508,NULL),(1876993100,20707338,1,3700882,1,1,1,'A',1,0.977273,147,874300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',45.6927,180344794,263807,NULL,'2023-08-16 04:57:32',1692161852,NULL),(1872916671,20707338,1,3380812,1,1,1,'B',1,0.862543,97,449568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 291}}',46.5362,174447455,144460,NULL,'2022-09-10 02:00:05',1662775205,NULL),(1869350822,20707338,1,2796660,1,1,1,'A',1,0.942308,104,856892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',49.27,169025234,75680,NULL,'2022-01-15 01:08:17',1642208897,NULL),(1869352255,20707338,1,2156728,0,1,1,'B',1,0.869119,103,481065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 668, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 829}}',49.3012,169144778,402074,NULL,'2022-01-19 22:35:13',1642631713,NULL),(1873191276,20707338,1,2448586,1,1,1,'A',1,0.973799,194,851127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',51.2058,174787077,275640,NULL,'2022-09-28 20:41:08',1664397668,NULL),(2934410157,20707338,1,4256452,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',52.522,184152853,339080,NULL,'2024-06-03 03:06:44',1717384004,NULL),(1869440585,20707338,1,1438641,0,1,1,'A',1,0.943487,125,669977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',52.5575,169294267,312558,NULL,'2022-01-25 16:39:57',1643128797,NULL),(1873172216,20707338,1,2140300,1,1,1,'A',1,0.918251,257,794211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',54.6102,174787349,391792,NULL,'2022-09-28 20:53:22',1664398402,NULL),(1872838295,20707338,1,3228030,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.3347,174465978,112100,NULL,'2022-09-10 22:49:57',1662850197,NULL),(1877459652,20707338,1,3129922,1,1,1,'B',1,0.884393,80,564098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',55.558,181134050,80122,NULL,'2023-10-10 02:36:38',1696905398,NULL),(2934428927,20707338,1,4343375,1,1,1,'S',1,0.992669,341,938550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 341}}',55.7022,184152899,439526,NULL,'2024-06-03 03:14:23',1717384463,NULL),(1872882853,20707338,1,2796660,1,1,1,'S',1,0.995192,104,946787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',58.2151,174447647,77058,NULL,'2022-09-10 02:15:25',1662776125,NULL),(1877504008,20707338,1,2950703,1,1,1,'B',1,0.851406,78,486444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',60.9041,181010398,105204,NULL,'2023-09-30 22:00:10',1696111210,NULL),(1872814019,20707338,1,3684740,1,1,1,'A',1,0.909976,135,590218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 411}}',61.6764,174133636,212040,NULL,'2022-08-24 00:38:02',1661301482,NULL),(1873039214,20707338,1,3731991,1,1,1,'S',1,0.990521,211,932892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',62.4169,174485764,207834,NULL,'2022-09-11 22:27:01',1662935221,NULL),(1869351888,20707338,1,2156725,1,1,1,'A',1,0.967961,276,809008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 491, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',62.978,169025192,521806,NULL,'2022-01-15 01:05:27',1642208727,NULL),(1869578871,20707338,1,2978839,1,1,1,'A',1,0.956422,359,804649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 436}}',63.1627,169352088,395990,NULL,'2022-01-28 00:22:31',1643329351,NULL),(1869867535,20707338,1,3429185,1,1,1,'A',1,0.94802,160,739952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 404}}',63.342,169850839,315528,NULL,'2022-02-17 05:14:50',1645074890,NULL),(1872704626,20707338,1,3436227,1,1,1,'A',1,0.920168,192,637580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 519}, \"maximum_statistics\": {\"great\": 595}}',65.0808,174190873,382350,NULL,'2022-08-27 03:48:06',1661572086,NULL),(1872627246,20707338,1,2264049,1,1,1,'A',1,0.928251,225,682006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',65.3411,174069790,307392,NULL,'2022-08-20 16:21:55',1661012515,NULL),(1873343054,20707338,1,3504801,1,1,1,'A',1,0.900538,141,573623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',65.5748,175155473,192312,NULL,'2022-10-18 01:43:44',1666057424,NULL),(1872810564,20707338,1,762358,1,1,1,'S',1,0.986971,307,904041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',65.5977,174243986,375734,NULL,'2022-08-29 20:17:27',1661804247,NULL),(1872674974,20707338,1,3371811,1,1,1,'B',1,0.880368,94,578158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 326}}',66.7054,174069597,197858,NULL,'2022-08-20 16:08:57',1661011737,NULL),(1872812332,20707338,1,3678847,1,1,1,'A',1,0.986,234,893151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',66.8214,174191004,248250,NULL,'2022-08-27 03:59:29',1661572769,NULL),(1869629835,20707338,1,2443642,0,1,1,'A',1,0.975,153,788292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',67.1029,169652998,280056,NULL,'2022-02-09 01:03:30',1644368610,NULL),(1872799322,20707338,1,3617500,1,1,1,'A',1,0.957958,143,729143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',67.5268,174206044,236404,NULL,'2022-08-27 21:25:28',1661635528,NULL),(1869573484,20707338,1,3371811,1,1,1,'S',1,0.96319,326,846004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',68.4586,169352237,393108,NULL,'2022-01-28 00:32:29',1643329949,NULL),(1872824884,20707338,1,3429187,1,1,1,'A',1,0.911616,106,576109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 515}, \"maximum_statistics\": {\"great\": 594}}',68.6342,174378689,290862,NULL,'2022-09-06 00:59:27',1662425967,NULL),(1873231888,20707338,1,3150769,1,1,1,'A',1,0.910494,126,699832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',69.7393,175013474,112320,NULL,'2022-10-10 01:30:59',1665365459,NULL),(1873371514,20707338,1,2869705,1,1,1,'A',1,0.912773,127,663071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 321}}',71.1632,175120651,211735,NULL,'2022-10-16 03:36:45',1665891405,NULL),(1872828170,20707338,1,3432172,1,1,1,'A',1,0.907015,229,644233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 531}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',71.7055,174378070,442570,NULL,'2022-09-06 00:07:16',1662422836,NULL),(1873072218,20707338,1,3750572,1,1,1,'A',1,0.91953,157,660536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 483}, \"maximum_statistics\": {\"great\": 553}}',75.0039,174489139,507098,NULL,'2022-09-12 03:37:51',1662953871,NULL),(1873177375,20707338,1,742106,1,1,1,'S',1,0.965169,445,854818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',75.6702,174767761,553934,NULL,'2022-09-27 22:13:58',1664316838,NULL),(3438025393,20707338,1,4117133,1,1,1,'A',1,0.918831,192,662773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',78.7929,185254876,230678,NULL,'2024-08-31 21:43:09',1725140589,NULL),(1872814816,20707338,1,3689486,1,1,1,'A',1,0.932394,156,707887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 355}}',78.8629,174191042,286576,NULL,'2022-08-27 04:02:36',1661572956,NULL),(1869322527,20707338,1,2329749,1,1,1,'A',1,0.933333,394,745737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 480}}',78.9676,169026362,419752,NULL,'2022-01-15 02:14:06',1642212846,NULL),(1869979629,20707338,1,318560,0,1,1,'A',1,0.936024,120,661112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',79.2346,169917529,349136,NULL,'2022-02-19 19:15:31',1645298131,NULL),(1872858942,20707338,1,3468066,1,1,1,'A',1,0.926995,589,387713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 503}, \"maximum_statistics\": {\"great\": 589}}',79.8528,174425945,393960,NULL,'2022-09-08 21:00:28',1662670828,NULL),(1877315702,20707338,1,4128979,1,1,1,'A',1,0.969799,110,798330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',80.0293,181007769,91970,NULL,'2023-09-30 17:56:10',1696096570,NULL),(1877994430,20707338,1,3346551,1,1,1,'S',1,0.99247,332,938732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 332}}',80.3327,181877534,347722,NULL,'2023-12-06 18:04:52',1701885892,NULL),(1872501315,20707338,1,1445929,1,1,1,'A',1,0.909091,179,632205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 691}, \"maximum_statistics\": {\"great\": 825}}',80.4464,173754437,601200,NULL,'2022-08-05 01:39:08',1659663548,NULL),(1872916556,20707338,1,742084,1,1,1,'A',1,0.913257,151,633321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',80.7161,174378032,459484,NULL,'2022-09-06 00:04:13',1662422653,NULL),(1877539676,20707338,1,3011046,1,1,1,'A',1,0.966767,450,843091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 662}}',82.2223,181039646,683496,NULL,'2023-10-03 02:20:45',1696299645,NULL),(1877638346,20707338,1,2175448,1,1,1,'A',1,0.917468,196,643642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',82.5083,181314523,455386,NULL,'2023-10-24 01:49:08',1698112148,NULL),(1873349315,20707338,1,2536356,1,1,1,'A',1,0.944444,243,859150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',83.2888,175099953,220080,NULL,'2022-10-15 04:50:39',1665809439,NULL),(1873134596,20707338,1,3380812,1,1,1,'B',1,0.898625,121,575805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 291}}',83.9354,174721161,185028,NULL,'2022-09-25 05:53:48',1664085228,NULL),(1877309516,20707338,1,2318470,1,1,1,'A',1,0.925514,273,726786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 505}, \"maximum_statistics\": {\"great\": 584}}',84.0721,180985831,509734,NULL,'2023-09-29 05:23:06',1695964986,NULL),(1873441577,20707338,1,3025814,1,1,1,'A',1,0.934911,169,836686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',84.7797,175155543,143532,NULL,'2022-10-18 01:50:02',1666057802,NULL),(1873058936,20707338,1,3678850,1,1,1,'A',1,0.971338,192,824320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',85.7709,174489452,286830,NULL,'2022-09-12 04:10:02',1662955802,NULL),(3144564370,20707338,1,3129919,1,1,1,'B',1,0.886926,170,581875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 283}}',87.6414,184618253,177166,NULL,'2024-07-12 00:52:34',1720745554,NULL),(1873049455,20707338,1,3232773,1,1,1,'A',1,0.929658,118,644970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',87.7634,174489376,147710,NULL,'2022-09-12 04:02:09',1662955329,NULL),(1873161333,20707338,1,2110285,1,1,1,'S',1,0.978856,402,887772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',88.0253,174698136,527868,NULL,'2022-09-24 02:17:24',1663985844,NULL),(1872857138,20707338,1,3585082,1,1,1,'A',1,0.930931,238,674330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',88.1697,174378633,705736,NULL,'2022-09-06 00:54:05',1662425645,NULL),(1876942443,20707338,1,3944311,1,1,1,'A',1,0.925926,178,647562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',88.8727,180426748,476452,NULL,'2023-08-21 22:57:35',1692658655,NULL),(3496553160,20707338,1,4202045,1,1,1,'S',1,0.965779,263,860795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',89.0427,185374973,285672,NULL,'2024-09-11 02:10:47',1726020647,NULL),(1873163936,20707338,1,3424970,1,1,1,'S',1,0.985714,140,919310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',89.3434,174767776,131436,NULL,'2022-09-27 22:15:29',1664316929,NULL),(1877556430,20707338,1,4314018,1,1,1,'S',1,0.980932,708,899226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',90.0967,181134028,858860,NULL,'2023-10-10 02:31:32',1696905092,NULL),(1877337457,20707338,1,2072255,1,1,1,'S',1,0.968051,313,872674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',90.1388,180985769,302850,NULL,'2023-09-29 05:14:32',1695964472,NULL),(2491860051,20707338,1,2043001,1,1,1,'S',1,0.97218,665,873592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',90.2249,183120488,778812,NULL,'2024-03-12 04:13:40',1710216820,NULL),(1873150360,20707338,1,3149077,1,1,1,'A',1,0.948343,319,726461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 939}, \"maximum_statistics\": {\"great\": 1026}}',91.1074,174661238,866246,NULL,'2022-09-21 22:33:18',1663799598,NULL),(2917640872,20707338,1,3424913,1,1,1,'A',1,0.933198,132,692407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',91.2234,184113043,178596,NULL,'2024-05-31 03:44:11',1717127051,NULL),(1872853725,20707338,1,3264893,1,1,1,'A',1,0.946558,235,727280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 552}}',91.5647,174447523,428788,NULL,'2022-09-10 02:05:42',1662775542,NULL),(1873392237,20707338,1,2072255,1,1,1,'A',1,0.952077,193,823451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 313}}',91.6092,175047323,257356,NULL,'2022-10-12 02:58:58',1665543538,NULL),(1873192625,20707338,1,2448588,1,1,1,'A',1,0.974777,326,864799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',91.6624,174721067,409420,NULL,'2022-09-25 05:44:35',1664084675,NULL),(1877033251,20707338,1,3772247,1,1,1,'S',1,0.98954,717,930781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',92.7385,180415772,799640,NULL,'2023-08-21 03:52:06',1692589926,NULL),(1873214549,20707338,1,2319204,1,1,1,'S',1,0.95585,453,842433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 413}, \"maximum_statistics\": {\"great\": 453}}',93.6577,174936428,463100,NULL,'2022-10-06 02:17:46',1665022666,NULL),(1877448829,20707338,1,3720573,1,1,1,'A',1,0.976443,266,825543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',94.9552,181134087,794816,NULL,'2023-10-10 02:41:37',1696905697,NULL),(1869950257,20707338,1,3232772,1,1,1,'S',1,0.990099,202,929541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',95.2187,170015155,189110,NULL,'2022-02-23 15:55:31',1645631731,NULL),(1877553957,20707338,1,4128980,1,1,1,'A',1,0.925926,166,752817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',95.3129,181145312,154170,NULL,'2023-10-11 01:16:54',1696987014,NULL),(1877013538,20707338,1,3731553,1,1,1,'A',1,0.963946,295,822244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 735}}',95.7278,180412834,739882,NULL,'2023-08-20 22:07:17',1692569237,NULL),(1876932305,20707338,1,2563725,1,1,1,'S',1,0.989387,424,920877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',96.5608,180357241,516948,NULL,'2023-08-17 01:16:51',1692235011,NULL),(1873289502,20707338,1,3025814,1,1,1,'S',1,0.988166,169,927935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',97.331,174920381,146500,NULL,'2022-10-05 03:53:25',1664942005,NULL),(1877309523,20707338,1,2318470,1,1,1,'A',1,0.9375,223,777609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 521}, \"maximum_statistics\": {\"great\": 584}}',97.6897,180985849,494145,NULL,'2023-09-29 05:25:42',1695965142,NULL),(1873071629,20707338,1,3468066,1,1,1,'S',1,0.968591,589,875047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 552}, \"maximum_statistics\": {\"great\": 589}}',98.0592,174506072,635660,NULL,'2022-09-13 03:49:47',1663040987,NULL),(1877332148,20707338,1,3702504,1,1,1,'A',1,0.930836,243,675781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',98.151,180859069,522536,NULL,'2023-09-20 01:12:06',1695172326,NULL),(1877343573,20707338,1,3150769,1,1,1,'S',1,0.987654,162,905755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',98.5691,180985997,143680,NULL,'2023-09-29 05:45:19',1695966319,NULL),(1877315760,20707338,1,4128979,1,1,1,'S',1,0.979866,149,956395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',99.2956,181007818,121842,NULL,'2023-09-30 17:59:01',1696096741,NULL),(1876938677,20707338,1,3617504,1,1,1,'A',1,0.953488,172,743677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',99.7887,180426709,375030,NULL,'2023-08-21 22:52:00',1692658320,NULL),(2631897862,20707338,1,1372980,1,1,1,'S',1,0.986041,394,921418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',99.9104,183447470,428640,NULL,'2024-04-06 23:14:01',1712445241,NULL),(1877522893,20707338,1,2012564,1,1,1,'S',1,0.982036,167,911561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',100.602,181134034,151798,NULL,'2023-10-10 02:33:17',1696905197,NULL),(1873059905,20707338,1,3679425,1,1,1,'A',1,0.923522,225,642310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 680}, \"maximum_statistics\": {\"great\": 778}}',101.448,174489498,525396,NULL,'2022-09-12 04:15:30',1662956130,NULL),(1877609684,20707338,1,2416677,1,1,1,'A',1,0.924816,182,666847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 833, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 951}}',101.864,181236134,784486,NULL,'2023-10-18 01:49:15',1697593755,NULL),(1873410568,20707338,1,3424947,1,1,1,'A',1,0.947917,142,799057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',102.002,175077322,156883,NULL,'2022-10-13 21:29:46',1665696586,NULL),(1873201401,20707338,1,3790147,1,1,1,'A',1,0.928191,455,695762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',102.207,174661280,946456,NULL,'2022-09-21 22:39:30',1663799970,NULL),(1877516416,20707338,1,2006264,1,1,1,'A',1,0.950675,366,758606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 877, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 963}}',103.628,181039522,1006506,NULL,'2023-10-03 02:01:50',1696298510,NULL),(1877638326,20707338,1,3505347,1,1,1,'A',1,0.947038,370,764291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',103.962,181350870,552136,NULL,'2023-10-27 04:05:12',1698379512,NULL),(1877497370,20707338,1,3595944,1,1,1,'A',1,0.965247,340,827135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',104.099,181051288,491110,NULL,'2023-10-04 00:23:47',1696379027,NULL),(1877445087,20707338,1,3490649,1,1,1,'A',1,0.994919,376,915679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',108.107,181134102,494050,NULL,'2023-10-10 02:43:46',1696905826,NULL),(1877401046,20707338,1,2869705,1,1,1,'S',1,0.982866,321,909847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',108.429,180832822,349260,NULL,'2023-09-18 02:18:08',1695003488,NULL),(1877522929,20707338,1,2012564,1,1,1,'SH',1,0.979042,167,951921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',108.491,181134038,154788,NULL,'2023-10-10 02:34:47',1696905287,NULL),(1877498618,20707338,1,4202095,1,1,1,'A',1,0.951743,211,767749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',108.527,181169778,324608,NULL,'2023-10-13 02:38:06',1697164686,NULL),(1877676245,20707338,1,1477403,1,1,1,'A',1,0.968518,265,816395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',108.628,181261149,495282,NULL,'2023-10-20 02:14:52',1697768092,NULL),(1872944800,20707338,1,3731993,1,1,1,'S',1,0.975083,301,891515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',109.062,174426071,327456,NULL,'2022-09-08 21:11:24',1662671484,NULL),(1873021425,20707338,1,2910400,1,1,1,'A',1,0.981443,264,875943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 485}}',109.533,174551448,523610,NULL,'2022-09-15 22:02:24',1663279344,NULL),(1877338168,20707338,1,4249213,1,1,1,'A',1,0.915164,217,674578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 1061, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1220}}',109.958,180985924,960373,NULL,'2023-09-29 05:35:34',1695965734,NULL),(1873040349,20707338,1,2140175,1,1,1,'A',1,0.978437,142,809945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',110.058,174523099,406792,NULL,'2022-09-14 06:28:34',1663136914,NULL),(1872983204,20707338,1,3504743,1,1,1,'S',1,0.97451,255,890128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',110.24,174555589,244910,NULL,'2022-09-16 04:20:50',1663302050,NULL),(1877830923,20707338,1,3752712,1,1,1,'S',1,0.977612,804,894281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',110.712,181612109,864890,NULL,'2023-11-16 00:04:12',1700093052,NULL),(1876641987,20707338,1,1772047,1,1,1,'S',1,0.976562,768,895779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',111.637,179862551,865100,NULL,'2023-07-16 07:05:58',1689491158,NULL),(1872663385,20707338,1,3346242,1,1,1,'A',1,0.940678,336,757551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 472}}',111.66,173938379,419690,NULL,'2022-08-13 21:42:44',1660426964,NULL),(1872883889,20707338,1,3077268,1,1,1,'A',1,0.906219,188,626619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 840}, \"maximum_statistics\": {\"great\": 997}}',112.975,174447637,842934,NULL,'2022-09-10 02:14:16',1662776056,NULL),(1877397250,20707338,1,4047084,1,1,1,'A',1,0.950687,525,796372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 801}}',113.112,180899522,837378,NULL,'2023-09-23 00:42:33',1695429753,NULL),(1873318463,20707338,1,2285710,1,1,1,'A',1,0.97205,358,841334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',113.97,174919467,616132,NULL,'2022-10-05 02:18:40',1664936320,NULL),(2933962632,20707338,1,4343377,1,1,1,'A',1,0.941216,279,734082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 668, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 740}}',113.983,184151743,690492,NULL,'2024-06-03 00:15:12',1717373712,NULL),(1877429156,20707338,1,2045087,1,1,1,'A',1,0.932243,262,708170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642}}',114.015,181169755,598294,NULL,'2023-10-13 02:35:04',1697164504,NULL),(1877625534,20707338,1,3732091,1,1,1,'A',1,0.977545,356,856845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 668}}',114.162,181261222,591020,NULL,'2023-10-20 02:27:09',1697768829,NULL),(1877575741,20707338,1,3033326,1,1,1,'A',1,0.958491,235,793173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',114.604,181236813,550606,NULL,'2023-10-18 03:44:46',1697600686,NULL),(1877612944,20707338,1,2139254,1,1,1,'A',1,0.975681,229,832965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',115.446,181287445,474624,NULL,'2023-10-21 22:59:13',1697929153,NULL),(1873420834,20707338,1,3752160,1,1,1,'A',1,0.932078,354,708339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 777}, \"maximum_statistics\": {\"great\": 876}}',115.686,175188663,688958,NULL,'2022-10-20 02:19:28',1666232368,NULL),(1877442691,20707338,1,4151957,1,1,1,'A',1,0.952381,207,785600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 399}}',116.423,181051199,425398,NULL,'2023-10-04 00:11:28',1696378288,NULL),(1876866566,20707338,1,2763185,1,1,1,'S',1,0.971767,549,858325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',117.273,180264239,686050,NULL,'2023-08-11 03:33:05',1691724785,NULL),(1873080205,20707338,1,3013979,1,1,1,'A',1,0.957768,356,787837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 887}, \"maximum_statistics\": {\"great\": 959}}',118.189,174721131,1008242,NULL,'2022-09-25 05:51:22',1664085082,NULL),(1873421253,20707338,1,292666,0,1,1,'A',1,0.981168,307,884012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',119.81,175099850,543322,NULL,'2022-10-15 04:43:02',1665808982,NULL),(1873226311,20707338,1,3383133,1,1,1,'A',1,0.947605,164,714556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 334}}',120.103,175014493,229944,NULL,'2022-10-10 03:12:37',1665371557,NULL),(2264721243,20707338,1,3610014,1,1,1,'A',1,0.912255,542,673308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 887, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1020}}',120.44,182606002,853188,NULL,'2024-01-31 03:21:15',1706671275,NULL),(1877001884,20707338,1,3719052,1,1,1,'S',1,0.989154,461,920041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',120.501,180329740,548750,NULL,'2023-08-15 05:41:18',1692078078,NULL),(1877369076,20707338,1,1920740,1,1,1,'A',1,0.978739,519,879894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',121.244,180846339,749774,NULL,'2023-09-19 02:14:29',1695089669,NULL),(1877621039,20707338,1,2807458,1,1,1,'A',1,0.966993,395,861093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',122.574,181350844,442368,NULL,'2023-10-27 03:59:57',1698379197,NULL),(2616033819,20707338,1,3030828,1,1,1,'A',1,0.919099,229,638532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 1388, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1576}}',122.828,183409870,1544612,NULL,'2024-04-04 03:32:06',1712201526,NULL),(1872971807,20707338,1,3497905,1,1,1,'S',1,0.980392,255,898357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',125.459,174489206,245200,NULL,'2022-09-12 03:45:54',1662954354,NULL),(2577807518,20707338,1,3944312,1,1,1,'A',1,0.914027,224,636259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',126.328,183318655,604974,NULL,'2024-03-27 20:51:40',1711572700,NULL),(3580293254,20707338,1,3142378,1,1,1,'A',1,0.938971,216,687841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 614}, \"maximum_statistics\": {\"great\": 680}}',126.539,185549963,453444,NULL,'2024-09-26 02:00:48',1727316048,NULL),(1877469658,20707338,1,3766268,1,1,1,'A',1,0.97886,359,847079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',127.392,181009714,535390,NULL,'2023-09-30 20:43:55',1696106635,NULL),(1877117176,20707338,1,2271783,1,1,1,'S',1,0.959906,636,851371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',128.024,180607415,710750,NULL,'2023-09-03 05:11:40',1693717900,NULL),(1877608557,20707338,1,2410969,1,1,1,'A',1,0.954013,357,774712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 1095, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1196}}',128.855,181262204,1100734,NULL,'2023-10-20 05:00:24',1697778024,NULL),(1877496885,20707338,1,2536354,1,1,1,'S',1,0.955782,294,886575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 294}}',128.86,181010372,276102,NULL,'2023-09-30 21:57:12',1696111032,NULL),(1877603605,20707338,1,2106548,1,1,1,'A',1,0.92959,658,704060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 994, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1122}}',129.931,181287525,1077354,NULL,'2023-10-21 23:07:45',1697929665,NULL),(1872884020,20707338,1,3077318,1,1,1,'A',1,0.959132,408,838728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 783}}',130.275,174447591,1057540,NULL,'2022-09-10 02:10:30',1662775830,NULL),(2631943452,20707338,1,3497906,1,1,1,'A',1,0.975177,250,860308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',130.357,183447598,254360,NULL,'2024-04-06 23:26:39',1712445999,NULL),(1877436141,20707338,1,4249213,1,1,1,'A',1,0.946721,325,730579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 1121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',130.366,181076841,1074160,NULL,'2023-10-05 23:51:22',1696549882,NULL),(1877343628,20707338,1,3150770,1,1,1,'A',1,0.949239,120,784544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',131.67,180986015,140454,NULL,'2023-09-29 05:49:01',1695966541,NULL),(2344494660,20707338,1,4240700,1,1,1,'S',1,0.982262,451,907892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',132.915,182788822,479870,NULL,'2024-02-14 14:54:15',1707922455,NULL),(2874536852,20707338,1,81944,0,1,1,'A',1,0.939972,465,734694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',133.511,184013046,609012,NULL,'2024-05-22 20:49:51',1716410991,NULL),(1877582471,20707338,1,3051562,1,1,1,'A',1,0.947887,347,754168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',133.638,181236864,616458,NULL,'2023-10-18 03:53:26',1697601206,NULL),(1873064203,20707338,1,2655417,1,1,1,'S',1,0.981862,827,909036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 797}, \"maximum_statistics\": {\"great\": 827}}',134.736,174505375,894320,NULL,'2022-09-13 02:24:16',1663035856,NULL),(1877907414,20707338,1,3424947,1,1,1,'S',1,0.989583,192,929970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',135.387,181666193,199448,NULL,'2023-11-20 00:43:58',1700441038,NULL),(3025894158,20707338,1,3891565,1,1,1,'A',1,0.959839,233,824241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',135.513,184358343,265012,NULL,'2024-06-20 01:15:11',1718846111,NULL),(1877573257,20707338,1,3024619,1,1,1,'S',1,0.974654,217,892100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',135.555,181249140,201250,NULL,'2023-10-19 03:17:07',1697685427,NULL),(3704662676,20707338,1,2106548,1,1,1,'A',1,0.934938,783,728435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1002, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122}}',137.84,185838507,1142174,NULL,'2024-10-19 00:16:03',1729296963,NULL),(1878304752,20707338,1,3716175,1,1,1,'A',1,0.972222,495,859894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 596, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 630}}',138.109,182203443,708278,NULL,'2023-12-31 04:53:13',1703998393,NULL),(1877553945,20707338,1,4128980,1,1,1,'S',1,0.972222,216,883448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',138.507,181134263,188740,NULL,'2023-10-10 03:04:03',1696907043,NULL),(1877935655,20707338,1,3129923,1,1,1,'A',1,0.964444,187,818563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',138.644,181704063,188592,NULL,'2023-11-23 04:33:32',1700714012,NULL),(1877330100,20707338,1,2358993,1,1,1,'A',1,0.96397,470,847187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 791}}',139.066,180858937,878660,NULL,'2023-09-20 00:48:18',1695170898,NULL),(1878035357,20707338,1,2954454,1,1,1,'A',1,0.95069,475,815379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',139.48,181731438,535840,NULL,'2023-11-25 08:16:58',1700900218,NULL),(1877507710,20707338,1,1372981,1,1,1,'A',1,0.954466,472,812391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',141.552,181145334,558910,NULL,'2023-10-11 01:20:12',1696987212,NULL),(1877754276,20707338,1,4079704,1,1,1,'A',1,0.95234,389,770790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1065, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154, \"legacy_combo_increase\": 1}}',144.172,181389583,1067842,NULL,'2023-10-29 22:06:00',1698617160,NULL),(1878026276,20707338,1,3449710,1,1,1,'A',1,0.970885,648,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',144.596,181765387,918274,NULL,'2023-11-27 20:01:00',1701115260,NULL),(2502783421,20707338,1,3716174,1,1,1,'A',1,0.927922,274,661466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 678, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 770}}',145.068,183143941,567708,NULL,'2024-03-14 04:27:49',1710390469,NULL),(1877627234,20707338,1,3735592,1,1,1,'A',1,0.975762,673,879878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 722}}',148.656,181314798,702150,NULL,'2023-10-24 02:22:20',1698114140,NULL),(1877343618,20707338,1,3150770,1,1,1,'S',1,0.982234,197,896348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',149.04,180986008,181330,NULL,'2023-09-29 05:46:59',1695966419,NULL),(1877633316,20707338,1,4035866,1,1,1,'S',1,0.983813,556,906471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',149.646,181262441,639730,NULL,'2023-10-20 05:39:00',1697780340,NULL),(1877708947,20707338,1,3524511,1,1,1,'A',1,0.953895,255,759416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',150.363,181389667,515714,NULL,'2023-10-29 22:15:18',1698617718,NULL),(1877033395,20707338,1,3772249,1,1,1,'A',1,0.963664,648,836521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',152.003,180415800,995220,NULL,'2023-08-21 03:56:13',1692590173,NULL),(2653124022,20707338,1,2523902,1,1,1,'A',1,0.963356,582,814243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',152.267,183496247,1342276,NULL,'2024-04-11 03:50:12',1712807412,NULL),(1877501967,20707338,1,4206451,1,1,1,'S',1,0.987528,441,925265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',152.325,181134252,503520,NULL,'2023-10-10 03:02:03',1696906923,NULL),(3596079705,20707338,1,4414698,1,1,1,'A',1,0.95,600,800658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',152.328,185584660,714480,NULL,'2024-09-28 19:41:38',1727552498,NULL),(2110622661,20707338,1,3324281,1,1,1,'A',1,0.954282,596,788172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',152.769,182433145,796796,NULL,'2024-01-18 00:54:33',1705539273,NULL),(2642859047,20707338,1,3432152,1,1,1,'A',1,0.975452,386,845517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',153.479,183472983,799612,NULL,'2024-04-09 01:24:57',1712625897,NULL),(1877076144,20707338,1,3752711,1,1,1,'A',1,0.956704,413,785720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 989, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',154.541,180607388,948818,NULL,'2023-09-03 05:09:07',1693717747,NULL),(1877671491,20707338,1,2579134,1,1,1,'S',1,0.977157,591,897252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 564}, \"maximum_statistics\": {\"great\": 591}}',154.835,181236783,667710,NULL,'2023-10-18 03:41:07',1697600467,NULL),(1877996423,20707338,1,3358656,1,1,1,'A',1,0.933273,205,683489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 980, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1109}}',156.511,181731587,834638,NULL,'2023-11-25 08:33:33',1700901213,NULL),(1877524773,20707338,1,4102929,1,1,1,'A',1,0.979361,529,885900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 721, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',156.622,181134228,825600,NULL,'2023-10-10 02:59:31',1696906771,NULL),(2739401693,20707338,1,2166945,1,1,1,'A',1,0.979306,888,900604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 862}, \"maximum_statistics\": {\"great\": 894}}',157.366,183704632,987500,NULL,'2024-04-27 17:03:17',1714237397,NULL),(1877420988,20707338,1,2978111,1,1,1,'S',1,0.979398,631,902834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 631}}',157.718,180958586,690644,NULL,'2023-09-27 00:58:52',1695776332,NULL),(3139006305,20707338,1,4133066,1,1,1,'A',1,0.937646,184,704145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 774, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',159.454,184606217,677422,NULL,'2024-07-10 23:33:35',1720654415,NULL),(2268954686,20707338,1,2120948,1,1,1,'A',1,0.941259,443,771935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',161.209,182616017,693734,NULL,'2024-01-31 22:11:10',1706739070,NULL),(1877705646,20707338,1,3731994,1,1,1,'S',1,0.985788,387,920646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',162.639,181372137,433170,NULL,'2023-10-28 16:47:25',1698511645,NULL),(3165745798,20707338,1,4676346,1,1,1,'A',1,0.976644,313,840616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',163.582,184665611,551690,NULL,'2024-07-15 22:33:05',1721082785,NULL),(1878051086,20707338,1,2072256,1,1,1,'A',1,0.951282,313,795998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 390}}',164.401,181791606,343270,NULL,'2023-11-30 02:50:25',1701312625,NULL),(3144516764,20707338,1,4527712,1,1,1,'S',1,0.97099,293,866701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 293}}',167.033,184618154,322970,NULL,'2024-07-12 00:37:14',1720744634,NULL),(1877591297,20707338,1,2719093,1,1,1,'A',1,0.968225,458,858993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',167.706,181287699,877960,NULL,'2023-10-21 23:30:35',1697931035,NULL),(3171119165,20707338,1,4457308,1,1,1,'A',1,0.98768,342,883840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487}}',168.647,184677208,542500,NULL,'2024-07-16 22:50:56',1721170256,NULL),(1877618344,20707338,1,3720572,1,1,1,'A',1,0.975111,737,844350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1075, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1125}}',170.27,181314587,1176644,NULL,'2023-10-24 01:57:59',1698112679,NULL),(3144513239,20707338,1,4538639,1,1,1,'S',1,0.984791,263,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',174.422,184618143,243340,NULL,'2024-07-12 00:36:07',1720744567,NULL),(1877586032,20707338,1,2694900,1,1,1,'S',1,0.976457,446,891491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425}, \"maximum_statistics\": {\"great\": 446}}',174.946,181314885,495620,NULL,'2023-10-24 02:33:55',1698114835,NULL),(3165771529,20707338,1,3403967,1,1,1,'A',1,0.96875,485,852011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',175.721,184665678,577562,NULL,'2024-07-15 22:39:54',1721083194,NULL),(1877593444,20707338,1,4151958,1,1,1,'A',1,0.952652,347,752256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',176.727,181236191,478286,NULL,'2023-10-18 01:57:57',1697594277,NULL),(3165758872,20707338,1,4565469,1,1,1,'S',1,0.976744,301,895915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',178.641,184665646,339472,NULL,'2024-07-15 22:36:34',1721082994,NULL),(1877665266,20707338,1,2012565,1,1,1,'S',1,0.981092,238,907557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',178.874,181314847,230304,NULL,'2023-10-24 02:29:14',1698114554,NULL),(3014641387,20707338,1,3449218,1,1,1,'A',1,0.959789,574,815284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',180.51,184334565,1177298,NULL,'2024-06-17 23:22:00',1718666520,NULL),(3171147280,20707338,1,2116857,1,1,1,'S',1,0.99504,504,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',180.74,184677265,560190,NULL,'2024-07-16 22:58:38',1721170718,NULL),(3171138287,20707338,1,3011709,1,1,1,'A',1,0.976367,465,870105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1032, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1079}}',180.893,184677245,1220292,NULL,'2024-07-16 22:56:08',1721170568,NULL),(2705146980,20707338,1,87778,0,1,1,'A',1,0.942901,281,715959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 972}}',181.613,183618250,749282,NULL,'2024-04-20 23:01:37',1713654097,NULL),(3129154679,20707338,1,3790969,1,1,1,'A',1,0.97764,822,842323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1005, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1051}}',181.877,184583793,1341442,NULL,'2024-07-09 01:53:00',1720489980,NULL),(1878371085,20707338,1,2908964,1,1,1,'S',1,0.978605,631,888530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',183.937,182265047,758920,NULL,'2024-01-05 00:12:05',1704413525,NULL),(2917633812,20707338,1,4207265,1,1,1,'A',1,0.969697,218,768019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1133, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1188}}',184.237,184113020,924992,NULL,'2024-05-31 03:41:31',1717126891,NULL),(3484402737,20707338,1,4382586,1,1,1,'S',1,0.979094,287,889029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',189.794,185349463,296530,NULL,'2024-09-08 19:00:32',1725822032,NULL),(2562292778,20707338,1,2661437,1,1,1,'A',1,0.972884,929,873313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',192.886,183281501,1275082,NULL,'2024-03-24 20:50:57',1711313457,NULL),(3150721097,20707338,1,4530635,1,1,1,'A',1,0.954064,304,774031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1132}}',199.598,184631943,988114,NULL,'2024-07-13 04:32:08',1720845128,NULL),(2890829962,20707338,1,3294273,1,1,1,'A',1,0.978404,450,864438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1024, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',201.111,184051793,1101936,NULL,'2024-05-25 23:16:18',1716678978,NULL),(3025909675,20707338,1,4570980,1,1,1,'A',1,0.988621,666,908860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',204.296,184358378,815200,NULL,'2024-06-20 01:20:31',1718846431,NULL),(2615955018,20707338,1,913300,1,1,1,'A',1,0.972656,729,868772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 730, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',209.987,183409664,897328,NULL,'2024-04-04 03:03:58',1712199838,NULL),(2679670962,20707338,1,3816355,1,1,1,'A',1,0.980747,595,875379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 851}, \"maximum_statistics\": {\"great\": 883}}',217.29,183557881,1012916,NULL,'2024-04-16 02:40:25',1713235225,NULL),(3150741931,20707338,1,3842516,1,1,1,'S',1,0.990074,403,933458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',226.761,184631991,461370,NULL,'2024-07-13 04:38:42',1720845522,NULL),(2777793560,20709061,1,1863273,1,1,1,'D',1,0.677461,32,248294,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 52, \"great\": 189, \"ignore_hit\": 27, \"ignore_miss\": 66, \"large_bonus\": 1, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 27, \"large_bonus\": 34, \"small_bonus\": 184}}',3.07807,NULL,0,'2024-05-04 18:50:49','2024-05-04 18:53:06',1714848786,7513),(3471626068,20710464,1,1119784,0,1,1,'C',1,0.740506,45,281751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 79}}',2.24352,185323678,31454,NULL,'2024-09-06 20:29:19',1725654559,NULL),(1863272983,20710707,1,46803,0,1,1,'D',1,0.678571,13,215866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.12221,160093976,43560,NULL,'2021-03-25 18:47:38',1616698058,NULL),(1863282168,20710707,1,47243,1,1,1,'C',1,0.709375,28,219966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.83945,160097916,91257,NULL,'2021-03-25 20:33:01',1616704381,NULL),(1863290438,20710707,1,1919575,1,1,1,'C',1,0.723301,39,254737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',2.12004,160031374,28242,NULL,'2021-03-24 01:51:04',1616550664,NULL),(1863150830,20710707,1,2555648,0,1,1,'C',1,0.763804,28,272940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 163}}',4.32545,159917455,40934,NULL,'2021-03-20 21:46:34',1616276794,NULL),(1863520131,20710707,1,2310345,1,1,1,'C',1,0.771654,119,422174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',5.45897,160520776,120226,NULL,'2021-04-05 19:10:48',1617649848,NULL),(1863238625,20710707,1,34207,0,1,1,'B',1,0.801587,50,437968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',5.72646,160093913,205293,NULL,'2021-03-25 18:45:33',1616697933,NULL),(1863214975,20710707,1,273135,0,1,1,'B',1,0.841629,59,457516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',7.53526,160093838,152083,NULL,'2021-03-25 18:43:01',1616697781,NULL),(1873405768,20710707,1,3573206,0,1,1,'B',1,0.885965,57,526595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',9.5847,175205806,42480,NULL,'2022-10-21 02:17:17',1666318637,NULL),(1873339186,20710707,1,2788989,1,1,1,'B',1,0.895238,151,590969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',14.9852,175206804,129122,NULL,'2022-10-21 03:44:21',1666323861,NULL),(1872364648,20714809,1,3037434,0,1,1,'D',1,0.4,17,6648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 19}, \"maximum_statistics\": {\"great\": 100}}',0.018161,173597670,12490,NULL,'2022-07-28 15:03:15',1659020595,NULL),(1872313504,20714809,1,3205768,0,1,1,'D',1,0.49375,13,14187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 50}, \"maximum_statistics\": {\"great\": 160}}',0.097427,173597567,23810,NULL,'2022-07-28 14:59:13',1659020353,NULL),(1872377037,20714809,1,671096,0,1,1,'D',1,0.603261,15,30379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 88}, \"maximum_statistics\": {\"great\": 184}}',0.530789,173597751,37035,NULL,'2022-07-28 15:08:02',1659020882,NULL),(1875511938,20719077,1,1763478,0,1,1,'D',1,0.467742,14,31212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 42}, \"maximum_statistics\": {\"great\": 124}}',0.094497,178328278,22360,NULL,'2023-04-10 14:29:14',1681136954,NULL),(1876493945,20721621,1,1871007,0,1,1,'C',1,0.737931,73,292586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',4.71147,179656798,51328,NULL,'2023-07-02 19:24:22',1688325862,NULL),(1876256615,20721621,1,2119070,0,1,1,'C',1,0.771357,50,300652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 199}}',5.40038,179227075,62442,NULL,'2023-06-04 21:27:00',1685914020,NULL),(1876043328,20721621,1,2198645,1,1,1,'C',1,0.747017,65,282834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 270}, \"maximum_statistics\": {\"great\": 419}}',5.50198,179177575,142428,NULL,'2023-06-02 00:59:30',1685667570,NULL),(1876217959,20721621,1,2347439,0,1,1,'C',1,0.799618,46,326368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',8.01811,179363790,84550,NULL,'2023-06-13 21:14:39',1686690879,NULL),(1876078021,20721621,1,2051066,0,1,1,'B',1,0.804924,47,353369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',9.32489,179194748,95264,NULL,'2023-06-03 01:16:58',1685755018,NULL),(1873704725,20721621,1,3678849,1,1,1,'B',1,0.890152,104,645508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',14.5258,175469498,90583,NULL,'2022-11-03 21:44:50',1667511890,NULL),(1869002508,20721621,1,3068730,0,1,1,'A',1,0.903774,79,543984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 265}}',19.2081,168709493,119367,NULL,'2022-01-02 03:41:27',1641094887,NULL),(1876261474,20721621,1,3182620,1,1,1,'B',1,0.878619,75,501624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 449}}',24.137,179227024,188278,NULL,'2023-06-04 21:22:23',1685913743,NULL),(1874202802,20721621,1,3678849,1,1,1,'S',1,0.950758,132,797662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',26.434,176358489,114184,NULL,'2022-12-21 21:28:10',1671658090,NULL),(1874202769,20721621,1,3678849,1,1,1,'S',1,0.958333,132,402462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',27.7064,176249135,82144,NULL,'2022-12-16 03:57:09',1671163029,NULL),(1875204366,20721621,1,3838226,1,1,1,'S',1,0.970472,254,876470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 254}}',32.1304,177786780,241176,NULL,'2023-03-11 03:50:07',1678506607,NULL),(1865638969,20722147,1,3021539,1,1,1,'B',1,0.807692,98,390942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',7.22631,163600940,79883,NULL,'2021-07-04 00:48:18',1625359698,NULL),(1874532293,20722147,1,2295502,0,1,1,'C',1,0.776596,79,339020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',7.38353,176897381,92796,NULL,'2023-01-19 16:41:58',1674146518,NULL),(1874543417,20722147,1,3253826,1,1,1,'B',1,0.82093,71,403792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',10.0293,176897412,93034,NULL,'2023-01-19 16:45:06',1674146706,NULL),(1866434028,20722147,1,392097,0,1,1,'B',1,0.842491,93,227252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 273}}',14.5559,164889598,96866,NULL,'2021-08-13 08:59:14',1628845154,NULL),(1862114277,20722147,1,1946258,0,1,1,'B',1,0.873711,105,473605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',15.0666,158294134,179549,NULL,'2021-01-31 10:53:05',1612090385,NULL),(1862198824,20722147,1,2025911,0,1,1,'B',1,0.865796,117,478392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',17.1976,158555760,201040,NULL,'2021-02-08 06:03:06',1612764186,NULL),(1874469100,20722483,1,1442774,0,1,1,'D',1,0.344498,17,28723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 87, \"great\": 22, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',0.006692,176682659,42270,NULL,'2023-01-07 19:06:05',1673118365,NULL),(1865219353,20722483,1,2687843,1,1,1,'D',1,0.527778,26,77158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',0.24901,163012931,38138,NULL,'2021-06-15 14:05:58',1623765958,NULL),(3184399281,20722483,1,1580336,0,1,1,'D',1,0.517442,32,110991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 61, \"great\": 70}, \"maximum_statistics\": {\"great\": 258}}',0.253212,184707438,88936,NULL,'2024-07-19 12:59:52',1721393992,NULL),(3184224455,20722483,1,2476162,0,1,1,'D',1,0.568293,22,122180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',0.325044,184706970,67340,NULL,'2024-07-19 12:18:56',1721391536,NULL),(1875514241,20722483,1,1956391,0,1,1,'D',1,0.57563,46,112861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 79, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',0.681433,178433303,101324,NULL,'2023-04-16 17:44:26',1681667066,NULL),(1875588971,20722483,1,1256135,0,1,1,'D',1,0.650794,28,259465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',0.856256,178433528,99540,NULL,'2023-04-16 18:01:02',1681668062,NULL),(1865224304,20722483,1,515546,1,1,1,'D',1,0.657303,33,229104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 178}}',1.05692,163009133,157876,NULL,'2021-06-15 11:33:18',1623756798,NULL),(1875611599,20722483,1,1925934,1,1,1,'D',1,0.592166,38,194064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',1.0907,178433731,151974,NULL,'2023-04-16 18:14:54',1681668894,NULL),(1875537749,20722483,1,3918348,1,1,1,'D',1,0.62987,39,276859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',1.11559,178434068,111510,NULL,'2023-04-16 18:37:50',1681670270,NULL),(3184352328,20722483,1,135263,0,1,1,'D',1,0.651235,31,219255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',1.22567,184707309,93522,NULL,'2024-07-19 12:49:12',1721393352,NULL),(1875607689,20722483,1,847316,0,1,1,'D',1,0.582143,38,134035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 57, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',1.23302,178433361,154278,NULL,'2023-04-16 17:48:16',1681667296,NULL),(1875532551,20722483,1,2168938,1,1,1,'D',1,0.588561,37,121079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',1.40775,178412577,73783,NULL,'2023-04-15 17:05:42',1681578342,NULL),(1865152050,20722483,1,984053,0,1,1,'D',1,0.691489,23,301151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',1.59341,163011505,117528,NULL,'2021-06-15 13:17:39',1623763059,NULL),(1875579456,20722483,1,2039076,0,1,1,'D',1,0.671642,27,227095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',1.74844,178433395,60106,NULL,'2023-04-16 17:50:58',1681667458,NULL),(1875553047,20722483,1,1516550,0,1,1,'D',1,0.645312,71,179609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 151}, \"maximum_statistics\": {\"great\": 320}}',1.78767,178433668,94920,NULL,'2023-04-16 18:10:47',1681668647,NULL),(3184374713,20722483,1,1814875,1,1,1,'C',1,0.705674,34,205261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',1.97663,184707370,55389,NULL,'2024-07-19 12:54:18',1721393658,NULL),(1875603361,20722483,1,2688065,1,1,1,'C',1,0.701149,52,282853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',2.16113,178434053,45284,NULL,'2023-04-16 18:36:15',1681670175,NULL),(1875519231,20722483,1,22328,1,1,1,'D',1,0.686695,31,245597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',2.19857,178412444,133062,NULL,'2023-04-15 16:59:15',1681577955,NULL),(1875615853,20722483,1,117425,0,1,1,'D',1,0.695279,53,309048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 126}, \"maximum_statistics\": {\"great\": 233}}',2.33659,178412786,231167,NULL,'2023-04-15 17:17:43',1681579063,NULL),(3184290386,20722483,1,17907,0,1,1,'D',1,0.670412,52,283682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',2.61736,184707126,261104,NULL,'2024-07-19 12:34:47',1721392487,NULL),(1864207701,20722483,1,2895078,0,1,1,'C',1,0.712264,20,117208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',2.73227,161321717,25382,NULL,'2021-04-27 17:25:41',1619544341,NULL),(3184254754,20722483,1,1582617,0,1,1,'D',1,0.660142,76,287232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',3.00866,184707027,312716,NULL,'2024-07-19 12:26:11',1721391971,NULL),(1865250585,20722483,1,2734137,0,1,1,'C',1,0.732794,39,252471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',3.16715,163013508,80345,NULL,'2021-06-15 14:25:15',1623767115,NULL),(1875534549,20722483,1,35600,0,1,1,'C',1,0.713376,41,239693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 85, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',3.39097,178433505,181870,NULL,'2023-04-16 17:59:16',1681667956,NULL),(1875620365,20722483,1,2090843,0,1,1,'C',1,0.716981,64,310732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',3.49872,178412554,99516,NULL,'2023-04-15 17:04:02',1681578242,NULL),(1864941899,20722483,1,1619215,0,1,1,'C',1,0.740672,36,309985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 167}, \"maximum_statistics\": {\"great\": 268}}',3.62141,162627577,208813,NULL,'2021-06-03 13:54:58',1622728498,NULL),(1874288515,20722483,1,1228142,0,1,1,'C',1,0.775862,24,363975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',4.22019,176419372,25436,NULL,'2022-12-24 21:23:28',1671917008,NULL),(1875579569,20722483,1,2039077,0,1,1,'C',1,0.769231,27,373294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',4.52896,178433376,48281,NULL,'2023-04-16 17:49:40',1681667380,NULL),(1875556135,20722483,1,2895077,0,1,1,'B',1,0.815217,22,415174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',4.77639,178433093,13986,NULL,'2023-04-16 17:29:35',1681666175,NULL),(1875576125,20722483,1,1845433,1,1,1,'C',1,0.759901,125,415702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 202}}',5.69812,178433157,215462,NULL,'2023-04-16 17:33:36',1681666416,NULL),(1865256945,20722483,1,1228199,0,1,1,'B',1,0.867647,22,523825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',6.6796,163012983,19278,NULL,'2021-06-15 14:07:45',1623766065,NULL),(1875565959,20722483,1,1826768,0,1,1,'B',1,0.8,47,413030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',7.89792,178433933,30908,NULL,'2023-04-16 18:27:29',1681669649,NULL),(1875598599,20722483,1,1649595,0,1,1,'B',1,0.814433,200,405943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',10.4557,178433227,289258,NULL,'2023-04-16 17:38:05',1681666685,NULL),(1864977425,20722483,1,2734136,0,1,1,'B',1,0.815476,117,188644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 420}}',11.813,162503414,145980,NULL,'2021-05-30 18:14:35',1622398475,NULL),(1864977601,20722483,1,2734136,0,1,1,'B',1,0.842857,91,411404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 420}}',14.514,162536374,160702,NULL,'2021-05-31 18:36:34',1622486194,NULL),(1864099462,20722483,1,2895075,0,1,1,'B',1,0.885135,47,552150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',16.7989,161214025,28982,NULL,'2021-04-24 17:36:48',1619285808,NULL),(1862353121,20726478,1,951401,0,1,1,'X',1,1,9,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,158627692,30660,NULL,'2021-02-10 07:23:52',1612941832,NULL),(1871293401,20726478,1,2836833,1,1,1,'C',1,0.728175,137,310479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 252}}',7.31937,172015094,117470,NULL,'2022-05-20 03:19:57',1653016797,NULL),(1873462564,20726478,1,916932,1,1,1,'C',1,0.75,82,301546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 356}}',13.9679,175351363,150128,NULL,'2022-10-28 16:02:11',1666972931,NULL),(1873489083,20726478,1,1020316,1,1,1,'B',1,0.857558,93,495346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',14.0716,175350790,110686,NULL,'2022-10-28 15:33:35',1666971215,NULL),(1873033984,20726478,1,3386758,1,1,1,'B',1,0.825648,158,430748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 347}}',16.916,174624949,185780,NULL,'2022-09-19 16:19:00',1663604340,NULL),(1862355358,20726478,1,42019,0,1,1,'X',1,1,75,814994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,158673287,144360,NULL,'2021-02-11 15:14:32',1613056472,NULL),(1874442110,20726478,1,2403628,0,1,1,'C',1,0.788162,49,337328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 321}}',17.0287,176717281,114124,NULL,'2023-01-09 14:48:58',1673275738,NULL),(1872550989,20726478,1,2403527,0,1,1,'B',1,0.80786,87,400260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',17.9908,173719695,107902,NULL,'2022-08-03 10:44:43',1659523483,NULL),(1862214173,20726478,1,893631,1,1,1,'A',1,0.905028,129,561955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',20.4412,158496399,253599,NULL,'2021-02-06 13:07:51',1612616871,NULL),(1873555500,20726478,1,1837011,0,1,1,'B',1,0.859551,77,460662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 356}}',22.6501,175350876,156546,NULL,'2022-10-28 15:38:01',1666971481,NULL),(1862250212,20726478,1,1256135,0,1,1,'S',1,0.97619,126,768222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',27.135,158519133,119210,NULL,'2021-02-07 04:03:41',1612670621,NULL),(1862174373,20726478,1,1292934,0,1,1,'S',1,0.99537,108,891749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',27.3169,158336900,70085,NULL,'2021-02-01 16:35:48',1612197348,NULL),(1873574682,20726478,1,3319643,1,1,1,'B',1,0.886957,200,559316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 345}}',32.5228,175351010,227724,NULL,'2022-10-28 15:44:17',1666971857,NULL),(1873586613,20726478,1,3846360,1,1,1,'A',1,0.904167,146,610921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',32.8735,175351081,164840,NULL,'2022-10-28 15:48:14',1666972094,NULL),(1862164006,20726478,1,2100984,1,1,1,'S',1,0.969466,262,826883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',36.2165,158356204,215966,NULL,'2021-02-02 07:08:03',1612249683,NULL),(1862272330,20726478,1,1292933,0,1,1,'A',1,0.933498,203,751024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',38.2541,158559767,176120,NULL,'2021-02-08 09:50:20',1612777820,NULL),(1862322962,20726478,1,2025911,0,1,1,'S',1,0.970309,421,790987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 421}}',40.5538,158661855,369014,NULL,'2021-02-11 07:13:56',1613027636,NULL),(1862122248,20726478,1,1946258,0,1,1,'A',1,0.983247,299,787133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',40.9577,158356321,333117,NULL,'2021-02-02 07:16:08',1612250168,NULL),(1871939855,20726649,1,3205769,0,1,1,'B',1,0.817708,30,348889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',9.65271,173112579,55500,NULL,'2022-07-05 22:50:46',1657061446,NULL),(1872015467,20726649,1,1783149,0,1,1,'B',1,0.876712,49,476953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',17.3,173069069,82122,NULL,'2022-07-03 22:23:04',1656886984,NULL),(1871880127,20726649,1,1504000,0,1,1,'S',1,0.978417,139,855608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',29.6911,172862723,102342,NULL,'2022-06-25 00:27:36',1656116856,NULL),(1871815050,20726649,1,1832115,0,1,1,'A',1,0.980315,90,767451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',30.7036,172862783,76220,NULL,'2022-06-25 00:32:49',1656117169,NULL),(1862695711,20730827,1,2702983,1,1,1,'D',1,0.261078,11,3103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 1636, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',0.003148,159087422,210320,NULL,'2021-02-23 18:39:05',1614105545,NULL),(1862657400,20730827,1,2020465,1,1,1,'D',1,0.313283,13,9518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 685, \"great\": 238}, \"maximum_statistics\": {\"great\": 1197}}',0.00941,159087054,143660,NULL,'2021-02-23 18:25:06',1614104706,NULL),(1865494722,20730827,1,2045770,0,1,1,'C',1,0.772059,43,299284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',4.05477,163298022,62568,NULL,'2021-06-24 16:10:30',1624551030,NULL),(1876494247,20730827,1,4033159,1,1,1,'B',1,0.852564,67,440343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',10.6765,179609965,68690,NULL,'2023-06-29 20:13:33',1688069613,NULL),(1876504353,20730827,1,813819,0,1,1,'B',1,0.815457,100,402817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 317}}',11.555,179596884,144540,NULL,'2023-06-29 01:22:58',1688001778,NULL),(1876494151,20730827,1,4033151,1,1,1,'B',1,0.824074,43,377492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 270}}',11.7084,179609981,94486,NULL,'2023-06-29 20:15:20',1688069720,NULL),(1865495455,20730827,1,2045771,0,1,1,'B',1,0.84434,58,417818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',12.5935,163298124,120766,NULL,'2021-06-24 16:13:40',1624551220,NULL),(3684338473,20730827,1,4033151,1,1,1,'B',1,0.844444,108,449685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 270}}',18.2349,185787505,135302,NULL,'2024-10-15 03:50:28',1728964228,NULL),(1876473399,20730827,1,3810136,1,1,1,'B',1,0.854839,118,467550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 527}}',23.772,179662236,270312,NULL,'2023-07-03 06:09:19',1688364559,NULL),(3103301577,20730827,1,818078,0,1,1,'B',1,0.891414,163,174452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 396}}',24.1711,184527118,147120,NULL,'2024-07-04 04:30:06',1720067406,NULL),(1876759133,20730827,1,818076,0,1,1,'B',1,0.897638,104,558786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 254}}',25.5558,179946041,121214,NULL,'2023-07-21 18:06:18',1689962778,NULL),(1876462863,20730827,1,2039027,0,1,1,'B',1,0.865729,129,498832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 391}}',26.6601,179609939,193646,NULL,'2023-06-29 20:11:42',1688069502,NULL),(3684333821,20730827,1,3810136,1,1,1,'A',1,0.902277,172,576884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 527}}',35.9018,185787498,321590,NULL,'2024-10-15 03:48:31',1728964111,NULL),(1865767955,20735053,1,3037640,0,1,1,'D',1,0.670886,25,173886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 79}}',1.31614,163791293,18240,NULL,'2021-07-09 19:11:59',1625857919,NULL),(2697119788,20735053,1,2036506,0,1,1,'C',1,0.792818,42,336238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',4.87992,183600090,54953,NULL,'2024-04-19 15:55:39',1713542139,NULL),(1864098363,20735053,1,2012563,0,1,1,'B',1,0.83871,39,446030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',6.00935,161139957,23268,NULL,'2021-04-22 18:07:35',1619114855,NULL),(1865772138,20735053,1,3037752,0,1,1,'B',1,0.830357,23,383880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',6.96989,163756057,17376,NULL,'2021-07-08 17:47:13',1625766433,NULL),(1868334660,20736271,1,3299370,1,1,1,'D',1,0.0550887,12,2001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 987, \"great\": 34}, \"maximum_statistics\": {\"great\": 1071}}',0.000002,167492991,25588,NULL,'2021-11-15 00:12:41',1636935161,NULL),(1868822271,20736271,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,168370327,23129,NULL,'2021-12-20 02:50:49',1639968649,NULL),(1867599208,20736271,1,468991,0,1,1,'B',1,0.820922,184,485328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 207, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',15.5946,166589004,217916,NULL,'2021-10-13 00:39:17',1634085557,NULL),(1867470364,20736271,1,1492013,0,1,1,'B',1,0.881579,38,727316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',17.3937,166325065,13606,NULL,'2021-10-03 02:42:40',1633228960,NULL),(1867825184,20736271,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,166955396,14856,NULL,'2021-10-26 00:51:39',1635209499,NULL),(1867542251,20736271,1,3208768,1,1,1,'S',1,0.983051,59,777371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',20.5392,166324647,45747,NULL,'2021-10-03 02:21:50',1633227710,NULL),(1867598223,20736271,1,1530241,1,1,1,'S',1,0.962264,53,626891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',22.1698,166614270,42066,NULL,'2021-10-13 23:12:33',1634166753,NULL),(1867970578,20736271,1,1492016,0,1,1,'B',1,0.889908,84,611779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',24.2655,167224678,55330,NULL,'2021-11-04 22:09:45',1636063785,NULL),(1877685304,20736271,1,4167092,1,1,1,'A',1,0.90991,99,591681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 283, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 333}}',24.9612,181425831,232050,NULL,'2023-11-01 23:22:17',1698880937,NULL),(1867597873,20736271,1,468990,0,1,1,'A',1,0.925676,134,738289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',25.448,166589468,129521,NULL,'2021-10-13 01:02:05',1634086925,NULL),(1867575558,20736271,1,1492009,0,1,1,'S',1,0.969231,65,872051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,166588342,32620,NULL,'2021-10-13 00:03:59',1634083439,NULL),(1868722322,20736271,1,393207,0,1,1,'S',1,0.980263,152,904262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',28.0539,168370368,117813,NULL,'2021-12-20 02:53:19',1639968799,NULL),(1877328974,20736271,1,2689244,0,1,1,'A',1,0.964539,167,750850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',33.0902,180971477,218724,NULL,'2023-09-28 02:29:33',1695868173,NULL),(1867684640,20736271,1,2786848,1,1,1,'S',1,0.957265,117,845782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',35.5907,166588719,82300,NULL,'2021-10-13 00:23:11',1634084591,NULL),(1867908221,20736271,1,2791140,1,1,1,'S',1,0.955128,234,839647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',37.1305,166954318,227070,NULL,'2021-10-25 23:39:07',1635205147,NULL),(1867686713,20736271,1,1783728,0,1,1,'A',1,0.919192,99,738445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 99}}',37.2861,166589240,89314,NULL,'2021-10-13 00:50:53',1634086253,NULL),(1867827198,20736271,1,1492014,0,1,1,'S',1,0.958824,85,853014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,166954330,50890,NULL,'2021-10-25 23:40:04',1635205204,NULL),(1867926827,20736271,1,2452376,1,1,1,'S',1,0.960452,177,854368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',39.4947,166954364,185160,NULL,'2021-10-25 23:42:19',1635205339,NULL),(1867870712,20736271,1,556948,0,1,1,'A',1,0.903756,161,626457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',41.9249,166953999,141373,NULL,'2021-10-25 23:19:45',1635203985,NULL),(1875818502,20744363,1,1582617,0,1,1,'C',1,0.733096,58,312459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',3.38247,178702183,232784,NULL,'2023-05-03 16:08:48',1683130128,NULL),(2289114675,20744363,1,1920415,0,1,1,'B',1,0.827586,69,407228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',9.74207,182664138,68687,NULL,'2024-02-04 14:58:34',1707058714,NULL),(1862505720,20745492,1,159226,0,1,1,'C',1,0.780992,42,385100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 242}}',7.43344,158847722,205408,NULL,'2021-02-16 15:26:07',1613489167,NULL),(1874144355,20745492,1,3897327,1,1,1,'B',1,0.865079,25,502115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',7.58042,176200769,33354,NULL,'2022-12-13 10:09:52',1670926192,NULL),(1862478550,20745492,1,655472,0,1,1,'C',1,0.782135,94,327874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 311}, \"maximum_statistics\": {\"great\": 459}}',8.79338,158847872,173925,NULL,'2021-02-16 15:31:53',1613489513,NULL),(1874165461,20745492,1,3848159,0,1,1,'A',1,0.917197,64,580947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',19.5194,176200819,70364,NULL,'2022-12-13 10:14:02',1670926442,NULL),(1873854625,20745492,1,1937980,0,1,1,'B',1,0.899733,118,565427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',23.0167,175896266,191118,NULL,'2022-11-26 14:25:02',1669472702,NULL),(2741186914,20751383,1,1492013,0,1,1,'B',1,0.828947,18,400240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',4.41077,183708559,10058,NULL,'2024-04-27 23:25:48',1714260348,NULL),(1869778566,20756248,1,460045,0,1,1,'D',1,0.611702,21,158741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',NULL,169874244,25838,NULL,'2022-02-18 05:09:00',1645160940,NULL),(1862233877,20756248,1,2063989,0,1,1,'C',1,0.720982,31,112316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 141}, \"maximum_statistics\": {\"great\": 224}}',2.97553,158387022,56682,NULL,'2021-02-03 04:53:15',1612327995,NULL),(1863188043,20756248,1,2716171,0,1,1,'C',1,0.759709,56,294295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 206}}',5.33765,159813619,62914,NULL,'2021-03-17 22:54:04',1616021644,NULL),(1877271671,20756248,1,3780871,1,1,1,'C',1,0.785714,26,332728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',5.60218,180830928,23480,NULL,'2023-09-17 22:20:20',1694989220,NULL),(1862803682,20756248,1,1402137,0,1,1,'B',1,0.808696,34,377201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',5.8393,159226361,38272,NULL,'2021-02-28 03:04:48',1614481488,NULL),(1862234027,20756248,1,2514968,1,1,1,'B',1,0.885714,35,568033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 35}}',7.21875,158387684,20472,NULL,'2021-02-03 05:31:27',1612330287,NULL),(1877217456,20756248,1,2338613,0,1,1,'C',1,0.790076,49,327069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',7.25957,180830949,50708,NULL,'2023-09-17 22:22:47',1694989367,NULL),(1877261077,20756248,1,2452376,0,1,1,'C',1,0.79661,41,335693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',7.90327,180830887,57780,NULL,'2023-09-17 22:14:36',1694988876,NULL),(1872839785,20756248,1,2450332,1,1,1,'B',1,0.852632,44,448293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',8.57408,174410569,31220,NULL,'2022-09-07 23:16:08',1662592568,NULL),(1869762972,20756248,1,2415315,0,1,1,'B',1,0.807116,62,360352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 195}, \"maximum_statistics\": {\"great\": 267}}',8.65304,169874199,90530,NULL,'2022-02-18 05:05:54',1645160754,NULL),(1877290000,20756248,1,2895075,0,1,1,'C',1,0.790541,54,408766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',8.69819,180830868,27998,NULL,'2023-09-17 22:12:57',1694988777,NULL),(1869794718,20756248,1,2473944,1,1,1,'B',1,0.825758,44,456895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 66}}',9.37243,169874217,22270,NULL,'2022-02-18 05:07:01',1645160821,NULL),(1865422811,20756248,1,38606,0,1,1,'B',1,0.830409,124,423781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 171}}',9.51461,163398226,272708,NULL,'2021-06-27 17:01:35',1624813295,NULL),(1869667592,20756248,1,1402139,1,1,1,'B',1,0.829208,65,411675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 202}}',9.53891,169577796,77016,NULL,'2022-02-06 00:03:08',1644105788,NULL),(1862540822,20756248,1,1402138,0,1,1,'A',1,0.932432,52,647017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',9.89117,158900897,31843,NULL,'2021-02-18 03:52:47',1613620367,NULL),(1862716613,20756248,1,2025911,0,1,1,'B',1,0.832542,51,393486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 319}, \"maximum_statistics\": {\"great\": 421}}',10.7274,159225999,150411,NULL,'2021-02-28 02:46:47',1614480407,NULL),(1862233903,20756248,1,2063990,0,1,1,'B',1,0.897436,55,532085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',11.8839,158387715,54677,NULL,'2021-02-03 05:33:15',1612330395,NULL),(1862492126,20756248,1,2514928,1,1,1,'A',1,0.921053,50,709719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',14.0792,158900926,23590,NULL,'2021-02-18 03:53:59',1613620439,NULL),(1865808820,20756248,1,2895077,0,1,1,'S',1,0.956522,46,827980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',15.6289,163829988,20648,NULL,'2021-07-10 23:42:24',1625960544,NULL),(1877217785,20756248,1,2338615,0,1,1,'A',1,0.936782,46,574533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',17.6845,180830937,36830,NULL,'2023-09-17 22:21:40',1694989300,NULL),(1862191843,20756248,1,2715942,1,1,1,'S',1,0.969512,82,421167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',18.167,158387070,34780,NULL,'2021-02-03 04:56:15',1612328175,NULL),(1869651466,20756248,1,2715941,0,1,1,'A',1,0.920455,35,573064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',18.6702,169577761,47744,NULL,'2022-02-06 00:00:53',1644105653,NULL),(1862191850,20756248,1,2715942,1,1,1,'S',1,0.981707,82,862763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',19.7624,158387650,44994,NULL,'2021-02-03 05:29:24',1612330164,NULL),(1877239796,20756248,1,4169370,1,1,1,'A',1,0.919087,172,643364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',20.6187,180830808,152212,NULL,'2023-09-17 22:05:13',1694988313,NULL),(1872915611,20756248,1,2063989,1,1,1,'S',1,0.957589,224,805310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',40.6683,174410518,217554,NULL,'2022-09-07 23:10:28',1662592228,NULL),(1869506561,20757957,1,1228199,0,1,1,'B',1,0.808824,34,438915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',5.33241,169373299,19836,NULL,'2022-01-28 19:59:44',1643399984,NULL),(1868586802,20757957,1,3322596,0,1,1,'C',1,0.794118,52,377392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 68}}',6.93939,167886605,30213,NULL,'2021-12-01 02:33:33',1638326013,NULL),(1868595494,20757957,1,2025911,0,1,1,'B',1,0.81829,71,374164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 421}}',10.3226,168037031,153434,NULL,'2021-12-06 22:39:00',1638830340,NULL),(1876635323,20770498,1,3850219,0,1,1,'D',1,0.698661,56,246647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 224}}',4.66382,179793084,76212,NULL,'2023-07-11 18:21:30',1689099690,NULL),(1868661586,20770498,1,3119489,1,1,1,'C',1,0.780851,55,310968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',5.46623,168196639,80796,NULL,'2021-12-13 02:56:00',1639364160,NULL),(1868700991,20770498,1,2791790,0,1,1,'C',1,0.763761,71,309675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 218}}',5.81435,168196430,71794,NULL,'2021-12-13 02:45:36',1639363536,NULL),(1868700922,20770498,1,2791503,1,1,1,'C',1,0.796089,51,346020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 179}}',7.2672,168196392,55976,NULL,'2021-12-13 02:43:07',1639363387,NULL),(1868636549,20770498,1,2002993,0,1,1,'B',1,0.824201,123,431682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',8.99792,168196515,137293,NULL,'2021-12-13 02:49:24',1639363764,NULL),(1868628232,20770498,1,1774604,0,1,1,'B',1,0.840974,68,416803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.4519,168196586,128737,NULL,'2021-12-13 02:53:29',1639364009,NULL),(1873634334,20770498,1,1937980,0,1,1,'B',1,0.88369,79,518404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',20.1043,175479785,170795,NULL,'2022-11-04 13:32:12',1667568732,NULL),(1862300095,20777324,1,476367,0,1,1,'D',1,0.655172,20,299499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',0.606107,158498638,78920,NULL,'2021-02-06 14:22:07',1612621327,NULL),(1862430141,20777324,1,1433923,0,1,1,'B',1,0.847826,44,525471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',6.43372,158629647,152145,NULL,'2021-02-10 09:01:35',1612947695,NULL),(2584139766,20778239,1,1649419,0,1,1,'D',1,0.639442,31,199661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 121}, \"maximum_statistics\": {\"great\": 251}}',1.0049,183333369,117095,NULL,'2024-03-29 00:43:23',1711673003,NULL),(1862233744,20778239,1,1649595,0,1,1,'C',1,0.779381,90,293517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 485}}',6.18309,158410625,165741,NULL,'2021-02-03 21:41:07',1612388467,NULL),(1862319639,20782641,1,866134,0,1,1,'D',1,0.692308,9,274813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',0.472288,158654332,106860,NULL,'2021-02-11 01:00:19',1613005219,NULL),(1862432034,20782641,1,848233,0,1,1,'C',1,0.753623,30,361019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',1.94705,158654386,162985,NULL,'2021-02-11 01:03:52',1613005432,NULL),(1862321844,20782641,1,870956,1,1,1,'B',1,0.804878,46,461803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 123}}',4.3855,158654299,219078,NULL,'2021-02-11 00:58:36',1613005116,NULL),(1862305355,20782641,1,1582592,0,1,1,'C',1,0.791667,69,320363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',4.5457,158441220,64851,NULL,'2021-02-04 20:44:12',1612471452,NULL),(1873815449,20782641,1,3819871,0,1,1,'C',1,0.778302,52,329558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',5.15959,175642362,38546,NULL,'2022-11-12 21:18:22',1668287902,NULL),(1862301709,20782641,1,813834,0,1,1,'C',1,0.795597,89,389712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',6.70853,158474623,71168,NULL,'2021-02-05 20:50:36',1612558236,NULL),(1867580430,20782641,1,1845433,0,1,1,'B',1,0.836634,74,464085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 202}}',7.94415,166529692,154909,NULL,'2021-10-10 18:39:54',1633891194,NULL),(1873757371,20782641,1,2548599,0,1,1,'B',1,0.85461,43,428178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',9.33631,175642791,61061,NULL,'2022-11-12 21:39:46',1668289186,NULL),(1862415277,20782641,1,818077,0,1,1,'B',1,0.865385,56,472323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',12.1399,158654071,58285,NULL,'2021-02-11 00:44:44',1613004284,NULL),(1866427911,20782715,1,1807823,0,1,1,'D',1,0.672043,17,29042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',1.37118,164919890,41602,NULL,'2021-08-14 08:40:21',1628930421,NULL),(1867738994,20782715,1,2869873,1,1,1,'C',1,0.767176,45,333070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',4.74406,166699304,63198,NULL,'2021-10-16 20:17:22',1634415442,NULL),(1865652468,20782715,1,1807822,0,1,1,'B',1,0.816176,16,366319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',4.92317,163674261,20110,NULL,'2021-07-06 07:05:52',1625555152,NULL),(1866668023,20782715,1,3130926,1,1,1,'C',1,0.718579,55,249662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 183}}',6.51799,165008516,52490,NULL,'2021-08-17 06:42:37',1629182557,NULL),(1866635335,20782715,1,1353275,0,1,1,'C',1,0.787273,64,91307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 188, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 275}}',6.57217,164974668,103480,NULL,'2021-08-16 03:39:28',1629085168,NULL),(1866594475,20782715,1,176383,0,1,1,'C',1,0.787565,39,108378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',7.78168,164974591,61060,NULL,'2021-08-16 03:35:46',1629084946,NULL),(1867851562,20782715,1,38392,1,1,1,'B',1,0.855814,53,142019,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 169, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 215}}',11.3726,166871019,102576,NULL,'2021-10-23 01:37:18',1634953038,NULL),(1866659454,20782715,1,1807821,0,1,1,'B',1,0.878676,46,157902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',13.4291,164974431,45842,NULL,'2021-08-16 03:28:33',1629084513,NULL),(1866659575,20782715,1,1807823,0,1,1,'B',1,0.860215,55,143875,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',19.5046,164999378,60650,NULL,'2021-08-16 22:25:25',1629152725,NULL),(1866668013,20782715,1,3130926,1,1,1,'B',1,0.874317,120,171606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',20.4705,164974743,64392,NULL,'2021-08-16 03:42:31',1629085351,NULL),(1867838470,20782715,1,26720,1,1,1,'A',1,0.914179,176,203487,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',25.1488,166928006,130352,NULL,'2021-10-24 22:07:04',1635113224,NULL),(1868742904,20784278,1,460045,0,1,1,'D',1,0.547872,13,125772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 39}, \"maximum_statistics\": {\"great\": 94}}',NULL,168249860,25702,NULL,'2021-12-15 09:11:29',1639559489,NULL),(1868198387,20784278,1,1715243,0,1,1,'D',1,0.68,34,179624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',1.83598,167347832,38250,NULL,'2021-11-09 14:13:33',1636467213,NULL),(1870092788,20784278,1,1078886,0,1,1,'C',1,0.744186,85,272991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 254}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',6.51585,170200418,161024,NULL,'2022-03-03 09:00:04',1646298004,NULL),(1866873589,20798634,1,1970018,0,1,1,'D',1,0.427817,15,33874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 117, \"great\": 76}, \"maximum_statistics\": {\"great\": 284}}',0.046644,165407636,38462,NULL,'2021-08-30 07:51:12',1630309872,NULL),(1863062463,20799993,1,1165566,0,1,1,'D',1,0.569767,16,97047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',0.319798,159639470,24944,NULL,'2021-03-12 22:20:25',1615587625,NULL),(1862992937,20799993,1,138258,1,1,1,'C',1,0.75,5,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 10}}',0.720578,159638610,35610,NULL,'2021-03-12 21:49:02',1615585742,NULL),(1863030382,20799993,1,2781996,1,1,1,'D',1,0.648256,28,151224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',1.19841,159682095,74222,NULL,'2021-03-14 00:57:49',1615683469,NULL),(1866807904,20799993,1,2904510,0,1,1,'C',1,0.742647,19,257530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',1.88592,165362549,16110,NULL,'2021-08-28 18:38:29',1630175909,NULL),(1862973243,20799993,1,285230,1,1,1,'B',1,0.833333,18,440705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',2.42556,159638709,58344,NULL,'2021-03-12 21:53:21',1615586001,NULL),(1862968037,20799993,1,1256135,0,1,1,'C',1,0.765873,27,352990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',3.01149,159639320,89196,NULL,'2021-03-12 22:15:00',1615587300,NULL),(1863007621,20799993,1,161259,1,1,1,'C',1,0.782828,31,432686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',3.26758,159639662,93596,NULL,'2021-03-12 22:28:23',1615588103,NULL),(1868962525,20799993,1,2616350,0,1,1,'C',1,0.70977,50,242501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 103}, \"maximum_statistics\": {\"great\": 174}}',3.64232,168464397,50430,NULL,'2021-12-23 20:31:44',1640291504,NULL),(1868895547,20799993,1,46804,0,1,1,'C',1,0.717672,52,252438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.67403,168464273,80678,NULL,'2021-12-23 20:26:51',1640291211,NULL),(1866816566,20799993,1,3037752,0,1,1,'C',1,0.785714,26,336897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',3.83378,165362802,17696,NULL,'2021-08-28 18:48:16',1630176496,NULL),(1867393568,20799993,1,3044883,0,1,1,'C',1,0.754491,67,315188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',4.07532,166202985,73464,NULL,'2021-09-28 15:13:40',1632842020,NULL),(1863061678,20799993,1,2806720,1,1,1,'C',1,0.771277,37,354513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',4.32099,159638844,182770,NULL,'2021-03-12 21:58:17',1615586297,NULL),(1866825727,20799993,1,3046019,1,1,1,'C',1,0.757143,49,287564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',4.93416,165363085,82094,NULL,'2021-08-28 18:58:44',1630177124,NULL),(1868922746,20799993,1,2960657,1,1,1,'C',1,0.779528,52,340937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',4.9508,168464370,52548,NULL,'2021-12-23 20:30:40',1640291440,NULL),(1862990042,20799993,1,135975,1,1,1,'C',1,0.762153,65,299933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',5.50442,159641325,146315,NULL,'2021-03-12 23:38:19',1615592299,NULL),(1864433526,20799993,1,179980,0,1,1,'C',1,0.783784,34,328301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',6.06277,161751003,62522,NULL,'2021-05-09 15:36:05',1620574565,NULL),(1862974110,20799993,1,1261691,0,1,1,'B',1,0.813291,48,409752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',6.07724,159639714,97997,NULL,'2021-03-12 22:30:45',1615588245,NULL),(1868966118,20799993,1,3037640,0,1,1,'C',1,0.797468,37,364981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',6.64923,168464308,26734,NULL,'2021-12-23 20:28:25',1640291305,NULL),(1863050066,20799993,1,68913,1,1,1,'B',1,0.805921,92,424070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',6.6776,159640919,107712,NULL,'2021-03-12 23:21:11',1615591271,NULL),(1862987775,20799993,1,1946258,0,1,1,'C',1,0.79768,46,345422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 275, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',6.98719,159640025,160870,NULL,'2021-03-12 22:42:19',1615588939,NULL),(1863014026,20799993,1,1582603,1,1,1,'B',1,0.831633,55,433136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',7.10079,159639439,136806,NULL,'2021-03-12 22:19:25',1615587565,NULL),(1863031889,20799993,1,443180,0,1,1,'B',1,0.823077,28,466608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',7.39975,159639867,185300,NULL,'2021-03-12 22:36:07',1615588567,NULL),(1863063142,20799993,1,1468468,0,1,1,'B',1,0.854938,46,465561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',7.86677,159639082,77343,NULL,'2021-03-12 22:06:24',1615586784,NULL),(1867597118,20799993,1,2826676,0,1,1,'C',1,0.769784,61,349668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',7.86877,166587509,63856,NULL,'2021-10-12 23:15:49',1634080549,NULL),(1866959778,20799993,1,3043366,1,1,1,'B',1,0.807584,78,367680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',7.96354,165587928,134014,NULL,'2021-09-05 19:23:25',1630869805,NULL),(1866891108,20799993,1,2854814,0,1,1,'B',1,0.84589,31,411613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',8.14872,165362634,47648,NULL,'2021-08-28 18:41:36',1630176096,NULL),(1867433605,20799993,1,2460634,1,1,1,'C',1,0.791237,67,347130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',8.81201,166202889,143702,NULL,'2021-09-28 15:08:59',1632841739,NULL),(1863078190,20799993,1,1211803,1,1,1,'B',1,0.806569,68,373986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',9.52042,159681995,113172,NULL,'2021-03-14 00:53:02',1615683182,NULL),(1867055851,20799993,1,2954083,0,1,1,'B',1,0.808108,162,429765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',10.4232,165879122,214532,NULL,'2021-09-16 18:53:20',1631818400,NULL),(1867445137,20799993,1,3006920,1,1,1,'B',1,0.817901,100,415566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',11.1309,166448041,191718,NULL,'2021-10-07 23:29:32',1633649372,NULL),(1867047821,20799993,1,2025911,0,1,1,'B',1,0.832542,48,398026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',11.281,165683777,157725,NULL,'2021-09-09 14:56:55',1631199415,NULL),(1866719492,20799993,1,46803,0,1,1,'B',1,0.873016,62,533358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3636,165304909,73899,NULL,'2021-08-26 21:49:36',1630014576,NULL),(1862979116,20799993,1,120332,1,1,1,'B',1,0.872549,58,542993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',11.3883,159639196,147110,NULL,'2021-03-12 22:10:32',1615587032,NULL),(1866890359,20799993,1,3103907,0,1,1,'B',1,0.875,75,497112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',12.4582,165362706,99857,NULL,'2021-08-28 18:44:45',1630176285,NULL),(1863039953,20799993,1,2787355,1,1,1,'B',1,0.855263,62,461730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',13.0524,159639251,109986,NULL,'2021-03-12 22:12:31',1615587151,NULL),(1868763275,20799993,1,2893647,1,1,1,'B',1,0.847648,101,450843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',13.356,168365284,281326,NULL,'2021-12-19 21:35:39',1639949739,NULL),(1866867805,20799993,1,2826824,0,1,1,'A',1,0.926471,35,644393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',14.3244,165362590,39350,NULL,'2021-08-28 18:39:51',1630175991,NULL),(1868875997,20799993,1,2460638,1,1,1,'B',1,0.808979,96,373671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',14.6063,168464026,216710,NULL,'2021-12-23 20:16:51',1640290611,NULL),(1862973700,20799993,1,1845433,0,1,1,'A',1,0.908416,113,631895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 202}}',14.9812,159639001,199259,NULL,'2021-03-12 22:03:48',1615586628,NULL),(1867314369,20799993,1,2966558,1,1,1,'A',1,0.926471,68,707766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',15.1235,166202728,49374,NULL,'2021-09-28 15:01:35',1632841295,NULL),(1866914246,20799993,1,2881347,0,1,1,'B',1,0.894977,86,541380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',15.4492,165362775,97690,NULL,'2021-08-28 18:47:30',1630176450,NULL),(1867554480,20799993,1,2679945,0,1,1,'A',1,0.925,51,626376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',15.638,166447994,51681,NULL,'2021-10-07 23:25:49',1633649149,NULL),(1867969677,20799993,1,2826823,0,1,1,'B',1,0.875,67,551212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',15.6659,167146021,63576,NULL,'2021-11-01 18:34:39',1635791679,NULL),(1867351080,20799993,1,3013024,1,1,1,'B',1,0.882838,71,493148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',15.8795,166202809,128249,NULL,'2021-09-28 15:05:16',1632841516,NULL),(1866113613,20799993,1,1937980,0,1,1,'B',1,0.864973,82,483127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374}}',16.9726,164210571,167348,NULL,'2021-07-22 22:53:52',1626994432,NULL),(1868879821,20799993,1,171543,0,1,1,'B',1,0.861702,59,481116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',17.3807,168464220,105240,NULL,'2021-12-23 20:24:45',1640291085,NULL),(1867984244,20799993,1,2854813,0,1,1,'B',1,0.875519,73,506399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',17.7675,167146049,112590,NULL,'2021-11-01 18:36:38',1635791798,NULL),(1867501443,20799993,1,2762952,1,1,1,'B',1,0.892405,97,537541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 474}}',19.8593,166448117,248906,NULL,'2021-10-07 23:34:25',1633649665,NULL),(1862986345,20799993,1,1514865,0,1,1,'A',1,0.903529,171,625489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 425}}',21.4403,159641083,403676,NULL,'2021-03-12 23:28:22',1615591702,NULL),(1863030821,20799993,1,2352506,1,1,1,'B',1,0.848901,151,514369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 546}}',21.5417,159681957,323263,NULL,'2021-03-14 00:51:03',1615683063,NULL),(1867570817,20799993,1,2800023,1,1,1,'B',1,0.888747,115,539932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 319, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',21.6482,166587330,226016,NULL,'2021-10-12 23:04:43',1634079883,NULL),(1863038935,20799993,1,1119784,0,1,1,'S',1,0.993671,79,850561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',22.6976,159638920,55618,NULL,'2021-03-12 22:00:57',1615586457,NULL),(1867509221,20799993,1,2616349,1,1,1,'A',1,0.930435,67,659170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',28.2645,166448135,53480,NULL,'2021-10-07 23:35:32',1633649732,NULL),(1871479452,20805429,1,2307009,1,1,1,'B',1,0.864286,50,508066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',9.93894,172350726,27470,NULL,'2022-06-03 03:04:03',1654225443,NULL),(1869646377,20806662,1,1601789,1,1,1,'D',1,0.577061,24,108498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',0.565065,169630817,88418,NULL,'2022-02-08 02:28:46',1644287326,NULL),(1869341533,20806662,1,2125004,1,1,1,'D',1,0.57971,38,112285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 118}, \"maximum_statistics\": {\"great\": 276}}',0.648391,169144079,62680,NULL,'2022-01-19 21:52:16',1642629136,NULL),(1869688650,20806662,1,1031483,0,1,1,'D',1,0.668224,49,246133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',1.09618,169624422,75426,NULL,'2022-02-07 19:41:58',1644262918,NULL),(1869695901,20806662,1,682807,1,1,1,'B',1,0.81677,69,430180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',5.5737,169630782,87965,NULL,'2022-02-08 02:26:48',1644287208,NULL),(1869643937,20806662,1,1967180,1,1,1,'B',1,0.848485,74,473359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',10.3112,169624459,107739,NULL,'2022-02-07 19:43:40',1644263020,NULL),(1869783587,20806662,1,2451498,1,1,1,'A',1,0.921466,179,678097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',22.7655,169798584,154070,NULL,'2022-02-14 21:33:11',1644874391,NULL),(1869723055,20806662,1,2827231,1,1,1,'A',1,0.930263,286,652786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',24.2507,169624534,309301,NULL,'2022-02-07 19:47:22',1644263242,NULL),(1869766484,20806662,1,2423228,1,1,1,'B',1,0.893939,121,540828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 528}}',27.0334,169757305,289456,NULL,'2022-02-13 02:50:18',1644720618,NULL),(1872449377,20806946,1,1281576,1,1,1,'D',1,0.537815,39,83535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 75, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',0.280802,173738461,56768,NULL,'2022-08-04 08:01:00',1659600060,NULL),(1864521439,20806946,1,1344776,0,1,1,'D',1,0.667233,57,179761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 89, \"great\": 286}, \"maximum_statistics\": {\"great\": 589}}',2.1677,161911435,153595,NULL,'2021-05-14 06:58:27',1620975507,NULL),(1872531666,20806946,1,1167477,0,1,1,'C',1,0.706376,52,242621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',3.24284,173738511,122065,NULL,'2022-08-04 08:04:43',1659600283,NULL),(1865226578,20806946,1,2540676,1,1,1,'C',1,0.791339,70,419982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',3.89241,163002997,95286,NULL,'2021-06-15 05:32:34',1623735154,NULL),(1864763572,20806946,1,2003303,0,1,1,'B',1,0.857143,42,532395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',5.25066,162344910,22288,NULL,'2021-05-26 09:38:06',1622021886,NULL),(1863945721,20806946,1,1720898,0,1,1,'B',1,0.825397,50,459704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',6.17805,161071348,34432,NULL,'2021-04-20 20:03:36',1618949016,NULL),(1863778698,20806946,1,1414845,0,1,1,'B',1,0.865385,52,530534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',6.3043,160787882,28695,NULL,'2021-04-13 07:11:06',1618297866,NULL),(1864089888,20806946,1,1687467,0,1,1,'B',1,0.877778,40,541289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',6.54336,161158296,27970,NULL,'2021-04-23 07:31:03',1619163063,NULL),(1863975338,20806946,1,2839156,1,1,1,'B',1,0.820423,62,417654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',7.39139,160920396,61696,NULL,'2021-04-16 21:23:25',1618608205,NULL),(1864575168,20806946,1,477200,1,1,1,'B',1,0.80791,50,409022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 177}}',7.45833,161911552,63624,NULL,'2021-05-14 07:06:02',1620975962,NULL),(1864796779,20806946,1,2380374,0,1,1,'A',1,0.910714,51,684621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',8.163,162344998,26344,NULL,'2021-05-26 09:42:22',1622022142,NULL),(1864763279,20806946,1,2003302,0,1,1,'B',1,0.826667,75,507524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',8.66081,162344941,39624,NULL,'2021-05-26 09:39:47',1622021987,NULL),(1864024629,20806946,1,46803,0,1,1,'B',1,0.873016,61,519269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.629,161118483,68103,NULL,'2021-04-22 03:55:52',1619063752,NULL),(1872514703,20806946,1,704912,1,1,1,'B',1,0.879808,63,666627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',11.1155,173781369,228310,NULL,'2022-08-06 08:12:19',1659773539,NULL),(1864565949,20806946,1,2025911,0,1,1,'B',1,0.830166,76,395949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 421}}',11.5567,161911242,160185,NULL,'2021-05-14 06:47:19',1620974839,NULL),(1864501258,20806946,1,1946258,0,1,1,'B',1,0.837629,87,413569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 388}}',12.1916,161911168,178454,NULL,'2021-05-14 06:42:16',1620974536,NULL),(1874210604,20812032,1,3910661,0,1,1,'C',1,0.720339,19,241385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',1.60686,176318541,17150,NULL,'2022-12-19 18:31:25',1671474685,NULL),(1873486043,20812032,1,2273027,0,1,1,'B',1,0.881579,38,571949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.76912,175389267,21535,NULL,'2022-10-30 12:31:22',1667133082,NULL),(1873485998,20812032,1,2273026,0,1,1,'B',1,0.883333,49,569238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',13.2049,175389062,31318,NULL,'2022-10-30 12:20:43',1667132443,NULL),(1873575165,20812212,1,3781365,0,1,1,'A',1,0.914286,35,608113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',9.58759,175242093,15760,NULL,'2022-10-22 19:19:33',1666466373,NULL),(1877900337,20826102,1,2281770,0,1,1,'A',1,0.948171,137,734196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',20.2347,181614730,100238,NULL,'2023-11-16 06:57:16',1700117836,NULL),(1866888765,20831567,1,2985524,1,1,1,'D',1,0.67,34,95721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',4.78996,165422406,106986,NULL,'2021-08-30 18:36:12',1630348572,NULL),(1866875107,20831567,1,2692159,0,1,1,'D',1,0.667917,62,103618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 39, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',5.52614,165422596,165606,NULL,'2021-08-30 18:43:19',1630348999,NULL),(1866844505,20831567,1,2651736,1,1,1,'C',1,0.789272,51,166353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',9.40581,165422641,81168,NULL,'2021-08-30 18:44:58',1630349098,NULL),(1862252021,20831567,1,2651750,1,1,1,'C',1,0.727679,41,117375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 336}}',10.2555,158494889,90112,NULL,'2021-02-06 12:08:24',1612613304,NULL),(3286482648,20831567,1,279372,0,1,1,'C',1,0.748072,36,139939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',14.2433,184927901,119430,NULL,'2024-08-06 07:54:45',1722930885,NULL),(1874505642,20838364,1,2527782,0,1,1,'B',1,0.89375,36,549797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',10.9546,176936201,27300,NULL,'2023-01-21 17:29:28',1674322168,NULL),(1873650437,20850095,1,1955675,0,1,1,'C',1,0.788136,65,425133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 177}}',5.02838,175553866,160986,NULL,'2022-11-08 04:56:24',1667883384,NULL),(1873596747,20850095,1,1915858,0,1,1,'B',1,0.852134,39,428407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 328}}',12.0313,175577558,112473,NULL,'2022-11-09 15:36:53',1668008213,NULL),(1872008053,20857490,1,3625439,0,1,1,'D',1,0.466942,29,30217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 98, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',0.10376,173024364,43920,NULL,'2022-07-01 22:45:29',1656715529,NULL),(1871977049,20857490,1,3618045,0,1,1,'B',1,0.877907,61,274886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',10.5495,173024388,32590,NULL,'2022-07-01 22:46:51',1656715611,NULL),(1871977119,20857490,1,3618045,0,1,1,'A',1,0.947674,48,678957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',19.8524,173024779,39051,NULL,'2022-07-01 23:16:07',1656717367,NULL),(1871958968,20865806,1,194480,1,1,1,'C',1,0.777778,41,508431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 171}}',5.35715,173035053,318765,NULL,'2022-07-02 11:15:47',1656760547,NULL),(1872318603,20865806,1,3618045,0,1,1,'B',1,0.854651,46,466207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',9.51315,173665109,29834,NULL,'2022-07-31 18:15:35',1659291335,NULL),(1872318611,20865806,1,3618045,0,1,1,'B',1,0.802326,35,371688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',12.6557,173665133,25942,NULL,'2022-07-31 18:16:36',1659291396,NULL),(1871970619,20865806,1,3618045,1,1,1,'S',1,0.976744,86,820737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',25.1521,172975808,48818,NULL,'2022-06-29 19:53:36',1656532416,NULL),(1872206203,20871792,1,1958919,1,1,1,'D',1,0.689516,26,218527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 124}}',1.61672,173372277,36918,NULL,'2022-07-17 19:56:48',1658087808,NULL),(1877616138,20875789,1,2791137,0,1,1,'B',1,0.804878,44,372317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',5.80542,181228032,55686,NULL,'2023-10-17 11:06:46',1697540806,NULL),(1862208001,20881502,1,277989,1,1,1,'D',1,0.339728,12,17351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 422, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',NULL,158550932,123060,NULL,'2021-02-08 01:42:41',1612748561,NULL),(1874825471,20881502,1,102001,0,1,1,'D',1,0.352564,6,279867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 8}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',0.004527,177260345,135120,NULL,'2023-02-09 02:18:33',1675909113,NULL),(1874838758,20881502,1,1727186,1,1,1,'D',1,0.442164,9,72252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 104, \"great\": 73}, \"maximum_statistics\": {\"great\": 268}}',0.06318,177260482,69780,NULL,'2023-02-09 02:31:15',1675909875,NULL),(1874800017,20881502,1,72228,0,1,1,'D',1,0.520408,11,144958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 31}, \"maximum_statistics\": {\"great\": 98}}',0.12358,177260371,44907,NULL,'2023-02-09 02:22:31',1675909351,NULL),(1874778851,20881502,1,1818413,1,1,1,'D',1,0.494828,17,73036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 103, \"great\": 100}, \"maximum_statistics\": {\"great\": 290}}',0.151285,177260402,65354,NULL,'2023-02-09 02:24:30',1675909470,NULL),(1862418498,20881502,1,2476162,0,1,1,'D',1,0.573171,31,109924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',0.401445,158577020,57874,NULL,'2021-02-08 20:12:32',1612815152,NULL),(2952091522,20887180,1,4095181,0,1,1,'D',1,0.605263,23,130393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',0.981648,184195114,73378,NULL,'2024-06-06 14:53:12',1717685592,NULL),(2952107870,20887180,1,1464101,0,1,1,'D',1,0.630137,34,163183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 105}, \"maximum_statistics\": {\"great\": 219}}',1.15697,184195145,58100,NULL,'2024-06-06 14:56:27',1717685787,NULL),(1874636445,20889410,1,1774604,0,1,1,'C',1,0.727794,48,128651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 349}}',3.59774,177071096,96965,NULL,'2023-01-29 07:03:32',1674975812,NULL),(1876008495,20889410,1,1982173,0,1,1,'B',1,0.804428,46,177606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 271}}',7.41523,178852082,79853,NULL,'2023-05-12 22:40:00',1683931200,NULL),(1874660273,20889410,1,2025911,0,1,1,'C',1,0.794537,36,166761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 421}}',8.64021,177071152,127557,NULL,'2023-01-29 07:08:33',1674976113,NULL),(1875966839,20889410,1,2073781,0,1,1,'B',1,0.826923,126,207553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',10.6114,178852039,100881,NULL,'2023-05-12 22:36:08',1683930968,NULL),(1862399546,20893062,1,1752715,1,1,1,'D',1,0.509434,14,125719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',0.111589,158598641,74551,NULL,'2021-02-09 12:24:18',1612873458,NULL),(1868745060,20893062,1,3210096,1,1,1,'C',1,0.776119,57,421043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',3.43349,168319511,25333,NULL,'2021-12-18 04:45:39',1639802739,NULL),(1876635633,20893062,1,3447476,1,1,1,'C',1,0.744648,60,302189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',5.42466,179928594,126261,NULL,'2023-07-20 14:25:03',1689863103,NULL),(1876544962,20893062,1,2820243,1,1,1,'B',1,0.802857,80,413668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',5.66024,179928516,96068,NULL,'2023-07-20 14:20:27',1689862827,NULL),(1867063228,20893062,1,120929,0,1,1,'B',1,0.827273,83,527907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',6.33012,165809431,157996,NULL,'2021-09-14 05:11:03',1631596263,NULL),(1874266795,20895908,1,3638601,1,1,1,'B',1,0.885965,40,575189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',8.11205,176398132,25751,NULL,'2022-12-23 20:16:36',1671826596,NULL),(1874290999,20895908,1,3664839,1,1,1,'B',1,0.897959,38,589716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',9.71813,176398536,16432,NULL,'2022-12-23 20:39:16',1671827956,NULL),(1874295280,20895908,1,2361736,1,1,1,'B',1,0.860092,62,442768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',10.3111,176418366,112538,NULL,'2022-12-24 20:01:29',1671912089,NULL),(1874241671,20895908,1,1492013,0,1,1,'A',1,0.907895,38,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,176398117,13454,NULL,'2022-12-23 20:15:42',1671826542,NULL),(1874266817,20895908,1,3638601,0,1,1,'B',1,0.859649,30,531096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',12.4678,176398570,21733,NULL,'2022-12-23 20:40:58',1671828058,NULL),(1874239995,20895908,1,1492009,0,1,1,'B',1,0.876923,60,628072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',13.2188,176401077,27860,NULL,'2022-12-23 23:56:29',1671839789,NULL),(1874336790,20895908,1,3399916,1,1,1,'B',1,0.88964,84,523710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 222}}',13.6739,176417892,94955,NULL,'2022-12-24 19:24:55',1671909895,NULL),(1874301742,20895908,1,1662076,1,1,1,'A',1,0.90566,54,589553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',14.5051,176418266,55432,NULL,'2022-12-24 19:53:37',1671911617,NULL),(1876968182,20895908,1,2361735,1,1,1,'B',1,0.839595,52,408126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',15.9573,180456960,170032,NULL,'2023-08-24 02:48:10',1692845290,NULL),(1876950674,20895908,1,1832115,0,1,1,'A',1,0.917323,39,589522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',16.3817,180456625,61076,NULL,'2023-08-24 02:09:15',1692842955,NULL),(1874291006,20895908,1,3664839,1,1,1,'B',1,0.867347,49,650523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',16.4383,176398560,18486,NULL,'2022-12-23 20:40:15',1671828015,NULL),(1874292893,20895908,1,781908,1,1,1,'A',1,0.911043,88,606156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',16.8052,176417486,90910,NULL,'2022-12-24 18:52:21',1671907941,NULL),(1874338048,20895908,1,3403258,1,1,1,'B',1,0.877378,95,491201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',17.1929,176417796,208640,NULL,'2022-12-24 19:18:11',1671909491,NULL),(1876952279,20895908,1,3826191,0,1,1,'A',1,0.936937,59,669876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',18.4342,180456641,53938,NULL,'2023-08-24 02:11:53',1692843113,NULL),(1877029876,20895908,1,3910661,0,1,1,'A',1,0.966102,38,727591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',18.5709,180456806,29400,NULL,'2023-08-24 02:30:53',1692844253,NULL),(1876919127,20895908,1,3921761,1,1,1,'B',1,0.870455,47,484176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',18.7226,180466602,94486,NULL,'2023-08-24 18:58:26',1692903506,NULL),(1874275856,20895908,1,724619,0,1,1,'A',1,0.939286,33,628976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',19.4638,176418328,78334,NULL,'2022-12-24 19:58:07',1671911887,NULL),(1874354017,20895908,1,3922648,1,1,1,'S',1,0.959302,86,798205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',19.4879,176417433,70390,NULL,'2022-12-24 18:48:51',1671907731,NULL),(1874254602,20895908,1,2875950,1,1,1,'A',1,0.90404,126,592239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 297}}',19.7994,176417721,200569,NULL,'2022-12-24 19:12:02',1671909122,NULL),(1876950534,20895908,1,3638600,1,1,1,'A',1,0.924242,75,671253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',23.2111,180466618,57716,NULL,'2023-08-24 19:00:03',1692903603,NULL),(1874232067,20895908,1,1472888,1,1,1,'A',1,0.956422,100,712910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',23.9134,176417555,155083,NULL,'2022-12-24 18:57:11',1671908231,NULL),(1874244878,20895908,1,3455631,1,1,1,'A',1,0.949772,110,722130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',24.2042,176418061,154656,NULL,'2022-12-24 19:37:16',1671910636,NULL),(1877549170,20895908,1,3870204,1,1,1,'A',1,0.92517,71,646426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',26.1495,181092158,100282,NULL,'2023-10-07 03:40:43',1696650043,NULL),(1874229361,20895908,1,3424969,0,1,1,'A',1,0.930233,68,709600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',26.2084,176418212,48796,NULL,'2022-12-24 19:49:09',1671911349,NULL),(1877010078,20895908,1,4101685,1,1,1,'A',1,0.923729,100,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',26.3064,180466548,68280,NULL,'2023-08-24 18:52:44',1692903164,NULL),(1876981032,20895908,1,724618,0,1,1,'A',1,0.9,101,590649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',26.515,180456982,157956,NULL,'2023-08-24 02:50:28',1692845428,NULL),(1876985908,20895908,1,2406633,0,1,1,'A',1,0.911765,87,600137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',26.7439,180464846,99086,NULL,'2023-08-24 16:18:48',1692893928,NULL),(1876952283,20895908,1,3642912,1,1,1,'A',1,0.952778,130,719991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',27.706,180463607,133506,NULL,'2023-08-24 14:45:43',1692888343,NULL),(1877038723,20895908,1,4042786,1,1,1,'A',1,0.906349,118,619559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',28.459,180466577,208284,NULL,'2023-08-24 18:55:43',1692903343,NULL),(1876919772,20895908,1,3921763,1,1,1,'S',1,0.977876,113,896233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',28.8744,180456827,98780,NULL,'2023-08-24 02:33:15',1692844395,NULL),(1876926838,20895908,1,468990,0,1,1,'A',1,0.945946,137,791050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',28.9241,180463562,134029,NULL,'2023-08-24 14:43:06',1692888186,NULL),(1876945712,20895908,1,1508953,1,1,1,'A',1,0.923077,145,638193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',30.0037,180456931,214893,NULL,'2023-08-24 02:45:04',1692845104,NULL),(1876965728,20895908,1,3664840,1,1,1,'A',1,0.936893,81,690649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',30.048,180456760,52230,NULL,'2023-08-24 02:24:49',1692843889,NULL),(1876951653,20895908,1,3826189,0,1,1,'A',1,0.917431,66,580508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',30.6971,180463773,93008,NULL,'2023-08-24 14:56:41',1692889001,NULL),(1876996635,20895908,1,781907,0,1,1,'A',1,0.916981,119,627381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',30.7012,180464686,180584,NULL,'2023-08-24 16:04:16',1692893056,NULL),(1877040072,20895908,1,4130090,1,1,1,'A',1,0.91573,107,601884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',30.8388,180464752,189568,NULL,'2023-08-24 16:11:21',1692893481,NULL),(1876965425,20895908,1,3664837,1,1,1,'S',1,0.992958,71,901452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',31.0572,180456813,38470,NULL,'2023-08-24 02:31:51',1692844311,NULL),(1877006076,20895908,1,2780518,0,1,1,'A',1,0.944853,80,687598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',31.5429,180463744,68670,NULL,'2023-08-24 14:54:36',1692888876,NULL),(1876939591,20895908,1,1492014,0,1,1,'A',1,0.929412,85,782572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,180456727,49600,NULL,'2023-08-24 02:21:37',1692843697,NULL),(1874306231,20895908,1,3011877,0,1,1,'A',1,0.97551,120,736659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',33.8618,176418444,147506,NULL,'2022-12-24 20:07:15',1671912435,NULL),(1876987209,20895908,1,3476826,1,1,1,'A',1,0.939331,118,658124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',35.1024,180466442,278418,NULL,'2023-08-24 18:42:23',1692902543,NULL),(1876998371,20895908,1,1662077,1,1,1,'A',1,0.939873,86,692252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',36.4134,180463638,100900,NULL,'2023-08-24 14:47:41',1692888461,NULL),(1874250043,20895908,1,3624725,1,1,1,'S',1,0.99031,258,931225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',36.5941,176417961,279890,NULL,'2022-12-24 19:30:25',1671910225,NULL),(1877038637,20895908,1,4128977,1,1,1,'A',1,0.944954,56,690309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',37.0478,180464700,49840,NULL,'2023-08-24 16:05:13',1692893113,NULL),(1876948413,20895908,1,4168882,1,1,1,'S',1,0.988281,128,868667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',37.6261,180466465,114120,NULL,'2023-08-24 18:44:46',1692902686,NULL),(1877016248,20895908,1,1378668,1,1,1,'A',1,0.917929,218,655523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',39.4121,180463962,325696,NULL,'2023-08-24 15:10:17',1692889817,NULL),(1876926431,20895908,1,468989,0,1,1,'S',1,0.978673,211,893090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',42.2857,180466489,250820,NULL,'2023-08-24 18:47:19',1692902839,NULL),(1877029340,20895908,1,3910659,1,1,1,'S',1,0.964286,98,818672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',43.4714,180463722,78950,NULL,'2023-08-24 14:53:00',1692888780,NULL),(1876969335,20895908,1,4184729,1,1,1,'A',1,0.980978,156,848319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',46.6332,180464829,158430,NULL,'2023-08-24 16:17:11',1692893831,NULL),(1876921178,20895908,1,3922643,1,1,1,'S',1,0.988095,168,910188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',51.9197,180463708,175938,NULL,'2023-08-24 14:52:09',1692888729,NULL),(1862728979,20896474,1,2039236,1,1,1,'D',1,0.694175,26,288553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 103}}',NULL,159189647,242382,NULL,'2021-02-26 23:59:12',1614383952,NULL),(1862340351,20896474,1,2643788,1,1,1,'D',1,0.630435,35,25951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 160}, \"maximum_statistics\": {\"great\": 345}}',1.09991,158752970,89413,NULL,'2021-02-13 19:21:12',1613244072,NULL),(1862855227,20896474,1,2395958,0,1,1,'D',1,0.646269,56,167673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 158}, \"maximum_statistics\": {\"great\": 335}}',2.08627,159377787,89620,NULL,'2021-03-05 04:47:19',1614919639,NULL),(1862372102,20896474,1,1689339,1,1,1,'D',1,0.685351,50,115340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 101, \"great\": 349}, \"maximum_statistics\": {\"great\": 669}}',3.25109,158688736,249101,NULL,'2021-02-12 00:54:19',1613091259,NULL),(1862312501,20896474,1,1582603,0,1,1,'C',1,0.739796,41,298349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 196}}',3.27638,158539986,121332,NULL,'2021-02-07 17:59:25',1612720765,NULL),(1862589497,20896474,1,25909,0,1,1,'D',1,0.683511,48,218305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',3.47894,158988891,79390,NULL,'2021-02-20 17:40:53',1613842853,NULL),(1862418423,20896474,1,1582617,0,1,1,'C',1,0.738434,42,180954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 281}}',3.61446,158657721,268199,NULL,'2021-02-11 03:44:04',1613015044,NULL),(1862413088,20896474,1,1582603,1,1,1,'C',1,0.77551,35,163111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 196}}',3.82715,158657928,103836,NULL,'2021-02-11 03:54:15',1613015655,NULL),(1862357143,20896474,1,1661046,0,1,1,'B',1,0.804348,36,486571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',4.87341,158657335,192064,NULL,'2021-02-11 03:26:24',1613013984,NULL),(1862352854,20896474,1,2054309,1,1,1,'C',1,0.7875,86,215279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 200}}',5.22402,158657839,148198,NULL,'2021-02-11 03:49:53',1613015393,NULL),(1862232391,20896474,1,2062382,0,1,1,'C',1,0.76,50,298447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 325}}',5.51851,158539664,153408,NULL,'2021-02-07 17:48:35',1612720115,NULL),(1862591721,20896474,1,904307,0,1,1,'C',1,0.764045,60,287626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 178}}',5.93771,158989462,70656,NULL,'2021-02-20 18:00:41',1613844041,NULL),(1862381004,20896474,1,1954392,1,1,1,'C',1,0.760922,54,289893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 412}}',6.2707,158656400,154170,NULL,'2021-02-11 02:42:15',1613011335,NULL),(1862706453,20896474,1,848235,0,1,1,'C',1,0.772581,101,343845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 310}}',6.83028,159158999,180966,NULL,'2021-02-26 01:17:00',1614302220,NULL),(1862319021,20896474,1,1442771,0,1,1,'B',1,0.854167,71,478871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.23107,158657478,83087,NULL,'2021-02-11 03:32:45',1613014365,NULL),(1862787993,20896474,1,1883155,0,1,1,'C',1,0.76,40,288774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 215}, \"maximum_statistics\": {\"great\": 325}}',7.33381,159227950,102072,NULL,'2021-02-28 04:19:50',1614485990,NULL),(1862385180,20896474,1,2092274,0,1,1,'B',1,0.824903,48,204867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 257}}',7.97048,158656731,91395,NULL,'2021-02-11 02:59:25',1613012365,NULL),(1862589022,20896474,1,25047,0,1,1,'B',1,0.837121,50,481561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 132}}',9.46532,158992249,81794,NULL,'2021-02-20 19:43:33',1613850213,NULL),(1862655196,20896474,1,2054310,1,1,1,'C',1,0.76699,102,313987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 412}}',9.75304,158992458,166342,NULL,'2021-02-20 19:51:50',1613850710,NULL),(1862661902,20896474,1,1582606,1,1,1,'C',1,0.777644,76,298026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 416}}',9.99195,158989564,154558,NULL,'2021-02-20 18:04:15',1613844255,NULL),(1862758914,20896474,1,2408766,1,1,1,'C',1,0.774448,111,339370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 317}}',10.0571,159227878,151841,NULL,'2021-02-28 04:17:15',1614485835,NULL),(1862678248,20896474,1,1588627,0,1,1,'B',1,0.818182,87,392633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',11.6764,158992647,99464,NULL,'2021-02-20 20:00:34',1613851234,NULL),(1865453567,20896474,1,2528541,0,1,1,'B',1,0.845238,117,417629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 293}, \"maximum_statistics\": {\"great\": 378}}',12.7262,163405894,182800,NULL,'2021-06-27 22:05:19',1624831519,NULL),(1862719633,20896474,1,25910,0,1,1,'B',1,0.801136,103,374356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',12.9732,159189739,89740,NULL,'2021-02-27 00:03:34',1614384214,NULL),(1862752620,20896474,1,2757592,0,1,1,'B',1,0.876437,174,647883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',13.8731,159158505,108300,NULL,'2021-02-26 00:48:24',1614300504,NULL),(1862731977,20896474,1,2644283,1,1,1,'A',1,0.908602,93,668381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',13.9368,159343881,89085,NULL,'2021-03-04 02:06:54',1614823614,NULL),(1862575214,20896474,1,1442774,0,1,1,'B',1,0.84689,126,463056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',14.042,158992209,130628,NULL,'2021-02-20 19:42:05',1613850125,NULL),(1862406503,20896474,1,804920,0,1,1,'B',1,0.899225,51,251849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',16.5132,158687519,62597,NULL,'2021-02-11 23:59:21',1613087961,NULL),(1862744078,20896474,1,1689339,1,1,1,'B',1,0.801943,109,400480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 457}, \"maximum_statistics\": {\"great\": 669}}',16.5602,159158350,355044,NULL,'2021-02-26 00:39:51',1614299991,NULL),(1862781813,20896474,1,1562170,1,1,1,'A',1,0.942308,53,703886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',16.7106,159227728,109108,NULL,'2021-02-28 04:09:36',1614485376,NULL),(1862718609,20896474,1,1933464,0,1,1,'B',1,0.888889,87,509006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',16.9397,159345372,108037,NULL,'2021-03-04 03:23:06',1614828186,NULL),(1862832133,20896474,1,1928891,0,1,1,'B',1,0.824561,72,423594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 285}}',16.9789,159411125,127196,NULL,'2021-03-06 04:21:57',1615004517,NULL),(1862616838,20896474,1,2644283,1,1,1,'A',1,0.930108,93,740646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',16.9902,159022428,85910,NULL,'2021-02-21 17:38:48',1613929128,NULL),(1862935070,20896474,1,2491867,1,1,1,'B',1,0.836299,149,478012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',17.365,159472728,166826,NULL,'2021-03-07 22:13:03',1615155183,NULL),(1862752874,20896474,1,2757592,0,1,1,'A',1,0.928161,97,625555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',17.7201,159189687,79665,NULL,'2021-02-27 00:01:15',1614384075,NULL),(1862718647,20896474,1,25047,0,1,1,'B',1,0.878788,72,589988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',18.496,159189768,86030,NULL,'2021-02-27 00:05:08',1614384308,NULL),(1862890737,20896474,1,1883153,0,1,1,'B',1,0.887006,50,602523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',19.0506,159410533,115800,NULL,'2021-03-06 03:54:25',1615002865,NULL),(1862663692,20896474,1,804920,0,1,1,'A',1,0.903101,68,545213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',19.3144,158989401,73888,NULL,'2021-02-20 17:58:35',1613843915,NULL),(1862616449,20896474,1,2644260,1,1,1,'B',1,0.847345,106,504524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 226}}',20.6856,159022476,117360,NULL,'2021-02-21 17:40:36',1613929236,NULL),(1862616412,20896474,1,2644260,1,1,1,'B',1,0.860619,124,510872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 226}}',20.907,158992341,123407,NULL,'2021-02-20 19:47:05',1613850425,NULL),(1862719628,20896474,1,25910,0,1,1,'B',1,0.877841,65,513853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',22.8543,159158838,90233,NULL,'2021-02-26 01:07:45',1614301665,NULL),(1862805501,20896474,1,1774604,0,1,1,'A',1,0.925501,127,625754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',22.9445,159228337,197483,NULL,'2021-02-28 04:37:54',1614487074,NULL),(1862802799,20896474,1,1588627,1,1,1,'B',1,0.875,171,606789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',23.6131,159159089,162522,NULL,'2021-02-26 01:22:20',1614302540,NULL),(1862869608,20896474,1,1940335,0,1,1,'B',1,0.832344,84,424836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 337}}',24.9854,159435463,164550,NULL,'2021-03-06 20:20:39',1615062039,NULL),(1862344713,20896474,1,2518846,0,1,1,'B',1,0.862179,78,496593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',25.4431,158687868,69790,NULL,'2021-02-12 00:14:16',1613088856,NULL),(1862858966,20896474,1,2397875,1,1,1,'A',1,0.9,205,648176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 280}}',26.0899,159410398,190236,NULL,'2021-03-06 03:48:41',1615002521,NULL),(1862781833,20896474,1,1562172,1,1,1,'B',1,0.879421,156,545109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 311}}',26.1628,159228085,178271,NULL,'2021-02-28 04:26:42',1614486402,NULL),(1862669904,20896474,1,2757597,1,1,1,'B',1,0.883142,261,643962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',27.7567,159021945,204748,NULL,'2021-02-21 17:19:57',1613927997,NULL),(1862744084,20896474,1,1689339,1,1,1,'B',1,0.857997,90,464213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 669}}',28.0359,159190198,354153,NULL,'2021-02-27 00:27:30',1614385650,NULL),(1862753833,20896474,1,2757597,1,1,1,'B',1,0.87931,175,619576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',28.4461,159158537,173010,NULL,'2021-02-26 00:50:15',1614300615,NULL),(1862787694,20896474,1,1883153,1,1,1,'A',1,0.935028,151,732234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',28.6722,159158259,156630,NULL,'2021-02-26 00:33:40',1614299620,NULL),(1862903285,20896474,1,1917081,1,1,1,'A',1,0.903162,134,603871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',29.3684,159435319,157880,NULL,'2021-03-06 20:15:17',1615061717,NULL),(1862758465,20896474,1,1844829,1,1,1,'A',1,0.946023,132,733537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',30.3675,159227814,141863,NULL,'2021-02-28 04:14:22',1614485662,NULL),(1862716724,20896474,1,1928891,0,1,1,'B',1,0.894737,221,610892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',30.6464,159345256,211124,NULL,'2021-03-04 03:17:21',1614827841,NULL),(1873814818,20898219,1,895368,1,1,1,'D',1,0.346591,13,126963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 8}, \"maximum_statistics\": {\"great\": 88}}',0.003671,175663840,224724,NULL,'2022-11-13 19:18:12',1668367092,NULL),(1865686864,20905225,1,1861583,0,1,1,'C',1,0.724138,47,299210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',2.49342,163758716,88126,NULL,'2021-07-08 19:21:39',1625772099,NULL),(1867246055,20905225,1,1861584,1,1,1,'B',1,0.881944,72,581640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',10.1104,165911400,95137,NULL,'2021-09-17 21:44:55',1631915095,NULL),(1862481967,20905930,1,2025911,0,1,1,'B',1,0.876485,207,533077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',20.7557,158829529,259453,NULL,'2021-02-16 01:38:46',1613439526,NULL),(1863974891,20905930,1,2092274,0,1,1,'A',1,0.94358,207,741308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',26.5129,160990299,206362,NULL,'2021-04-18 14:47:46',1618757266,NULL),(1862681334,20905930,1,1774604,0,1,1,'A',1,0.948424,197,721169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',29.3422,159005576,253772,NULL,'2021-02-21 05:25:20',1613885120,NULL),(1864517339,20907417,1,1529759,0,1,1,'C',1,0.74269,68,479029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 171}}',NULL,161937630,223186,NULL,'2021-05-14 22:25:03',1621031103,NULL),(1864517593,20907417,1,1529759,1,1,1,'C',1,0.751462,47,455692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 171}}',NULL,161977094,238647,NULL,'2021-05-15 22:15:12',1621116912,NULL),(1864517432,20907417,1,1529759,1,1,1,'C',1,0.763158,61,547217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',NULL,161937716,232950,NULL,'2021-05-14 22:28:13',1621031293,NULL),(1864517492,20907417,1,1529759,1,1,1,'B',1,0.836257,64,549394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',NULL,161937784,239728,NULL,'2021-05-14 22:30:37',1621031437,NULL),(1865064647,20907417,1,416043,0,1,1,'D',1,0.571429,9,250168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 21}}',0.19949,162717639,36480,NULL,'2021-06-06 03:23:50',1622949830,NULL),(1876941269,20907417,1,1027700,0,1,1,'C',1,0.78169,37,412690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',3.95741,180401429,140573,NULL,'2023-08-20 04:28:02',1692505682,NULL),(1865064634,20907417,1,416043,0,1,1,'B',1,0.857143,21,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',4.14598,162717619,36780,NULL,'2021-06-06 03:22:51',1622949771,NULL),(1868540643,20907417,1,2344739,0,1,1,'C',1,0.757525,61,282077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 209}, \"maximum_statistics\": {\"great\": 299}}',4.61022,167888889,110702,NULL,'2021-12-01 04:44:51',1638333891,NULL),(1863167244,20907417,1,2096052,0,1,1,'B',1,0.840426,40,389923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',6.84954,159878754,26211,NULL,'2021-03-19 21:14:11',1616188451,NULL),(1867220858,20907417,1,1991725,0,1,1,'C',1,0.778689,47,312456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 122}}',6.88716,165980687,40531,NULL,'2021-09-20 05:40:17',1632116417,NULL),(1865064662,20907417,1,416043,1,1,1,'S',1,0.952381,21,828055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 21}}',8.48054,162717724,55675,NULL,'2021-06-06 03:27:05',1622950025,NULL),(1866029406,20907417,1,3107772,1,1,1,'C',1,0.796209,59,369450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',9.56652,164154218,73279,NULL,'2021-07-21 03:28:48',1626838128,NULL),(1867138480,20907417,1,2908421,0,1,1,'B',1,0.855072,69,620361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',10.1857,165858668,29156,NULL,'2021-09-16 01:13:39',1631754819,NULL),(1867204512,20907417,1,27053,0,1,1,'C',1,0.775701,82,320395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 321}}',12.4297,165975042,130520,NULL,'2021-09-19 23:50:31',1632095431,NULL),(1877430041,20907417,1,2371222,0,1,1,'B',1,0.859375,84,483856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',13.2475,181133081,89947,NULL,'2023-10-09 23:53:59',1696895639,NULL),(1864548051,20907417,1,1071071,1,1,1,'A',1,0.919847,104,648812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',14.0157,161910918,68313,NULL,'2021-05-14 06:25:42',1620973542,NULL),(2589117095,20907417,1,2316968,1,1,1,'B',1,0.830769,54,467809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',17.0489,183345414,48055,NULL,'2024-03-29 21:13:36',1711746816,NULL),(1867074388,20907417,1,1071071,1,1,1,'A',1,0.938931,131,800371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',17.9083,165858796,84575,NULL,'2021-09-16 01:20:46',1631755246,NULL),(1867228405,20907417,1,2114797,1,1,1,'B',1,0.890929,120,574381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',23.0705,165975160,313834,NULL,'2021-09-19 23:57:44',1632095864,NULL),(1867159784,20907417,1,280624,0,1,1,'S',1,0.982456,57,911520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',24.1832,165858756,29746,NULL,'2021-09-16 01:18:27',1631755107,NULL),(1867744269,20907417,1,1391730,0,1,1,'A',1,0.917722,63,609177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',26.3961,166738664,47770,NULL,'2021-10-18 03:53:22',1634529202,NULL),(1867638424,20907417,1,204955,0,1,1,'A',1,0.931193,92,680963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',27.1151,166481106,54610,NULL,'2021-10-09 04:48:47',1633754927,NULL),(2589098809,20907417,1,2316970,1,1,1,'A',1,0.925676,102,672204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',29.4723,183345379,80460,NULL,'2024-03-29 21:09:42',1711746582,NULL),(1867457136,20907417,1,1711983,0,1,1,'A',1,0.96875,60,708255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',33.7398,166424090,49142,NULL,'2021-10-07 00:34:44',1633566884,NULL),(2589085733,20907417,1,2316968,1,1,1,'A',1,0.953846,66,712812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',35.3588,183345352,63560,NULL,'2024-03-29 21:06:59',1711746419,NULL),(1876941480,20907417,1,1027952,0,1,1,'B',1,0.897837,95,514840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',36.3668,180401446,198255,NULL,'2023-08-20 04:29:47',1692505787,NULL),(1867638435,20907417,1,204955,0,1,1,'S',1,0.963303,109,802138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',43.7456,166481127,64684,NULL,'2021-10-09 04:50:00',1633755000,NULL),(2589110306,20907417,1,2316970,1,1,1,'S',1,0.976351,148,946236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',64.8767,183345402,119622,NULL,'2024-03-29 21:12:08',1711746728,NULL),(1863996800,20908244,1,692011,0,1,1,'B',1,0.823276,76,436576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',6.28577,161192739,61138,NULL,'2021-04-24 04:40:46',1619239246,NULL),(1872779188,20908244,1,2854813,0,1,1,'B',1,0.819502,77,409780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 241}}',13.7312,174176619,106682,NULL,'2022-08-26 11:40:59',1661514059,NULL),(1871514355,20908244,1,2854814,1,1,1,'S',1,0.969178,146,798902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',29.405,172291163,107349,NULL,'2022-05-31 10:52:00',1653994320,NULL),(1862411205,20909567,1,2548597,0,1,1,'D',1,0.67316,36,95114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 126}, \"maximum_statistics\": {\"great\": 231}}',1.57577,158588013,67680,NULL,'2021-02-09 04:12:54',1612843974,NULL),(1862414292,20909567,1,2548599,0,1,1,'B',1,0.819149,52,394016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',7.30476,158621913,60403,NULL,'2021-02-10 02:32:02',1612924322,NULL),(1863873970,20909567,1,2731511,0,1,1,'B',1,0.818965,48,426799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 232}}',8.2018,161081308,78674,NULL,'2021-04-21 03:06:23',1618974383,NULL),(1863952107,20909567,1,2548597,0,1,1,'C',1,0.798701,56,339541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 231}}',8.33518,161081464,87612,NULL,'2021-04-21 03:13:42',1618974822,NULL),(1863053923,20909567,1,70167,0,1,1,'B',1,0.86859,50,549319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',12.3851,159720376,126082,NULL,'2021-03-15 02:29:06',1615775346,NULL),(2327546833,20909567,1,1774604,0,1,1,'B',1,0.876791,84,476880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',13.7748,182748888,129745,NULL,'2024-02-11 12:10:30',1707653430,NULL),(1870345432,20909567,1,1981516,0,1,1,'A',1,0.939024,64,613610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',15.6346,170651393,67887,NULL,'2022-03-22 12:51:53',1647953513,NULL),(1863873962,20909567,1,2731511,0,1,1,'A',1,0.907328,77,564485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',20.8346,161081185,99722,NULL,'2021-04-21 03:01:01',1618974061,NULL),(2334781285,20909567,1,4375390,1,1,1,'A',1,0.92963,87,626043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 270}}',23.7166,182765878,157174,NULL,'2024-02-12 18:24:29',1707762269,NULL),(1862414439,20909567,1,2548599,0,1,1,'A',1,0.946809,141,703306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',24.6677,158624332,121092,NULL,'2021-02-10 04:20:51',1612930851,NULL),(2327566439,20909567,1,2045771,0,1,1,'A',1,0.918239,149,621667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',26.8961,182748937,202826,NULL,'2024-02-11 12:14:51',1707653691,NULL),(1862411865,20912911,1,1582603,0,1,1,'D',1,0.512755,22,124047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 65}, \"maximum_statistics\": {\"great\": 196}}',0.134184,158585249,101490,NULL,'2021-02-09 01:58:56',1612835936,NULL),(1862433015,20912911,1,848235,0,1,1,'D',1,0.512903,20,83728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 101, \"great\": 109}, \"maximum_statistics\": {\"great\": 310}}',0.184447,158583568,97024,NULL,'2021-02-09 00:43:46',1612831426,NULL),(1863600742,20912911,1,1509440,0,1,1,'D',1,0.545,27,83739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 78}, \"maximum_statistics\": {\"great\": 200}}',0.311538,160534266,57404,NULL,'2021-04-06 05:04:10',1617685450,NULL),(1875401512,20912911,1,29815,1,1,1,'D',1,0.59375,22,171222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 32}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 1}}',0.365622,178133135,35378,NULL,'2023-03-31 00:34:29',1680222869,NULL),(1862431119,20912911,1,848233,0,1,1,'D',1,0.630435,23,223436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',0.550168,158583508,139422,NULL,'2021-02-09 00:40:40',1612831240,NULL),(1875436875,20912911,1,1228199,0,1,1,'C',1,0.75,13,332872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',1.82183,178133208,16434,NULL,'2023-03-31 00:43:06',1680223386,NULL),(1862361776,20912911,1,1257907,0,1,1,'C',1,0.730233,28,290902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 215}}',3.30249,158585398,97660,NULL,'2021-02-09 02:05:15',1612836315,NULL),(1875416313,20912911,1,1813603,0,1,1,'C',1,0.754902,51,296080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',4.15382,178118294,64862,NULL,'2023-03-30 06:01:25',1680156085,NULL),(1863839777,20912911,1,619959,0,1,1,'B',1,0.836957,24,471947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',4.23424,160792659,100050,NULL,'2021-04-13 11:08:53',1618312133,NULL),(1874357894,20916698,1,2169372,0,1,1,'B',1,0.82,105,395002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 300}}',12.9792,176755297,121018,NULL,'2023-01-11 18:53:38',1673463218,NULL),(1862324304,20916698,1,2025911,0,1,1,'B',1,0.850356,71,432815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 421}}',14.8905,158678585,168765,NULL,'2021-02-11 18:05:04',1613066704,NULL),(1862387430,20916698,1,2092274,0,1,1,'B',1,0.889105,68,540012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',17.8984,158678688,127588,NULL,'2021-02-11 18:08:12',1613066892,NULL),(3389435797,20916698,1,1774604,0,1,1,'A',1,0.902579,98,546295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',19.5523,185148447,156439,NULL,'2024-08-23 17:59:44',1724435984,NULL),(1875740800,20916698,1,421741,0,1,1,'B',1,0.852194,70,445303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 338}, \"maximum_statistics\": {\"great\": 433}}',24.0872,178622425,173280,NULL,'2023-04-28 17:37:59',1682703479,NULL),(1874460296,20916698,1,3698243,1,1,1,'A',1,0.956818,145,735473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',29.3448,176755352,169768,NULL,'2023-01-11 18:58:48',1673463528,NULL),(1867616974,20921824,1,2288208,0,1,1,'C',1,0.7,33,312244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 100}}',1.66477,166529775,78700,NULL,'2021-10-10 18:42:45',1633891365,NULL),(1862321685,20921824,1,1442771,0,1,1,'C',1,0.765625,51,380262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',3.3834,158703451,95527,NULL,'2021-02-12 12:41:06',1613133666,NULL),(1875546568,20925710,1,2223391,0,1,1,'D',1,0.665179,26,184854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 112}}',1.72356,178281999,26923,NULL,'2023-04-08 02:18:13',1680920293,NULL),(1875546384,20925710,1,2223390,0,1,1,'D',1,0.655172,45,190279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 174}}',3.05217,178282014,49768,NULL,'2023-04-08 02:19:48',1680920388,NULL),(1872965779,20925710,1,2768815,0,1,1,'C',1,0.786017,100,359972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',6.73714,174534732,97313,NULL,'2022-09-14 22:03:28',1663193008,NULL),(1867422094,20927387,1,2243722,1,1,1,'D',1,0.580793,48,101814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 97, \"great\": 150}, \"maximum_statistics\": {\"great\": 328}}',0.658376,166261847,81056,NULL,'2021-09-30 21:10:03',1633036203,NULL),(1866659538,20927387,1,309071,0,1,1,'D',1,0.66187,55,162973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 139}}',1.09014,165051220,45642,NULL,'2021-08-18 16:38:13',1629304693,NULL),(1863203582,20927387,1,2732626,0,1,1,'C',1,0.717262,72,217657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 168}}',1.92426,159769720,59640,NULL,'2021-03-16 15:56:05',1615910165,NULL),(1866662964,20927387,1,2201943,0,1,1,'C',1,0.700803,53,218723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 132}, \"maximum_statistics\": {\"great\": 249}}',3.14248,165051165,63178,NULL,'2021-08-18 16:36:06',1629304566,NULL),(1866620286,20927387,1,525538,0,1,1,'C',1,0.78453,47,314915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',4.46684,165051260,65523,NULL,'2021-08-18 16:40:16',1629304816,NULL),(3108971512,20927387,1,3167106,1,1,1,'B',1,0.893029,125,527289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',20.3593,184538868,194204,NULL,'2024-07-05 08:05:32',1720166732,NULL),(1862446151,20928909,1,1610002,1,1,1,'D',1,0.670297,49,232008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 68, \"great\": 240}, \"maximum_statistics\": {\"great\": 505}}',NULL,158791186,231427,NULL,'2021-02-14 21:40:54',1613338854,NULL),(1862344785,20928909,1,653798,1,1,1,'D',1,0.661585,57,165436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 172}, \"maximum_statistics\": {\"great\": 328}}',1.75748,158653745,87794,NULL,'2021-02-11 00:28:18',1613003298,NULL),(1862357853,20928909,1,1661046,0,1,1,'C',1,0.782609,67,416294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',3.70665,158684741,153695,NULL,'2021-02-11 21:48:12',1613080092,NULL),(1862337544,20928909,1,117432,0,1,1,'C',1,0.743386,40,369351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',4.40739,158683879,257051,NULL,'2021-02-11 21:11:34',1613077894,NULL),(1862481104,20928909,1,41899,0,1,1,'C',1,0.788618,57,406921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',4.88193,158790188,174636,NULL,'2021-02-14 21:01:25',1613336485,NULL),(1862688752,20928909,1,1442771,0,1,1,'B',1,0.828125,64,465000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.45964,159083837,96356,NULL,'2021-02-23 16:10:42',1614096642,NULL),(1862725912,20928909,1,2369615,0,1,1,'C',1,0.749489,60,290311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 292}, \"maximum_statistics\": {\"great\": 489}}',6.34339,159215715,158539,NULL,'2021-02-27 19:16:53',1614453413,NULL),(1862335632,20928909,1,26054,1,1,1,'C',1,0.760465,70,268669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 215}}',6.36368,158692563,97718,NULL,'2021-02-12 04:06:17',1613102777,NULL),(1862429948,20928909,1,1433401,1,1,1,'C',1,0.775056,70,287694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 449}}',7.85446,158713535,196348,NULL,'2021-02-12 17:57:51',1613152671,NULL),(1862371807,20928909,1,719281,1,1,1,'B',1,0.836066,57,471094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',10.4484,158683783,75522,NULL,'2021-02-11 21:07:25',1613077645,NULL),(1875530414,20928909,1,1774604,0,1,1,'A',1,0.906877,168,620852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',22.5656,178313878,235319,NULL,'2023-04-09 16:31:05',1681057865,NULL),(1866401511,20929566,1,1616374,0,1,1,'D',1,0.603774,16,119095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 124}, \"maximum_statistics\": {\"great\": 265}}',0.737135,164659339,66316,NULL,'2021-08-05 21:55:53',1628200553,NULL),(1866695784,20929566,1,3037434,0,1,1,'D',1,0.69,19,189317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 100}}',2.18933,165185879,22752,NULL,'2021-08-22 23:28:20',1629674900,NULL),(1866645993,20929566,1,2016600,0,1,1,'D',1,0.689753,42,198066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 57, \"great\": 257}, \"maximum_statistics\": {\"great\": 527}}',3.45552,165030150,144449,NULL,'2021-08-17 23:14:13',1629242053,NULL),(1866330001,20929566,1,46629,0,1,1,'C',1,0.731707,46,240404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 164}}',4.74399,164659303,61612,NULL,'2021-08-05 21:54:09',1628200449,NULL),(1864941902,20929566,1,1936434,0,1,1,'C',1,0.754121,74,275666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.84183,162581547,123818,NULL,'2021-06-02 04:17:21',1622607441,NULL),(1867851314,20929566,1,1871007,0,1,1,'B',1,0.813793,83,414666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',11.4903,166931905,62002,NULL,'2021-10-25 02:25:02',1635128702,NULL),(1868053199,20929566,1,1949373,0,1,1,'A',1,0.949153,59,802553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',12.1998,167129535,28164,NULL,'2021-11-01 02:26:03',1635733563,NULL),(1866076175,20929566,1,46803,0,1,1,'B',1,0.876984,126,589153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6022,164211330,94027,NULL,'2021-07-22 23:34:25',1626996865,NULL),(1865807213,20929566,1,34207,0,1,1,'B',1,0.880952,63,581972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',12.8798,163927920,227354,NULL,'2021-07-14 02:32:57',1626229977,NULL),(1866632305,20929566,1,3088672,1,1,1,'B',1,0.819507,137,420842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 325}, \"maximum_statistics\": {\"great\": 446}}',12.9275,165094601,225612,NULL,'2021-08-20 02:16:57',1629425817,NULL),(1867173924,20929566,1,1929140,0,1,1,'B',1,0.833333,137,425006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 426}}',13.3064,165806637,210554,NULL,'2021-09-14 02:35:42',1631586942,NULL),(1866545518,20929566,1,3207,0,1,1,'B',1,0.866379,54,509205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 116}}',13.4448,165030089,56182,NULL,'2021-08-17 23:11:00',1629241860,NULL),(1870564579,20929566,1,1819779,1,1,1,'B',1,0.827922,73,450775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',16.1185,170899026,77770,NULL,'2022-04-02 05:05:38',1648875938,NULL),(1868020843,20929566,1,3037657,0,1,1,'S',1,0.975,40,766606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,167129587,16847,NULL,'2021-11-01 02:29:31',1635733771,NULL),(1868691658,20929566,1,3322595,0,1,1,'B',1,0.881579,58,525253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',17.0069,168065794,58708,NULL,'2021-12-08 03:57:12',1638935832,NULL),(1866791725,20929566,1,1949372,0,1,1,'A',1,0.911458,73,638231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',19.0042,165161422,43978,NULL,'2021-08-22 04:55:36',1629608136,NULL),(1872888214,20929566,1,3322596,0,1,1,'A',1,0.963235,44,720827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.0392,174411641,32403,NULL,'2022-09-08 01:05:23',1662599123,NULL),(1872888133,20929566,1,3322596,0,1,1,'S',1,0.977941,68,778234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,174411603,43490,NULL,'2022-09-08 01:02:27',1662598947,NULL),(1866046354,20929566,1,3037640,0,1,1,'B',1,0.892405,79,638623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',25.2316,164210841,42758,NULL,'2021-07-22 23:08:17',1626995297,NULL),(1868497292,20929566,1,3037752,0,1,1,'S',1,0.973214,56,810440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',29.0481,167908422,28976,NULL,'2021-12-02 00:12:15',1638403935,NULL),(1866784174,20929566,1,117183,0,1,1,'A',1,0.909574,173,604944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 282}}',29.5506,165192501,197862,NULL,'2021-08-23 05:25:46',1629696346,NULL),(1862377233,20931727,1,1507924,0,1,1,'C',1,0.708029,30,229537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',2.51228,158606298,43118,NULL,'2021-02-09 16:41:45',1612888905,NULL),(1862385662,20931727,1,2444045,0,1,1,'C',1,0.733333,63,273500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 255}}',6.50487,158640752,92610,NULL,'2021-02-10 16:11:24',1612973484,NULL),(1869602180,20934016,1,760464,0,1,1,'D',1,0.5,9,146205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',0.049847,169388406,50310,NULL,'2022-01-29 09:54:10',1643450050,NULL),(1869510997,20934016,1,3068730,0,1,1,'B',1,0.892453,179,606515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',18.3625,169388549,192994,NULL,'2022-01-29 10:00:57',1643450457,NULL),(1872293373,20934016,1,3602509,1,1,1,'B',1,0.888889,104,539252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 306}}',18.5761,173403475,168508,NULL,'2022-07-19 08:53:28',1658220808,NULL),(1872141319,20935647,1,2055169,0,1,1,'D',1,0.444712,13,98155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 85, \"great\": 62}, \"maximum_statistics\": {\"great\": 208}}',0.047469,173276153,124794,NULL,'2022-07-13 08:51:05',1657702265,NULL),(1872051141,20935647,1,2100418,0,1,1,'D',1,0.672131,17,331428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',0.797971,173315114,220614,NULL,'2022-07-15 04:16:29',1657858589,NULL),(1870907100,20935647,1,1929140,0,1,1,'D',1,0.690141,44,201080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 226}, \"maximum_statistics\": {\"great\": 426}}',2.40323,171604921,128098,NULL,'2022-05-02 13:34:57',1651498497,NULL),(1870995102,20935647,1,2445920,1,1,1,'B',1,0.847059,55,496232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',7.75312,171604962,114193,NULL,'2022-05-02 13:37:37',1651498657,NULL),(1876902204,20936052,1,2879863,0,1,1,'B',1,0.865217,115,629111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',11.0835,180281317,84912,NULL,'2023-08-12 04:42:25',1691815345,NULL),(1876842542,20936052,1,2683934,1,1,1,'B',1,0.869748,82,561517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',14.9708,180279978,64640,NULL,'2023-08-12 02:46:18',1691808378,NULL),(1876864247,20936052,1,4097409,1,1,1,'B',1,0.893617,202,639339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 329}}',18.6436,180280391,261336,NULL,'2023-08-12 03:21:37',1691810497,NULL),(1876573399,20936743,1,2268939,1,1,1,'D',1,0.670455,34,170711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 159}, \"maximum_statistics\": {\"great\": 308}}',2.32817,179857470,81075,NULL,'2023-07-15 21:41:43',1689457303,NULL),(1876620672,20936743,1,356204,0,1,1,'C',1,0.786885,35,412919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',2.76449,179854198,90087,NULL,'2023-07-15 16:53:15',1689439995,NULL),(1876637421,20936743,1,425387,0,1,1,'C',1,0.754573,68,353634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 213}, \"maximum_statistics\": {\"great\": 328}}',4.91222,179855280,341092,NULL,'2023-07-15 18:23:13',1689445393,NULL),(1876591961,20936743,1,71466,1,1,1,'B',1,0.809353,49,563301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 11}}',5.43153,179856065,355752,NULL,'2023-07-15 19:28:49',1689449329,NULL),(1876552963,20936743,1,555889,1,1,1,'B',1,0.817544,64,445273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',9.009,179854637,262281,NULL,'2023-07-15 17:25:32',1689441932,NULL),(1876560491,20936743,1,195809,0,1,1,'B',1,0.81135,71,472854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 326}}',10.4653,179857371,393456,NULL,'2023-07-15 21:29:35',1689456575,NULL),(1876536737,20936743,1,2797344,1,1,1,'B',1,0.845238,114,467034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 294}}',11.3392,179855802,238180,NULL,'2023-07-15 19:08:16',1689448096,NULL),(1876558854,20936743,1,615815,1,1,1,'B',1,0.87037,100,507491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',15.2957,179854851,121132,NULL,'2023-07-15 17:42:39',1689442959,NULL),(1876631640,20936743,1,880541,1,1,1,'B',1,0.87883,170,269078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 359}}',15.4007,179840892,237545,NULL,'2023-07-14 20:21:46',1689366106,NULL),(1876637258,20936743,1,136333,1,1,1,'B',1,0.84858,87,490610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 317}}',16.7548,179857571,223010,NULL,'2023-07-15 21:51:58',1689457918,NULL),(1876562505,20936743,1,647707,1,1,1,'A',1,0.92515,70,604125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',19.2345,179857425,91014,NULL,'2023-07-15 21:35:04',1689456904,NULL),(1876643621,20936743,1,1929140,0,1,1,'B',1,0.890845,181,551150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',21.2569,179855333,256632,NULL,'2023-07-15 18:28:02',1689445682,NULL),(1876555179,20936743,1,560434,1,1,1,'S',1,0.958904,146,788987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',21.8207,179855681,302952,NULL,'2023-07-15 18:58:48',1689447528,NULL),(1876631660,20936743,1,880541,1,1,1,'A',1,0.923398,311,642594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',22.1059,179854569,322691,NULL,'2023-07-15 17:20:40',1689441640,NULL),(1876561968,20936743,1,643921,1,1,1,'A',1,0.920118,286,680889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 338}}',23.4388,179855082,429136,NULL,'2023-07-15 18:05:23',1689444323,NULL),(1876569997,20936743,1,1123158,1,1,1,'S',1,0.965686,204,824198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',25.4039,179855729,400154,NULL,'2023-07-15 19:03:17',1689447797,NULL),(1876637239,20936743,1,3682215,1,1,1,'A',1,0.923963,251,678608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 434}}',29.1404,179853777,295378,NULL,'2023-07-15 16:18:59',1689437939,NULL),(2406844743,20939357,1,2849353,1,1,1,'D',1,0.684211,43,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 59, \"great\": 150}, \"maximum_statistics\": {\"great\": 247}}',2.17007,182930465,66845,NULL,'2024-02-25 13:19:15',1708867155,NULL),(1866212670,20939357,1,892534,0,1,1,'C',1,0.758427,28,326708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',2.9932,164509385,76827,NULL,'2021-08-01 08:31:42',1627806702,NULL),(2406867845,20939357,1,3857532,1,1,1,'C',1,0.77248,98,310110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 87, \"great\": 487}, \"maximum_statistics\": {\"great\": 734}}',10.1914,182930521,265270,NULL,'2024-02-25 13:23:59',1708867439,NULL),(1876468033,20940745,1,3800365,1,1,1,'A',1,0.95679,60,745814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',18.2844,179651675,33362,NULL,'2023-07-02 12:24:09',1688300649,NULL),(1864208812,20940745,1,2795430,1,1,1,'S',1,0.957447,141,726225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',20.3146,161459159,106362,NULL,'2021-05-01 13:21:13',1619875273,NULL),(1873593650,20940745,1,3691031,1,1,1,'A',1,0.948052,154,733325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',26.3897,175500156,123320,NULL,'2022-11-05 11:56:33',1667649393,NULL),(1876408817,20940745,1,4076493,1,1,1,'S',1,0.97546,163,840087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',31.509,179652228,129577,NULL,'2023-07-02 13:06:11',1688303171,NULL),(1876280116,20940745,1,3171254,1,1,1,'A',1,0.952206,271,793992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 272}}',53.0701,179492853,263760,NULL,'2023-06-22 09:09:27',1687424967,NULL),(1866981437,20942089,1,434942,1,1,1,'D',1,0.662698,15,192960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 126}}',NULL,165549246,112882,NULL,'2021-09-04 13:11:59',1630761119,NULL),(1866993402,20942089,1,463383,0,1,1,'D',1,0.658568,36,172945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 81, \"great\": 205}, \"maximum_statistics\": {\"great\": 391}}',NULL,165549153,98048,NULL,'2021-09-04 13:08:16',1630760896,NULL),(1866880623,20942089,1,2100418,0,1,1,'D',1,0.631148,17,199737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 61}}',0.57058,165438400,101526,NULL,'2021-08-31 09:36:22',1630402582,NULL),(1871830207,20942089,1,994523,0,1,1,'C',1,0.717391,35,352031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',2.33157,172920519,70327,NULL,'2022-06-27 12:26:53',1656332813,NULL),(1870170671,20942089,1,453122,0,1,1,'C',1,0.759036,23,383486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 83}}',3.39912,170403964,114070,NULL,'2022-03-12 05:20:58',1647062458,NULL),(1872905167,20947584,1,1937980,0,1,1,'B',1,0.800802,115,386782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',7.80125,174420078,167819,NULL,'2022-09-08 14:12:37',1662646357,NULL),(1862318151,20947584,1,2025911,0,1,1,'B',1,0.81829,75,373237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 421}}',9.43934,158610376,151940,NULL,'2021-02-09 19:00:35',1612897235,NULL),(1862380372,20947584,1,2092274,0,1,1,'B',1,0.846304,41,429810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',10.3479,158609773,96125,NULL,'2021-02-09 18:41:03',1612896063,NULL),(1872825638,20947584,1,1954913,0,1,1,'B',1,0.861635,59,473164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',13.8746,174408618,63776,NULL,'2022-09-07 20:14:08',1662581648,NULL),(1862327840,20947584,1,1774604,0,1,1,'B',1,0.893983,250,594505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',18.9617,158682559,232836,NULL,'2021-02-11 20:20:07',1613074807,NULL),(1877643413,20948851,1,3248846,1,1,1,'A',1,0.90146,145,587270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',21.3477,181361508,162653,NULL,'2023-10-27 22:52:20',1698447140,NULL),(1877730252,20948851,1,3248847,1,1,1,'S',1,0.975936,187,846408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',24.5187,181375586,158353,NULL,'2023-10-28 22:04:04',1698530644,NULL),(1862404497,20949738,1,2463116,0,1,1,'C',1,0.778524,23,300685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',3.00585,158628302,36888,NULL,'2021-02-10 07:53:45',1612943625,NULL),(1864584682,20955473,1,2409646,0,1,1,'C',1,0.775,25,338266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',3.90688,162040363,46960,NULL,'2021-05-17 17:19:24',1621271964,NULL),(1872356334,20955473,1,2014471,0,1,1,'C',1,0.765079,81,310286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 56, \"great\": 223}, \"maximum_statistics\": {\"great\": 315}}',5.78203,173661859,110132,NULL,'2022-07-31 15:16:32',1659280592,NULL),(1871507730,20955473,1,2834013,1,1,1,'B',1,0.809756,41,176036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',7.41882,172271373,57136,NULL,'2022-05-30 13:55:24',1653918924,NULL),(1871431844,20955473,1,3341052,1,1,1,'B',1,0.850554,66,404827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 271}}',13.8397,172271429,91974,NULL,'2022-05-30 13:57:57',1653919077,NULL),(1876184344,20955473,1,3573168,1,1,1,'B',1,0.86715,76,497642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 207}}',15.4689,179271585,95560,NULL,'2023-06-07 21:55:02',1686174902,NULL),(1873367496,20955473,1,527037,0,1,1,'B',1,0.863636,43,442433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 264}}',17.6651,175177239,93713,NULL,'2022-10-19 12:09:06',1666181346,NULL),(1873569031,20955473,1,3506352,1,1,1,'S',1,0.972477,109,850171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',37.2331,175256240,83120,NULL,'2022-10-23 11:56:56',1666526216,NULL),(3677966848,20958613,1,1256135,1,1,1,'D',1,0.634921,37,237858,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 58, \"ignore_hit\": 27, \"ignore_miss\": 176, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 27, \"large_bonus\": 64, \"small_bonus\": 261}, \"total_score_without_mods\": 237858}',0.735014,NULL,0,'2024-10-13 20:52:14','2024-10-13 20:53:44',1728852824,7739),(1871811331,20961177,1,487707,0,1,1,'C',1,0.706897,54,301299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',1.23416,172912163,29486,NULL,'2022-06-27 02:27:34',1656296854,NULL),(1870502229,20963810,1,1763478,0,1,1,'C',1,0.782258,31,311973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',11.6606,170739512,36940,NULL,'2022-03-26 09:11:30',1648285890,NULL),(1874771409,20963810,1,201389,0,1,1,'B',1,0.878676,95,494531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 408}}',30.4071,177155740,173032,NULL,'2023-02-03 08:32:02',1675413122,NULL),(1874837190,20963810,1,2155093,1,1,1,'A',1,0.932515,92,638583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',41.0909,177155708,183808,NULL,'2023-02-03 08:27:45',1675412865,NULL),(1877333821,20968565,1,3119181,1,1,1,'D',1,0.466934,22,26536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 371, \"great\": 305}, \"maximum_statistics\": {\"great\": 998}}',0.195139,180917363,187784,NULL,'2023-09-24 02:37:05',1695523025,NULL),(1862315887,20968565,1,1774604,0,1,1,'D',1,0.667622,36,45019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 174}, \"maximum_statistics\": {\"great\": 349}}',1.42434,158635111,77092,NULL,'2021-02-10 12:59:22',1612961962,NULL),(1866854451,20968565,1,46803,0,1,1,'C',1,0.710317,38,268612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.16958,165505756,53452,NULL,'2021-09-02 22:19:49',1630621189,NULL),(1862356198,20968565,1,1661046,0,1,1,'C',1,0.788043,37,93238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',3.13112,158635607,98097,NULL,'2021-02-10 13:17:35',1612963055,NULL),(1862719262,20968565,1,2025911,0,1,1,'C',1,0.763658,165,318226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 421}}',6.45069,159293911,179796,NULL,'2021-03-02 10:26:13',1614680773,NULL),(1877373313,20968565,1,2149120,0,1,1,'C',1,0.768382,108,334666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 421}, \"maximum_statistics\": {\"great\": 680}}',8.70561,180916923,268944,NULL,'2023-09-24 01:59:38',1695520778,NULL),(1877326264,20968565,1,2681761,0,1,1,'B',1,0.805556,104,404307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 252}}',10.5546,180917092,102498,NULL,'2023-09-24 02:14:50',1695521690,NULL),(1862334592,20968565,1,1774604,0,1,1,'B',1,0.833811,165,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',10.9307,158717226,191943,NULL,'2021-02-12 19:55:30',1613159730,NULL),(1866854460,20968565,1,46803,0,1,1,'B',1,0.876984,55,573178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7276,165505965,75458,NULL,'2021-09-02 22:32:14',1630621934,NULL),(1877321996,20968565,1,2672216,0,1,1,'B',1,0.898148,58,530357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',13.4002,180916814,58370,NULL,'2023-09-24 01:50:03',1695520203,NULL),(1871445988,20991031,1,1837012,0,1,1,'C',1,0.716763,59,223386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',2.88645,172194492,49076,NULL,'2022-05-27 15:19:14',1653664754,NULL),(1871460355,20991031,1,2025911,0,1,1,'B',1,0.82304,95,387546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 421}}',10.9263,172316770,163790,NULL,'2022-06-01 13:58:25',1654091905,NULL),(1871483969,20991031,1,1477880,1,1,1,'A',1,0.920886,158,708107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',16.6973,172338970,125645,NULL,'2022-06-02 14:11:04',1654179064,NULL),(1872269266,20997579,1,1097392,0,1,1,'D',1,0.651515,15,210817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 99}}',0.636952,173468106,44203,NULL,'2022-07-22 10:25:02',1658485502,NULL),(1870745985,20997579,1,714330,0,1,1,'C',1,0.786458,57,431285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',3.36322,171136251,118525,NULL,'2022-04-12 09:30:09',1649755809,NULL),(1870654650,20997579,1,1504000,0,1,1,'B',1,0.856115,40,443325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',9.75385,171134311,49101,NULL,'2022-04-12 06:51:00',1649746260,NULL),(1862704902,20999744,1,2491867,0,1,1,'D',1,0.530249,17,74486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 87, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',0.248625,159305868,57818,NULL,'2021-03-02 18:52:00',1614711120,NULL),(1862710439,20999744,1,1648341,0,1,1,'D',1,0.545045,21,105159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 87}, \"maximum_statistics\": {\"great\": 222}}',0.269622,159305808,58650,NULL,'2021-03-02 18:49:47',1614710987,NULL),(1863262960,20999744,1,46803,0,1,1,'C',1,0.730159,38,302048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.34346,160014088,59014,NULL,'2021-03-23 15:27:52',1616513272,NULL),(1869959569,20999744,1,1762731,0,1,1,'C',1,0.724138,29,225263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',2.61069,170039348,28748,NULL,'2022-02-24 16:46:27',1645721187,NULL),(1862734055,20999744,1,644753,0,1,1,'C',1,0.792683,30,413889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',2.726,159276488,74345,NULL,'2021-03-01 18:26:03',1614623163,NULL),(1862779398,20999744,1,2439121,1,1,1,'C',1,0.782051,32,298598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 78}}',3.22571,159306015,50802,NULL,'2021-03-02 18:57:54',1614711474,NULL),(1877165566,20999744,1,2679945,0,1,1,'B',1,0.85,40,423349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',7.27683,180560684,34474,NULL,'2023-08-30 23:25:08',1693437908,NULL),(1862721176,20999744,1,892534,0,1,1,'B',1,0.831461,89,470539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',7.45665,159306021,109134,NULL,'2021-03-02 18:58:17',1614711497,NULL),(1872592923,21002793,1,904386,1,1,1,'C',1,0.752991,91,301850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 350}, \"maximum_statistics\": {\"great\": 585}}',NULL,174055410,245848,NULL,'2022-08-19 22:24:43',1660947883,NULL),(1872612974,21002793,1,965352,1,1,1,'B',1,0.827225,121,430840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 382}}',NULL,174055328,217331,NULL,'2022-08-19 22:15:42',1660947342,NULL),(1874883707,21002793,1,1949754,1,1,1,'D',1,0.618304,25,142574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 105}, \"maximum_statistics\": {\"great\": 224}}',0.838983,177364788,62662,NULL,'2023-02-15 02:01:10',1676426470,NULL),(1874958142,21002793,1,1661046,0,1,1,'C',1,0.744565,46,354885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',2.33427,177364174,139974,NULL,'2023-02-15 00:50:15',1676422215,NULL),(1874883922,21002793,1,1949810,1,1,1,'C',1,0.74,18,274947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 175}}',3.28988,177364781,61386,NULL,'2023-02-15 02:00:12',1676426412,NULL),(1874875583,21002793,1,1442771,0,1,1,'B',1,0.8125,61,440763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',5.07255,177364193,95489,NULL,'2023-02-15 00:53:17',1676422397,NULL),(1874889552,21002793,1,2868384,0,1,1,'C',1,0.789357,97,346435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 451}}',9.41267,177364278,205275,NULL,'2023-02-15 01:03:00',1676422980,NULL),(1863093356,21002793,1,892534,0,1,1,'A',1,0.910112,81,609823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',12.0143,159886547,109896,NULL,'2021-03-20 02:30:41',1616207441,NULL),(1862328283,21002793,1,1774604,0,1,1,'B',1,0.859599,88,465496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',13.927,158685038,151011,NULL,'2021-02-11 22:00:01',1613080801,NULL),(1862482380,21002793,1,1863254,0,1,1,'B',1,0.89881,103,490384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',16.3711,158862432,114144,NULL,'2021-02-17 00:35:51',1613522151,NULL),(1862629778,21002793,1,1991369,1,1,1,'S',1,0.965812,117,739570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',21.4258,159032363,123600,NULL,'2021-02-22 00:55:01',1613955301,NULL),(1874962869,21002793,1,2092274,0,1,1,'A',1,0.920233,152,648705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 257}}',22.5642,177364242,169077,NULL,'2023-02-15 00:58:36',1676422716,NULL),(1874927963,21002793,1,1582595,1,1,1,'A',1,0.918006,140,591190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 311}}',23.7848,177365104,235456,NULL,'2023-02-15 02:35:20',1676428520,NULL),(1862393634,21002793,1,1837012,0,1,1,'A',1,0.936416,173,695850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',24.7364,158685670,130483,NULL,'2021-02-11 22:32:23',1613082743,NULL),(1862678537,21002793,1,2025911,0,1,1,'A',1,0.927553,251,656606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 421}}',29.5891,159031909,302397,NULL,'2021-02-22 00:29:55',1613953795,NULL),(1874869950,21002793,1,1937980,0,1,1,'A',1,0.945187,372,788229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 374}}',35.1892,177364546,341514,NULL,'2023-02-15 01:32:54',1676424774,NULL),(1863092946,21003206,1,1778468,0,1,1,'B',1,0.855828,163,517679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 116}, \"maximum_statistics\": {\"great\": 163}}',NULL,159920619,117705,NULL,'2021-03-20 23:48:37',1616284117,NULL),(1862500134,21003206,1,2223391,0,1,1,'B',1,0.879464,112,626202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',13.1942,158898702,69728,NULL,'2021-02-18 02:03:52',1613613832,NULL),(1862642433,21003206,1,1837012,0,1,1,'B',1,0.884393,130,540916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',16.1162,159027895,99786,NULL,'2021-02-21 21:19:12',1613942352,NULL),(1862499385,21003206,1,2223390,0,1,1,'S',1,0.956897,174,844427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',43.803,158864019,156850,NULL,'2021-02-17 01:51:52',1613526712,NULL),(1868252450,21005008,1,173558,0,1,1,'D',1,0.525974,15,87152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',0.138978,167535398,15780,NULL,'2021-11-16 21:00:51',1637096451,NULL),(1874175217,21005008,1,3754112,1,1,1,'C',1,0.797386,25,330026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',4.48447,176368516,45645,NULL,'2022-12-22 11:45:28',1671709528,NULL),(1874135594,21005008,1,3893430,1,1,1,'B',1,0.820175,41,381626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',6.31079,176368580,41834,NULL,'2022-12-22 11:49:27',1671709767,NULL),(1873838462,21020789,1,3870264,0,1,1,'D',1,0.686813,43,253410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 91}}',1.38831,175679033,42828,NULL,'2022-11-14 15:52:57',1668441177,NULL),(1873834488,21020789,1,3870204,0,1,1,'C',1,0.782313,50,356233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 147}}',6.97116,175679057,69184,NULL,'2022-11-14 15:55:03',1668441303,NULL),(1873759696,21020789,1,1774604,0,1,1,'B',1,0.823782,79,420305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.1143,175679237,138227,NULL,'2022-11-14 16:06:25',1668441985,NULL),(1873838511,21020789,1,3870264,0,1,1,'B',1,0.840659,63,505109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',13.9071,175679603,50790,NULL,'2022-11-14 16:30:56',1668443456,NULL),(1873838644,21020789,1,3870264,1,1,1,'A',1,0.928571,91,725012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',18.2409,175679377,73053,NULL,'2022-11-14 16:15:12',1668442512,NULL),(1871186433,21029036,1,173558,0,1,1,'D',1,0.623377,18,157191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 77}}',0.657973,171837145,19744,NULL,'2022-05-12 16:14:22',1652372062,NULL),(2641538959,21029380,1,3848159,0,1,1,'C',1,0.754777,20,272731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',3.31571,183469938,42602,NULL,'2024-04-08 19:00:57',1712602857,NULL),(1862764356,21029762,1,46803,0,1,1,'D',1,0.396825,9,31447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 60, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.025713,159272380,17640,NULL,'2021-03-01 15:36:13',1614612973,NULL),(1862523519,21032022,1,1837012,0,1,1,'C',1,0.794798,46,323502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',6.37054,158779226,55301,NULL,'2021-02-14 14:09:11',1613311751,NULL),(1863910177,21054519,1,46803,0,1,1,'D',1,0.559524,19,112114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.233312,161059688,32666,NULL,'2021-04-20 14:03:23',1618927403,NULL),(1872251892,21059327,1,74496,0,1,1,'C',1,0.750804,56,291199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',11.7053,173426742,127120,NULL,'2022-07-20 11:05:14',1658315114,NULL),(1873555913,21059327,1,1291653,1,1,1,'C',1,0.716825,116,301599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 236}, \"maximum_statistics\": {\"great\": 422}}',13.903,175249069,199962,NULL,'2022-10-23 03:04:20',1666494260,NULL),(1872328017,21059327,1,1291656,0,1,1,'C',1,0.785714,111,391298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 315}}',16.9318,173580953,186192,NULL,'2022-07-27 19:15:58',1658949358,NULL),(1872377916,21059327,1,74500,0,1,1,'C',1,0.736232,123,331506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',25.5857,173615236,167756,NULL,'2022-07-29 11:56:42',1659095802,NULL),(1872381534,21059327,1,1448650,0,1,1,'B',1,0.815586,151,388981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 30, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',27.6568,173581000,328751,NULL,'2022-07-27 19:19:51',1658949591,NULL),(1872377469,21059327,1,74499,0,1,1,'B',1,0.842697,243,543453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',32.3121,173615194,202598,NULL,'2022-07-29 11:54:49',1659095689,NULL),(1872292489,21059327,1,3520355,1,1,1,'B',1,0.892989,106,564564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',35.3544,173426860,157932,NULL,'2022-07-20 11:11:53',1658315513,NULL),(1873556082,21059327,1,1291658,1,1,1,'B',1,0.855847,129,504017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 375}, \"maximum_statistics\": {\"great\": 496}}',38.9725,175249134,309446,NULL,'2022-10-23 03:08:39',1666494519,NULL),(1872295821,21059327,1,1945196,0,1,1,'B',1,0.869272,162,529838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 13, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',39.4461,173427095,530306,NULL,'2022-07-20 11:26:23',1658316383,NULL),(1873479180,21059327,1,2045028,1,1,1,'B',1,0.894052,304,621886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',44.3873,175248653,416934,NULL,'2022-10-23 02:37:36',1666492656,NULL),(1873479186,21059327,1,2045028,1,1,1,'A',1,0.901487,91,575507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 452}, \"maximum_statistics\": {\"great\": 538}}',48.9534,175248928,250269,NULL,'2022-10-23 02:55:39',1666493739,NULL),(1873556036,21059327,1,1291655,1,1,1,'B',1,0.866316,210,532778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 475}}',51.3473,175249170,301698,NULL,'2022-10-23 03:11:02',1666494662,NULL),(1873544155,21059327,1,783399,1,1,1,'B',1,0.835038,109,485812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 391}}',52.4512,175249404,222426,NULL,'2022-10-23 03:24:46',1666495486,NULL),(1873543056,21059327,1,780914,1,1,1,'B',1,0.848781,134,471395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 410}}',54.0317,175249295,232552,NULL,'2022-10-23 03:18:43',1666495123,NULL),(1873544143,21059327,1,783399,1,1,1,'A',1,0.90665,149,615471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 391}}',70.5151,175249334,263276,NULL,'2022-10-23 03:20:37',1666495237,NULL),(1873555894,21059327,1,1291653,1,1,1,'A',1,0.941943,252,742970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 422}}',77.5188,175249042,394096,NULL,'2022-10-23 03:02:43',1666494163,NULL),(1873479152,21059327,1,2045007,1,1,1,'A',1,0.904987,135,601538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',81.8481,175248700,480716,NULL,'2022-10-23 02:41:36',1666492896,NULL),(2953777559,21069000,1,4130091,0,1,1,'B',1,0.844221,43,415388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',9.02388,184198771,65898,NULL,'2024-06-06 20:50:40',1717707040,NULL),(2957824707,21069000,1,1813603,0,1,1,'B',1,0.859477,98,450364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',12.7776,184208094,70502,NULL,'2024-06-07 16:18:46',1717777126,NULL),(1877724450,21072202,1,1228142,0,1,1,'D',1,0.698276,35,297300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 58}}',4.40381,181473577,27674,NULL,'2023-11-05 08:38:08',1699173488,NULL),(1868417593,21072202,1,3116210,0,1,1,'B',1,0.841241,72,429651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',9.46719,167794729,114747,NULL,'2021-11-27 12:59:20',1638017960,NULL),(1875073210,21072202,1,1837012,1,1,1,'A',1,0.942197,173,765850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',25.707,177575436,162710,NULL,'2023-02-26 15:59:45',1677427185,NULL),(1877219196,21072202,1,2037400,0,1,1,'A',1,0.947368,125,683014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',26.5193,180666557,180125,NULL,'2023-09-07 10:27:32',1694082452,NULL),(1868715180,21095418,1,3299935,1,1,1,'D',1,0.001,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 499}, \"maximum_statistics\": {\"great\": 500}}',0.000066,168085244,150,NULL,'2021-12-08 23:43:09',1639006989,NULL),(1873588753,21095418,1,1675835,0,1,1,'C',1,0.73822,42,265556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 191}}',8.09907,175454728,53750,NULL,'2022-11-03 02:39:36',1667443176,NULL),(1874483603,21095418,1,1763478,0,1,1,'B',1,0.806452,50,383548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',11.2144,176770434,50750,NULL,'2023-01-12 16:33:41',1673541221,NULL),(1875452072,21095418,1,3076016,1,1,1,'C',1,0.746425,90,142302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 127, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1049}}',14.1634,178164220,320810,NULL,'2023-04-01 15:51:22',1680364282,NULL),(1866947220,21095418,1,3037657,1,1,1,'S',1,0.9625,40,870950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',15.2284,165567020,20112,NULL,'2021-09-05 02:36:57',1630809417,NULL),(1866806360,21095418,1,3037434,0,1,1,'B',1,0.875,76,569019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',21.4199,165466348,52598,NULL,'2021-09-01 10:26:40',1630492000,NULL),(1877162423,21095418,1,1818476,0,1,1,'B',1,0.837607,85,419788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 366, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 468}}',23.4801,180537294,215030,NULL,'2023-08-29 11:27:12',1693308432,NULL),(1875452081,21095418,1,3076016,1,1,1,'C',1,0.79409,110,351977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 100, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',24.0989,178164405,411980,NULL,'2023-04-01 16:00:19',1680364819,NULL),(1873318189,21095418,1,2016123,0,1,1,'B',1,0.849153,82,455199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',25.2151,174984143,180342,NULL,'2022-10-08 15:44:56',1665243896,NULL),(1876143523,21095418,1,3697448,1,1,1,'B',1,0.829868,97,418619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',26.3256,179081265,240302,NULL,'2023-05-27 05:53:00',1685166780,NULL),(1873633794,21095418,1,3295421,1,1,1,'B',1,0.889423,104,672718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',27.6193,175454691,66743,NULL,'2022-11-03 02:36:27',1667442987,NULL),(1873624979,21095418,1,3037640,1,1,1,'A',1,0.943038,79,812643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',32.6608,175454708,52236,NULL,'2022-11-03 02:38:04',1667443084,NULL),(1877096807,21095418,1,1669582,0,1,1,'B',1,0.876658,92,494652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',33.9538,180537236,169956,NULL,'2023-08-29 11:23:25',1693308205,NULL),(1867417611,21095418,1,2954083,0,1,1,'A',1,0.947297,248,758189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',34.9284,166122293,319368,NULL,'2021-09-25 15:55:11',1632585311,NULL),(1876245733,21095418,1,1945540,0,1,1,'A',1,0.900662,76,562969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',37.289,179315273,171914,NULL,'2023-06-10 17:06:26',1686416786,NULL),(2449495268,21095418,1,4334052,1,1,1,'B',1,0.882082,107,518099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 759}}',38.9325,183026433,375722,NULL,'2024-03-04 12:01:22',1709553682,NULL),(2581131175,21095418,1,4506039,1,1,1,'B',1,0.877232,166,598575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',39.6684,183326958,162258,NULL,'2024-03-28 13:52:50',1711633970,NULL),(1875627495,21095418,1,4054038,1,1,1,'B',1,0.887124,334,621565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 598}}',46.6953,178326676,558566,NULL,'2023-04-10 12:37:32',1681130252,NULL),(1872854328,21095418,1,1345106,1,1,1,'S',1,0.954741,232,836901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',48.211,174332657,225720,NULL,'2022-09-03 15:51:39',1662220299,NULL),(1876059687,21095418,1,3766423,1,1,1,'B',1,0.895213,176,575268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 667, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 773}}',49.6884,179055263,482886,NULL,'2023-05-25 16:31:53',1685032313,NULL),(2440022177,21095418,1,3068731,0,1,1,'A',1,0.902128,163,607069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 705}}',53.536,183005729,481592,NULL,'2024-03-02 18:10:05',1709403005,NULL),(1875423553,21095418,1,2985217,1,1,1,'A',1,0.911538,203,634781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',54.4117,178164574,275854,NULL,'2023-04-01 16:08:56',1680365336,NULL),(1877558721,21095418,1,153417,0,1,1,'A',1,0.917127,171,618308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 476, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 543}}',54.5879,181358406,353927,NULL,'2023-10-27 17:37:33',1698428253,NULL),(1876211570,21095418,1,2655988,1,1,1,'S',1,0.988372,215,927144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',54.8083,179315136,230430,NULL,'2023-06-10 16:57:21',1686416241,NULL),(1874199349,21095418,1,117426,0,1,1,'A',1,0.952656,236,754606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',56.2637,176353467,429547,NULL,'2022-12-21 16:10:08',1671639008,NULL),(2440118745,21095418,1,2747054,1,1,1,'A',1,0.924321,217,639996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 690, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 773}}',57.8249,183005955,533636,NULL,'2024-03-02 18:27:52',1709404072,NULL),(1874598917,21095418,1,1414847,1,1,1,'S',1,0.957143,210,829402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',59.0005,176769986,211370,NULL,'2023-01-12 16:06:17',1673539577,NULL),(1876095424,21095418,1,3813150,1,1,1,'S',1,0.988827,179,929871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',61.8114,179154603,171096,NULL,'2023-05-31 14:38:25',1685543905,NULL),(1876043311,21095418,1,2520533,1,1,1,'A',1,0.960371,233,781153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 557, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593}}',62.8081,179067569,513602,NULL,'2023-05-26 12:44:44',1685105084,NULL),(1874118495,21095418,1,549276,0,1,1,'A',1,0.937126,329,788548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',63.1728,176347164,334920,NULL,'2022-12-21 08:28:51',1671611331,NULL),(1876095438,21095418,1,3813150,1,1,1,'S',1,0.97486,179,939508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',63.5652,179154662,172611,NULL,'2023-05-31 14:41:07',1685544067,NULL),(1874138016,21095418,1,2244449,1,1,1,'A',1,0.976648,219,847737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 352, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 364}}',63.8484,176377127,377282,NULL,'2022-12-22 20:05:17',1671739517,NULL),(1876872524,21095418,1,4205166,1,1,1,'S',1,0.982578,287,911244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',66.1707,180235535,293050,NULL,'2023-08-09 05:39:41',1691559581,NULL),(1874544933,21095418,1,1846962,0,1,1,'A',1,0.94,145,683647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',69.9464,176770363,172976,NULL,'2023-01-12 16:29:50',1673540990,NULL),(1874325409,21095418,1,2443642,1,1,1,'S',1,0.970588,340,875036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 340}}',71.0183,176566908,405544,NULL,'2023-01-01 17:21:18',1672593678,NULL),(1876218144,21095418,1,3810136,1,1,1,'A',1,0.978178,497,889325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 507, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 527}}',71.2615,179315215,622900,NULL,'2023-06-10 17:02:28',1686416548,NULL),(1876504271,21095418,1,2381617,1,1,1,'A',1,0.964203,218,766377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 820, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 866}}',72.4751,179725417,818250,NULL,'2023-07-07 13:25:21',1688736321,NULL),(2593711342,21095418,1,4419182,1,1,1,'A',1,0.945017,582,810067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',74.8871,183356625,639720,NULL,'2024-03-30 16:53:38',1711817618,NULL),(2439980959,21095418,1,2953799,1,1,1,'A',1,0.968153,252,796569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 599, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 628}}',76.716,183005634,546628,NULL,'2024-03-02 18:02:29',1709402549,NULL),(1876496098,21095418,1,4111629,1,1,1,'A',1,0.951488,350,753317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 718, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 773}}',80.363,179725703,669362,NULL,'2023-07-07 13:42:54',1688737374,NULL),(2440060538,21095418,1,3105788,1,1,1,'A',1,0.974302,405,852368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 654, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 681}}',86.9615,183005823,843498,NULL,'2024-03-02 18:17:07',1709403427,NULL),(2440165948,21095418,1,3533340,1,1,1,'S',1,0.973346,544,884027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 544}}',97.027,183006064,681320,NULL,'2024-03-02 18:36:40',1709404600,NULL),(1874153331,21095418,1,2564923,1,1,1,'A',1,0.992512,596,898468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 593, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 601}}',99.7249,176377302,702840,NULL,'2022-12-22 20:17:03',1671740223,NULL),(2449541515,21095418,1,169846,0,1,1,'S',1,0.994012,501,942495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',110.319,183026522,572880,NULL,'2024-03-04 12:14:22',1709554462,NULL),(1873561507,21096724,1,1837012,0,1,1,'B',1,0.895954,95,530193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',14.4549,175267145,82237,NULL,'2022-10-23 23:50:15',1666569015,NULL),(1872320924,21099527,1,865974,1,1,1,'B',1,0.879902,115,599521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',NULL,173578035,251471,NULL,'2022-07-27 16:15:28',1658938528,NULL),(1871949288,21099527,1,982932,0,1,1,'B',1,0.824841,53,422111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',NULL,173058404,332187,NULL,'2022-07-03 12:08:40',1656850120,NULL),(1872115851,21099527,1,664387,0,1,1,'D',1,0.393617,16,49312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 19}, \"maximum_statistics\": {\"great\": 94}}',0.017838,173170265,31874,NULL,'2022-07-08 14:29:59',1657290599,NULL),(1872129022,21099527,1,712859,0,1,1,'D',1,0.626712,57,157256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 146}}',0.969671,173170503,52847,NULL,'2022-07-08 14:41:01',1657291261,NULL),(1872112609,21099527,1,1051233,0,1,1,'D',1,0.686131,68,232431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',1.80196,173170469,41188,NULL,'2022-07-08 14:39:21',1657291161,NULL),(1862497817,21099527,1,46803,0,1,1,'C',1,0.718254,25,284290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.98661,158839098,56702,NULL,'2021-02-16 09:27:28',1613467648,NULL),(1872343962,21099527,1,3445289,1,1,1,'D',1,0.624251,51,143084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 60, \"great\": 143}, \"maximum_statistics\": {\"great\": 334}}',2.13884,173598481,74610,NULL,'2022-07-28 15:47:38',1659023258,NULL),(1872679279,21099527,1,1408143,1,1,1,'D',1,0.672566,42,286156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 113}}',2.53004,173952758,88452,NULL,'2022-08-14 15:23:51',1660490631,NULL),(1871975678,21099527,1,1864883,0,1,1,'C',1,0.726415,22,397944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 53}}',2.6766,173020019,41260,NULL,'2022-07-01 18:21:39',1656699699,NULL),(1872103673,21099527,1,1714573,0,1,1,'D',1,0.680952,28,180531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 105}}',2.90839,173170313,30047,NULL,'2022-07-08 14:32:00',1657290720,NULL),(1872078911,21099527,1,937689,0,1,1,'C',1,0.746377,21,251178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',3.52241,173170160,21450,NULL,'2022-07-08 14:25:20',1657290320,NULL),(1872373938,21099527,1,664472,0,1,1,'C',1,0.718978,31,251937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',3.71704,173578583,44818,NULL,'2022-07-27 16:48:13',1658940493,NULL),(1862538158,21099527,1,2787165,1,1,1,'C',1,0.732365,38,244042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 241}}',3.81757,158938047,69830,NULL,'2021-02-19 07:47:20',1613720840,NULL),(1872367684,21099527,1,3037752,0,1,1,'B',1,0.803571,30,378236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',4.26986,173578318,19028,NULL,'2022-07-27 16:32:12',1658939532,NULL),(1872060283,21099527,1,1617643,0,1,1,'C',1,0.751825,52,280610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',5.47193,173170350,51088,NULL,'2022-07-08 14:33:37',1657290817,NULL),(1872065828,21099527,1,26156,1,1,1,'C',1,0.739329,44,243481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 328}}',5.62465,173170554,119122,NULL,'2022-07-08 14:44:12',1657291452,NULL),(1871603501,21099527,1,2478226,1,1,1,'C',1,0.75,76,296885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 196}}',6.03834,172503895,67840,NULL,'2022-06-09 16:17:15',1654791435,NULL),(1871511835,21099527,1,281133,0,1,1,'C',1,0.74812,47,300284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',6.25443,172360908,46400,NULL,'2022-06-03 13:58:58',1654264738,NULL),(1872123047,21099527,1,2524132,1,1,1,'C',1,0.765873,30,291161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',6.48064,173170083,35046,NULL,'2022-07-08 14:22:03',1657290123,NULL),(1871446862,21099527,1,3565135,1,1,1,'C',1,0.777143,42,300559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',6.99981,172299782,55908,NULL,'2022-05-31 18:30:05',1654021805,NULL),(1871923041,21099527,1,3173104,1,1,1,'C',1,0.789157,55,335747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',7.40693,173058305,51883,NULL,'2022-07-03 12:03:31',1656849811,NULL),(1871468235,21099527,1,2279985,0,1,1,'C',1,0.793689,77,353805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 206}}',8.04562,172338400,76117,NULL,'2022-06-02 13:44:57',1654177497,NULL),(1872331419,21099527,1,172619,0,1,1,'B',1,0.816176,33,386829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',8.38991,173598305,27410,NULL,'2022-07-28 15:38:19',1659022699,NULL),(1871508980,21099527,1,3077942,1,1,1,'B',1,0.818482,72,422871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 303}}',9.01609,172338318,196488,NULL,'2022-06-02 13:40:30',1654177230,NULL),(1872363707,21099527,1,616073,0,1,1,'C',1,0.777961,56,315485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 212}, \"maximum_statistics\": {\"great\": 304}}',9.31472,173700213,103694,NULL,'2022-08-02 12:30:03',1659443403,NULL),(1871946215,21099527,1,3406752,1,1,1,'B',1,0.801136,44,345031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 264}}',9.56424,173060481,81892,NULL,'2022-07-03 14:12:43',1656857563,NULL),(1871409723,21099527,1,2889965,0,1,1,'C',1,0.779661,36,309565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 66, \"great\": 396}, \"maximum_statistics\": {\"great\": 590}}',9.96987,172338533,178612,NULL,'2022-06-02 13:50:25',1654177825,NULL),(1871527559,21099527,1,2639663,0,1,1,'B',1,0.880734,48,487611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',11.7218,172249979,39338,NULL,'2022-05-29 16:02:07',1653840127,NULL),(1872265382,21099527,1,1084459,0,1,1,'B',1,0.808061,56,370575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 376}, \"maximum_statistics\": {\"great\": 521}}',13.2511,173513328,263249,NULL,'2022-07-24 12:50:37',1658667037,NULL),(1872303529,21099527,1,3605675,1,1,1,'C',1,0.770936,65,301980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 406}}',13.3055,173490900,133014,NULL,'2022-07-23 11:49:46',1658576986,NULL),(1871930752,21099527,1,2639647,0,1,1,'B',1,0.820988,54,369116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 243}}',13.8086,173019181,78832,NULL,'2022-07-01 17:35:38',1656696938,NULL),(1872187457,21099527,1,1774604,0,1,1,'B',1,0.87106,39,481657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',14.6137,173516486,115946,NULL,'2022-07-24 15:56:14',1658678174,NULL),(1871924248,21099527,1,2882893,1,1,1,'B',1,0.831633,141,445775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 294}}',14.9091,173055000,163078,NULL,'2022-07-03 08:25:51',1656836751,NULL),(1871998898,21099527,1,2791137,0,1,1,'B',1,0.89939,40,562227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',15.0311,173019973,59697,NULL,'2022-07-01 18:18:58',1656699538,NULL),(1872065330,21099527,1,3597828,1,1,1,'B',1,0.801712,75,369120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',15.8248,173187911,319520,NULL,'2022-07-09 09:51:49',1657360309,NULL),(1871516213,21099527,1,3591664,1,1,1,'B',1,0.838462,64,415210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 390}}',17.2987,172323868,140382,NULL,'2022-06-01 20:45:31',1654116331,NULL),(1874668574,21099527,1,2043000,0,1,1,'B',1,0.895904,66,550485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',17.5845,177131468,129720,NULL,'2023-02-01 20:30:24',1675283424,NULL),(1872474664,21099527,1,192222,0,1,1,'B',1,0.801762,51,347403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',17.6818,173750724,156334,NULL,'2022-08-04 21:16:53',1659647813,NULL),(1871930707,21099527,1,2639646,0,1,1,'B',1,0.871429,65,478455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',17.927,173019153,69506,NULL,'2022-07-01 17:34:22',1656696862,NULL),(1874285131,21099527,1,2631577,0,1,1,'B',1,0.878378,62,508771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',18.3816,176401460,95798,NULL,'2022-12-24 00:29:23',1671841763,NULL),(1872353193,21099527,1,1863465,1,1,1,'B',1,0.835509,85,404463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 383}}',18.5606,173598426,155467,NULL,'2022-07-28 15:44:30',1659023070,NULL),(1872026702,21099527,1,3580490,1,1,1,'B',1,0.83284,100,414995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',18.842,173020119,133304,NULL,'2022-07-01 18:27:17',1656700037,NULL),(1872373665,21099527,1,2038259,1,1,1,'A',1,0.962687,60,758291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',19.3748,173578190,39129,NULL,'2022-07-27 16:25:16',1658939116,NULL),(1872464616,21099527,1,907591,0,1,1,'B',1,0.872414,63,500487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',19.4549,173811915,55950,NULL,'2022-08-07 17:07:05',1659892025,NULL),(1872112080,21099527,1,2247913,1,1,1,'B',1,0.867965,120,525414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',19.5872,173170032,150172,NULL,'2022-07-08 14:19:50',1657289990,NULL),(1871963510,21099527,1,2954442,0,1,1,'A',1,0.944915,63,702439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',20.2916,173058213,64856,NULL,'2022-07-03 11:58:05',1656849485,NULL),(1872006889,21099527,1,2038258,1,1,1,'A',1,0.904762,58,537507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',20.3935,173058283,58384,NULL,'2022-07-03 12:02:02',1656849722,NULL),(1871966483,21099527,1,1857981,0,1,1,'B',1,0.897436,119,624403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',20.6083,173064640,117806,NULL,'2022-07-03 17:57:42',1656871062,NULL),(1871503084,21099527,1,3424349,1,1,1,'A',1,0.913386,88,599757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',21.131,172338363,70056,NULL,'2022-06-02 13:42:45',1654177365,NULL),(1872502562,21099527,1,2804248,1,1,1,'B',1,0.858836,114,477024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 377}, \"maximum_statistics\": {\"great\": 464}}',21.6665,173769405,252482,NULL,'2022-08-05 17:53:49',1659722029,NULL),(1872357765,21099527,1,560080,0,1,1,'A',1,0.96988,53,783253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',21.738,173578663,37905,NULL,'2022-07-27 16:53:17',1658940797,NULL),(1872529043,21099527,1,315035,0,1,1,'B',1,0.849869,64,427728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 383}}',22.9404,173812133,138654,NULL,'2022-08-07 17:21:12',1659892872,NULL),(1872537287,21099527,1,1535688,1,1,1,'B',1,0.864948,97,495832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',23.284,173895912,277815,NULL,'2022-08-11 17:28:27',1660238907,NULL),(1872508441,21099527,1,82034,0,1,1,'B',1,0.828125,102,396243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 88, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 928}}',23.7111,173895626,371980,NULL,'2022-08-11 17:10:06',1660237806,NULL),(1871528279,21099527,1,2882895,1,1,1,'A',1,0.948052,57,655239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',23.8307,172343490,85370,NULL,'2022-06-02 18:22:30',1654194150,NULL),(1872000825,21099527,1,3562657,1,1,1,'B',1,0.836976,173,447964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 408}, \"maximum_statistics\": {\"great\": 549}}',24.6271,173036686,265832,NULL,'2022-07-02 12:44:10',1656765850,NULL),(1872477930,21099527,1,527037,0,1,1,'B',1,0.897727,97,540942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 264}}',24.6544,173811969,131408,NULL,'2022-08-07 17:10:58',1659892258,NULL),(1871930849,21099527,1,3194958,1,1,1,'B',1,0.869492,92,446925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 464}, \"maximum_statistics\": {\"great\": 590}}',24.9566,173019775,234649,NULL,'2022-07-01 18:07:20',1656698840,NULL),(1871535125,21099527,1,3605641,1,1,1,'B',1,0.888525,163,575218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',25.4633,172365379,175988,NULL,'2022-06-03 17:33:36',1654277616,NULL),(1871986004,21099527,1,2760700,1,1,1,'A',1,0.907662,87,545948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',25.9494,173034753,234794,NULL,'2022-07-02 10:57:54',1656759474,NULL),(1872513602,21099527,1,3103908,1,1,1,'B',1,0.802344,81,362425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',26.0243,173898643,243996,NULL,'2022-08-11 20:38:48',1660250328,NULL),(1872630597,21099527,1,3018019,1,1,1,'S',1,0.974138,116,911701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',26.0532,173952725,108984,NULL,'2022-08-14 15:22:07',1660490527,NULL),(1872495827,21099527,1,1022108,1,1,1,'B',1,0.851536,175,504590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',26.5507,173896044,298181,NULL,'2022-08-11 17:36:57',1660239417,NULL),(1872469444,21099527,1,494458,0,1,1,'B',1,0.855634,77,445964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 284}}',26.9126,173812218,126764,NULL,'2022-08-07 17:25:54',1659893154,NULL),(1871858759,21099527,1,3600063,1,1,1,'A',1,0.909836,100,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 244}}',27.164,172942800,115435,NULL,'2022-06-28 11:47:22',1656416842,NULL),(1872619903,21099527,1,1675835,0,1,1,'B',1,0.853403,39,434573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',27.4916,174032189,62040,NULL,'2022-08-18 18:57:20',1660849040,NULL),(1872534219,21099527,1,2359231,1,1,1,'B',1,0.895778,59,518138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',29.26,173812292,165594,NULL,'2022-08-07 17:30:09',1659893409,NULL),(1872561273,21099527,1,3722654,1,1,1,'B',1,0.881797,99,524137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 347}, \"maximum_statistics\": {\"great\": 423}}',30.407,173827910,212172,NULL,'2022-08-08 12:47:01',1659962821,NULL),(1872899783,21099527,1,3605011,1,1,1,'B',1,0.883753,79,522127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',32.3017,174371924,189750,NULL,'2022-09-05 16:30:08',1662395408,NULL),(1872561534,21099527,1,3729733,1,1,1,'B',1,0.854527,96,448240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 983}}',33.7947,173875645,394334,NULL,'2022-08-10 17:12:21',1660151541,NULL),(1872837982,21099527,1,3661584,1,1,1,'B',1,0.883696,82,522738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',37.2149,174422353,216310,NULL,'2022-09-08 16:24:58',1662654298,NULL),(1872327808,21099527,1,3424351,1,1,1,'A',1,0.906977,54,553186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',37.2982,173598264,77124,NULL,'2022-07-28 15:36:06',1659022566,NULL),(1872372253,21099527,1,1920738,0,1,1,'A',1,0.914097,114,597920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',39.1666,173703986,269136,NULL,'2022-08-02 16:03:37',1659456217,NULL),(1872581757,21099527,1,468992,0,1,1,'B',1,0.841558,114,459713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 385}}',39.4286,173917484,241012,NULL,'2022-08-12 20:50:23',1660337423,NULL),(1872539805,21099527,1,2887995,1,1,1,'B',1,0.847826,143,460877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',39.9039,173857815,451536,NULL,'2022-08-09 20:49:16',1660078156,NULL),(1875486560,21099527,1,3961647,1,1,1,'A',1,0.922345,86,594803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',41.2428,178200338,310196,NULL,'2023-04-03 14:02:48',1680530568,NULL),(1872659435,21099527,1,3077942,1,1,1,'S',1,0.985148,303,922218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',45.0854,173935047,384263,NULL,'2022-08-13 17:47:41',1660412861,NULL),(1872497864,21099527,1,2535333,1,1,1,'A',1,0.956989,355,807880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 465}}',50.968,173725264,415356,NULL,'2022-08-03 15:47:27',1659541647,NULL),(1872686831,21099527,1,3722654,1,1,1,'A',1,0.944444,110,705545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',60.9631,174086136,246636,NULL,'2022-08-21 12:06:16',1661083576,NULL),(1867123659,21111344,1,1492013,0,1,1,'D',1,0.644737,24,224998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',0.920941,165825418,8484,NULL,'2021-09-14 19:35:15',1631648115,NULL),(1874129871,21111344,1,1091798,1,1,1,'C',1,0.784585,46,300633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 175}, \"maximum_statistics\": {\"great\": 253}}',5.66379,176218895,91962,NULL,'2022-12-14 12:36:15',1671021375,NULL),(1875267635,21111344,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,177923983,13786,NULL,'2023-03-18 21:22:07',1679174527,NULL),(1866777781,21119745,1,728178,0,1,1,'A',1,0.917323,124,621744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,165255141,86095,NULL,'2021-08-25 06:43:09',1629873789,NULL),(1877898806,21119745,1,3407101,1,1,1,'D',1,0.537634,21,142936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 33}, \"maximum_statistics\": {\"great\": 93}}',0.156777,181618062,114722,NULL,'2023-11-16 13:38:57',1700141937,NULL),(1866817609,21119745,1,391578,0,1,1,'D',1,0.677852,23,197170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',1.16205,165437672,63786,NULL,'2021-08-31 08:56:54',1630400214,NULL),(2779670009,21119745,1,4035766,1,1,1,'D',1,0.651786,82,193885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 80, \"great\": 165}, \"maximum_statistics\": {\"great\": 280}}',1.19315,183799118,89410,NULL,'2024-05-05 02:53:14',1714877594,NULL),(1877905600,21119745,1,3417572,1,1,1,'D',1,0.638376,24,163780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',1.3407,181618025,121994,NULL,'2023-11-16 13:35:43',1700141743,NULL),(1866677293,21119745,1,1970018,0,1,1,'D',1,0.647887,25,151470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 138}, \"maximum_statistics\": {\"great\": 284}}',1.58236,165297014,70148,NULL,'2021-08-26 16:12:19',1629994339,NULL),(1866907714,21119745,1,1006782,1,1,1,'D',1,0.694969,30,255679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',1.6522,165437563,109546,NULL,'2021-08-31 08:52:33',1630399953,NULL),(1877219275,21119745,1,2344739,0,1,1,'C',1,0.755853,69,297955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 299}}',5.13491,180692979,135346,NULL,'2023-09-09 01:37:24',1694223444,NULL),(1866767879,21119745,1,2559808,1,1,1,'B',1,0.816116,64,384026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 242}}',6.33233,165296818,126005,NULL,'2021-08-26 16:04:14',1629993854,NULL),(2332432955,21119745,1,787606,0,1,1,'C',1,0.783784,56,362336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',6.67148,182760362,68226,NULL,'2024-02-12 08:57:44',1707728264,NULL),(1866891109,21119745,1,961652,0,1,1,'B',1,0.809278,79,420349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',7.01878,165437616,117433,NULL,'2021-08-31 08:54:39',1630400079,NULL),(1868200087,21119745,1,1837012,0,1,1,'B',1,0.823699,65,381516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',8.05644,167349083,65370,NULL,'2021-11-09 15:14:15',1636470855,NULL),(1866901809,21119745,1,1252296,0,1,1,'B',1,0.848958,49,411464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',9.8058,165437523,85661,NULL,'2021-08-31 08:50:26',1630399826,NULL),(1877830146,21119745,1,2056288,0,1,1,'B',1,0.838645,79,449662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',10.6475,181629284,150698,NULL,'2023-11-17 12:02:05',1700222525,NULL),(1866787830,21119745,1,2409646,0,1,1,'B',1,0.875,69,527879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',14.4872,165255235,63900,NULL,'2021-08-25 06:49:33',1629874173,NULL),(1866916708,21119745,1,2753268,0,1,1,'A',1,0.903846,84,612846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',15.3914,165437437,99851,NULL,'2021-08-31 08:47:02',1630399622,NULL),(2388945634,21119745,1,3218656,1,1,1,'B',1,0.870219,71,497439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',15.4346,182890178,177005,NULL,'2024-02-22 14:13:14',1708611194,NULL),(1866763385,21119745,1,280624,0,1,1,'A',1,0.929825,57,741991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',17.2,165255192,26342,NULL,'2021-08-25 06:46:13',1629873973,NULL),(2332400784,21119745,1,1774604,0,1,1,'B',1,0.895415,96,546862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.5497,182760297,173061,NULL,'2024-02-12 08:46:16',1707727576,NULL),(2372329960,21119745,1,4461505,1,1,1,'A',1,0.948905,137,777050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',25.4928,182850707,95573,NULL,'2024-02-19 10:24:51',1708338291,NULL),(1862559063,21128448,1,1837012,0,1,1,'C',1,0.708093,52,233243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 113, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 173}}',1.96141,158865758,59186,NULL,'2021-02-17 03:13:09',1613531589,NULL),(1871867223,21128448,1,1491486,0,1,1,'B',1,0.803571,24,341232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',6.3812,172934924,29326,NULL,'2022-06-28 02:31:47',1656383507,NULL),(1871911963,21128448,1,2791137,0,1,1,'B',1,0.844512,42,430977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',7.78971,172911554,56279,NULL,'2022-06-27 01:46:31',1656294391,NULL),(1871854995,21128448,1,2463116,0,1,1,'A',1,0.936242,139,721741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',14.1322,172911294,80394,NULL,'2022-06-27 01:27:00',1656293220,NULL),(1871863906,21128448,1,1920739,0,1,1,'A',1,0.903846,55,558163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 228, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',16.2248,172886995,125503,NULL,'2022-06-26 00:29:07',1656203347,NULL),(1865519075,21129102,1,316621,0,1,1,'D',1,0.293839,12,14372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 265, \"great\": 91}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',0.003417,163440371,56320,NULL,'2021-06-29 01:01:40',1624928500,NULL),(1871451253,21129102,1,1666279,0,1,1,'B',1,0.865482,87,249712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',16.418,172209879,75426,NULL,'2022-05-28 05:21:40',1653715300,NULL),(1862457495,21129102,1,1774604,0,1,1,'B',1,0.883954,89,515034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.0529,158900835,160033,NULL,'2021-02-18 03:49:28',1613620168,NULL),(1870960827,21130442,1,979325,0,1,1,'C',1,0.769481,39,287835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',NULL,171533143,66882,NULL,'2022-04-29 16:53:09',1651251189,NULL),(1870078045,21130442,1,1021846,0,1,1,'D',1,0.380952,5,78784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 5}, \"maximum_statistics\": {\"great\": 21}}',0.004405,170209126,42780,NULL,'2022-03-03 17:36:32',1646328992,NULL),(1870636836,21130442,1,3414158,0,1,1,'D',1,0.585837,25,105034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 63, \"great\": 103}, \"maximum_statistics\": {\"great\": 233}}',0.566866,170906820,50400,NULL,'2022-04-02 12:31:21',1648902681,NULL),(1870627053,21130442,1,3341055,1,1,1,'B',1,0.818528,173,430440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',9.49754,170913475,253564,NULL,'2022-04-02 17:24:37',1648920277,NULL),(2627314380,21135450,1,1863254,0,1,1,'D',1,0.360119,11,39589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 82, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.007279,183436356,58794,NULL,'2024-04-06 06:28:27',1712384907,NULL),(1863785576,21135450,1,1863254,0,1,1,'D',1,0.482143,14,26046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 62, \"great\": 56}, \"maximum_statistics\": {\"great\": 168}}',0.068446,160815586,42540,NULL,'2021-04-14 01:22:05',1618363325,NULL),(1871963391,21135450,1,1442771,0,1,1,'C',1,0.78125,71,387699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',3.61687,173073711,89703,NULL,'2022-07-04 04:08:54',1656907734,NULL),(1862802926,21135629,1,1399064,1,1,1,'D',1,0.536585,17,76565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 15}, \"maximum_statistics\": {\"great\": 41}}',0.103247,159208817,18252,NULL,'2021-02-27 14:53:02',1614437582,NULL),(3262828382,21135629,1,556179,0,1,1,'D',1,0.657143,16,228868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',0.654058,184874582,65422,NULL,'2024-08-02 07:29:25',1722583765,NULL),(1862443954,21135629,1,1442771,0,1,1,'C',1,0.744792,22,312503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',2.23118,158902674,73276,NULL,'2021-02-18 05:27:58',1613626078,NULL),(1863599339,21135629,1,2548599,0,1,1,'B',1,0.843972,30,406771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',9.07466,160603715,58452,NULL,'2021-04-08 06:12:43',1617862363,NULL),(1864050028,21135629,1,2509131,0,1,1,'A',1,0.922414,63,614762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',15.1086,161121776,57422,NULL,'2021-04-22 06:59:33',1619074773,NULL),(1865382663,21135629,1,1837012,0,1,1,'B',1,0.898844,106,546295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',16.9914,163170958,88233,NULL,'2021-06-20 11:44:01',1624189441,NULL),(1865442045,21135629,1,1774604,0,1,1,'B',1,0.895415,104,527189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',17.392,163398884,149678,NULL,'2021-06-27 17:26:30',1624814790,NULL),(1867425389,21135629,1,1673008,0,1,1,'A',1,0.927419,85,633186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',19.9297,166219162,61214,NULL,'2021-09-29 06:19:14',1632896354,NULL),(1866243645,21149509,1,2832279,0,1,1,'B',1,0.84058,190,490311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 276}}',10.1676,164516864,156406,NULL,'2021-08-01 14:16:37',1627827397,NULL),(1863589714,21149509,1,174069,0,1,1,'B',1,0.878378,54,512201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',13.9954,160470842,73292,NULL,'2021-04-04 11:10:07',1617534607,NULL),(1863792371,21149509,1,2756506,0,1,1,'B',1,0.840841,161,472645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 333}}',15.5025,160728112,191366,NULL,'2021-04-11 13:47:24',1618148844,NULL),(1863766275,21149509,1,1774604,0,1,1,'B',1,0.893983,104,532935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',16.9287,160728259,159656,NULL,'2021-04-11 13:52:14',1618149134,NULL),(1872970091,21149509,1,3070761,0,1,1,'B',1,0.858283,112,509834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 386}, \"maximum_statistics\": {\"great\": 501}}',21.4201,174494198,259567,NULL,'2022-09-12 11:57:25',1662983845,NULL),(1863170754,21149509,1,2700556,0,1,1,'A',1,0.926101,288,730321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 318}}',23.2014,159756304,247743,NULL,'2021-03-16 05:53:07',1615873987,NULL),(1865026792,21149509,1,2756518,1,1,1,'A',1,0.941026,195,764035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',24.5193,162698634,153455,NULL,'2021-06-05 13:57:26',1622901446,NULL),(1868966845,21149509,1,3210095,1,1,1,'A',1,0.945378,119,797144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',28.524,168443851,87260,NULL,'2021-12-23 01:09:03',1640221743,NULL),(1869217012,21149509,1,3210097,0,1,1,'A',1,0.90303,80,552208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',30.5733,168869442,77642,NULL,'2022-01-08 15:02:25',1641654145,NULL),(1872899878,21150030,1,261183,0,1,1,'B',1,0.802857,123,417942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',12.1642,174359512,101660,NULL,'2022-09-04 22:11:47',1662329507,NULL),(1876954580,21150290,1,188123,1,1,1,'D',1,0.581522,20,222053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 39}, \"maximum_statistics\": {\"great\": 92}}',0.264214,180310099,118408,NULL,'2023-08-13 21:23:43',1691961823,NULL),(1878045349,21151821,1,2055169,0,1,1,'C',1,0.747596,69,274674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',3.46769,181818726,113648,NULL,'2023-12-02 06:26:37',1701498397,NULL),(1877973810,21151821,1,2180004,0,1,1,'C',1,0.75,50,280877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',6.02146,181818606,55108,NULL,'2023-12-02 06:12:58',1701497578,NULL),(1878000743,21151821,1,1982307,0,1,1,'A',1,0.924812,133,660402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',16.7754,181818674,110508,NULL,'2023-12-02 06:20:32',1701498032,NULL),(1875717788,21152410,1,819684,0,1,1,'C',1,0.712264,76,299825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',2.5731,178471240,44576,NULL,'2023-04-19 07:23:01',1681888981,NULL),(1862458369,21164101,1,1837012,0,1,1,'D',1,0.242775,9,2203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 121, \"great\": 32}, \"maximum_statistics\": {\"great\": 173}}',0.000367,158932886,14340,NULL,'2021-02-19 03:13:33',1613704413,NULL),(1875225119,21164101,1,3911268,0,1,1,'D',1,0.676692,19,196516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 133}}',2.23093,177816445,35300,NULL,'2023-03-12 14:07:16',1678630036,NULL),(1862558552,21164101,1,2795430,1,1,1,'C',1,0.797872,76,169952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',4.61209,158943808,49113,NULL,'2021-02-19 12:11:07',1613736667,NULL),(1874792221,21164101,1,2636078,1,1,1,'C',1,0.709571,67,237253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',4.66784,177294994,102802,NULL,'2023-02-11 02:45:38',1676083538,NULL),(1875045880,21164101,1,3669884,1,1,1,'C',1,0.741304,65,296426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',4.81995,177648833,115222,NULL,'2023-03-03 10:04:29',1677837869,NULL),(1875510655,21164101,1,943991,1,1,1,'C',1,0.772575,101,335240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',6.96899,178403011,138916,NULL,'2023-04-15 06:59:35',1681541975,NULL),(1874331499,21164101,1,132405,1,1,1,'C',1,0.756061,101,281790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 330}}',7.13494,176506216,151622,NULL,'2022-12-29 13:19:43',1672319983,NULL),(1874534019,21164101,1,59331,1,1,1,'C',1,0.721578,47,224125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 431}}',8.83687,176875364,142478,NULL,'2023-01-18 09:49:45',1674035385,NULL),(1875019472,21164101,1,36815,1,1,1,'C',1,0.789598,161,372486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',11.7278,177648808,244272,NULL,'2023-03-03 10:02:47',1677837767,NULL),(1874647148,21164101,1,2245770,0,1,1,'B',1,0.801587,68,392979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',16.0037,176964869,51424,NULL,'2023-01-23 07:34:37',1674459277,NULL),(1875165256,21164101,1,2868386,1,1,1,'C',1,0.794157,92,349713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 55, \"great\": 498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 753}}',16.5139,177816424,319145,NULL,'2023-03-12 14:06:05',1678629965,NULL),(1874357367,21164101,1,155915,0,1,1,'A',1,0.900452,221,674181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',29.396,176714737,182843,NULL,'2023-01-09 11:55:43',1673265343,NULL),(1877834725,21164101,1,3910659,1,1,1,'A',1,0.918367,98,717275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',34.5608,181581808,77540,NULL,'2023-11-13 12:37:56',1699879076,NULL),(1866720832,21176375,1,1733863,0,1,1,'B',1,0.873832,44,504684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',9.61473,165181729,47166,NULL,'2021-08-22 19:59:53',1629662393,NULL),(1866914269,21176375,1,1774604,0,1,1,'B',1,0.838109,66,417110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',10.9183,165422847,134390,NULL,'2021-08-30 18:54:18',1630349658,NULL),(1875950708,21176375,1,3368215,1,1,1,'A',1,0.929185,172,714351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',24.2318,178904507,188140,NULL,'2023-05-15 21:04:19',1684184659,NULL),(1863193674,21178645,1,2813612,1,1,1,'B',1,0.845161,35,438201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 155}}',6.85561,159850786,82218,NULL,'2021-03-19 02:04:53',1616119493,NULL),(1862687982,21178645,1,1774604,0,1,1,'B',1,0.891117,105,525331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',17.7881,159033626,156873,NULL,'2021-02-22 02:00:40',1613959240,NULL),(1874576430,21179444,1,3942564,0,1,1,'B',1,0.817269,58,374142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 249}}',13.579,176859920,89502,NULL,'2023-01-17 11:59:20',1673956760,NULL),(1874594513,21179444,1,3943493,1,1,1,'B',1,0.825623,48,386409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 281}}',14.4942,176860165,94360,NULL,'2023-01-17 12:17:10',1673957830,NULL),(1874521569,21179444,1,2563725,0,1,1,'B',1,0.800708,68,364262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 294}, \"maximum_statistics\": {\"great\": 424}}',16.4108,176860258,176688,NULL,'2023-01-17 12:22:57',1673958177,NULL),(1866082479,21179444,1,2976845,1,1,1,'B',1,0.854772,99,459082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 241}}',19.1622,164351095,116958,NULL,'2021-07-27 10:47:03',1627382823,NULL),(1873105965,21180886,1,2797006,0,1,1,'C',1,0.708145,55,246740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 221}}',5.247,174742463,79554,NULL,'2022-09-26 11:57:33',1664193453,NULL),(1872652038,21180886,1,2796001,0,1,1,'C',1,0.788793,36,344906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',5.89228,173954064,43138,NULL,'2022-08-14 16:43:42',1660495422,NULL),(1870545773,21180886,1,1783149,0,1,1,'C',1,0.748858,111,316063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',7.61983,170963761,96044,NULL,'2022-04-04 19:34:58',1649100898,NULL),(3519260930,21180886,1,1840562,1,1,1,'A',1,0.914894,62,587197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',17.3391,185421770,60673,NULL,'2024-09-14 23:32:37',1726356757,NULL),(1862506279,21187754,1,2041626,1,1,1,'D',1,0.242094,4,3453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 940, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',0.001711,158914474,116820,NULL,'2021-02-18 14:44:32',1613659472,NULL),(1877901771,21189610,1,1774604,0,1,1,'A',1,0.911175,113,586911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.4519,181548512,185116,NULL,'2023-11-11 05:08:37',1699679317,NULL),(1870889437,21189636,1,361158,0,1,1,'B',1,0.803763,54,344441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 406}, \"maximum_statistics\": {\"great\": 558}}',19.2977,171392767,189584,NULL,'2022-04-23 12:37:15',1650717435,NULL),(1867310821,21189636,1,779320,0,1,1,'B',1,0.825424,53,384219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 295}}',21.7306,166141971,112320,NULL,'2021-09-26 07:15:09',1632640509,NULL),(1870977368,21189636,1,243349,0,1,1,'B',1,0.876206,151,550337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 311}}',26.0454,171505392,189956,NULL,'2022-04-28 12:20:05',1651148405,NULL),(1868633440,21189636,1,1992345,0,1,1,'B',1,0.844796,109,443795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 417}, \"maximum_statistics\": {\"great\": 538}}',30.3655,168152446,256688,NULL,'2021-12-11 14:36:46',1639233406,NULL),(2795956021,21189636,1,817145,0,1,1,'B',1,0.895639,157,582820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 321}}',46.8067,183835261,201312,NULL,'2024-05-08 08:32:19',1715157139,NULL),(1872038154,21200397,1,3118804,1,1,1,'D',1,0.64645,76,186028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',2.37314,173050825,113320,NULL,'2022-07-03 02:55:08',1656816908,NULL),(1870640129,21200397,1,3519001,1,1,1,'D',1,0.684987,83,198030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 200}, \"maximum_statistics\": {\"great\": 373}}',2.99954,170890603,102514,NULL,'2022-04-01 20:03:58',1648843438,NULL),(1871603428,21200397,1,2249371,1,1,1,'C',1,0.741597,32,260216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',4.11056,172442833,70596,NULL,'2022-06-06 21:22:51',1654550571,NULL),(1870561791,21200397,1,3429222,1,1,1,'C',1,0.717672,47,284785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 259}, \"maximum_statistics\": {\"great\": 464}}',4.8895,170871717,197806,NULL,'2022-04-01 01:00:14',1648774814,NULL),(1870720055,21200397,1,3500335,1,1,1,'C',1,0.763492,111,323894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 315}}',6.91367,171084632,128295,NULL,'2022-04-10 04:20:56',1649564456,NULL),(1870759743,21200397,1,2432720,0,1,1,'B',1,0.803191,37,352510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',7.94621,171218917,27670,NULL,'2022-04-16 00:08:54',1650067734,NULL),(1870800825,21200397,1,1808734,0,1,1,'B',1,0.833333,23,414003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',8.00655,171360252,31360,NULL,'2022-04-22 05:24:54',1650605094,NULL);
INSERT INTO `scores` VALUES (1870460750,21200397,1,1832115,0,1,1,'B',1,0.807087,106,451106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',8.26925,170788119,76198,NULL,'2022-03-28 04:00:58',1648440058,NULL),(1870659843,21200397,1,1928145,1,1,1,'B',1,0.876984,43,513547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',9.39872,171085087,62012,NULL,'2022-04-10 04:46:12',1649565972,NULL),(1873932525,21200397,1,332921,0,1,1,'C',1,0.790094,69,367778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 212}}',9.47365,175888777,127679,NULL,'2022-11-26 05:54:09',1669442049,NULL),(1871543136,21200397,1,3134307,1,1,1,'B',1,0.810881,62,388417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',10.706,172442726,79856,NULL,'2022-06-06 21:15:27',1654550127,NULL),(1871725609,21200397,1,2680577,1,1,1,'B',1,0.81893,85,392616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',12.8029,172748841,107514,NULL,'2022-06-19 23:22:45',1655680965,NULL),(1871149298,21200397,1,1000650,0,1,1,'A',1,0.921053,58,646449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',13.2406,171754280,46664,NULL,'2022-05-08 20:55:57',1652043357,NULL),(1871815166,21200397,1,2392005,1,1,1,'A',1,0.919192,53,621955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',13.6392,172907796,52624,NULL,'2022-06-26 21:11:30',1656277890,NULL),(1872422244,21200397,1,2392008,1,1,1,'B',1,0.823113,103,428497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',13.665,173586294,106868,NULL,'2022-07-28 01:42:58',1658972578,NULL),(1872290228,21200397,1,3516614,1,1,1,'B',1,0.80642,56,349942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',13.7104,173415664,159150,NULL,'2022-07-19 21:03:54',1658264634,NULL),(1872058288,21200397,1,2392006,1,1,1,'S',1,0.962687,67,788124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',13.7429,173309774,46829,NULL,'2022-07-14 21:23:03',1657833783,NULL),(1872113525,21200397,1,1051709,0,1,1,'B',1,0.805907,81,398816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',13.834,173309743,105918,NULL,'2022-07-14 21:20:42',1657833642,NULL),(1871042339,21200397,1,1913455,1,1,1,'B',1,0.8675,54,474311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',14.4513,171753259,90030,NULL,'2022-05-08 20:08:42',1652040522,NULL),(1872672472,21200397,1,3520355,1,1,1,'B',1,0.824723,60,389809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',14.7276,173918888,102224,NULL,'2022-08-12 22:32:38',1660343558,NULL),(1871719008,21200397,1,2890562,1,1,1,'B',1,0.855372,70,450182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',15.7112,172748801,128457,NULL,'2022-06-19 23:20:43',1655680843,NULL),(1871041627,21200397,1,2784633,1,1,1,'B',1,0.878486,101,558902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',16.1116,171753307,135662,NULL,'2022-05-08 20:11:01',1652040661,NULL),(1871259991,21200397,1,1932082,1,1,1,'B',1,0.884021,82,541437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',16.2437,171992215,113280,NULL,'2022-05-19 02:40:32',1652928032,NULL),(1871930947,21200397,1,2395714,1,1,1,'B',1,0.893836,96,583182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',16.2872,173050991,90926,NULL,'2022-07-03 03:08:27',1656817707,NULL),(1870611223,21200397,1,3470150,1,1,1,'B',1,0.867424,134,567713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 264}}',16.3244,170871830,268148,NULL,'2022-04-01 01:06:55',1648775215,NULL),(1870994105,21200397,1,2249369,1,1,1,'B',1,0.898773,78,567875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',16.4706,171501335,86318,NULL,'2022-04-28 07:11:24',1651129884,NULL),(1871088649,21200397,1,3134357,1,1,1,'A',1,0.9,60,543773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',16.7,171754369,64790,NULL,'2022-05-08 21:00:51',1652043651,NULL),(1870863601,21200397,1,1751532,1,1,1,'A',1,0.9375,48,699426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',17.2562,171360187,30686,NULL,'2022-04-22 05:19:53',1650604793,NULL),(1870568119,21200397,1,203625,0,1,1,'B',1,0.840045,108,460906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 447}}',17.2568,170892311,337624,NULL,'2022-04-01 21:30:28',1648848628,NULL),(1872054150,21200397,1,1981516,0,1,1,'A',1,0.957317,59,687641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',17.5492,173218789,81280,NULL,'2022-07-10 16:32:27',1657470747,NULL),(1871103193,21200397,1,2432722,0,1,1,'A',1,0.955357,36,706355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',17.5698,171754292,21590,NULL,'2022-05-08 20:56:47',1652043407,NULL),(1870540445,21200397,1,2149120,0,1,1,'B',1,0.834559,147,447371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 680}}',18.2376,170915174,314139,NULL,'2022-04-02 18:40:20',1648924820,NULL),(1871848068,21200397,1,1051706,0,1,1,'A',1,0.927184,103,771056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',18.2489,172907876,65469,NULL,'2022-06-26 21:17:36',1656278256,NULL),(1870821744,21200397,1,3408795,1,1,1,'B',1,0.843567,138,430391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',18.6075,171360284,310172,NULL,'2022-04-22 05:28:16',1650605296,NULL),(1871240922,21200397,1,1720899,0,1,1,'A',1,0.934524,80,701117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',18.6524,171991999,55026,NULL,'2022-05-19 02:26:12',1652927172,NULL),(1872849714,21200397,1,3457022,1,1,1,'B',1,0.850704,146,494203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 355}}',18.9501,174334427,223052,NULL,'2022-09-03 17:34:27',1662226467,NULL),(1871845365,21200397,1,2672289,1,1,1,'A',1,0.962329,102,775225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',19.6898,172907916,102305,NULL,'2022-06-26 21:19:39',1656278379,NULL),(1871927855,21200397,1,3519000,1,1,1,'A',1,0.911917,110,657394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193}}',20.1461,173050976,161186,NULL,'2022-07-03 03:06:36',1656817596,NULL),(1872341714,21200397,1,1842113,1,1,1,'A',1,0.926829,80,759894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',20.6364,173586310,46684,NULL,'2022-07-28 01:44:03',1658972643,NULL),(1870895176,21200397,1,3467079,1,1,1,'B',1,0.845483,83,426514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',22.4112,171270249,254393,NULL,'2022-04-18 00:45:51',1650242751,NULL),(1871798787,21200397,1,881066,1,1,1,'A',1,0.952532,67,734207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',23.324,172908004,128044,NULL,'2022-06-26 21:25:57',1656278757,NULL),(1871899526,21200397,1,2765394,1,1,1,'B',1,0.84109,152,443880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',23.8521,172839496,364802,NULL,'2022-06-24 00:00:17',1656028817,NULL),(1871861206,21200397,1,254475,1,1,1,'A',1,0.945578,99,792193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',25.7799,172907945,166792,NULL,'2022-06-26 21:22:01',1656278521,NULL),(1872383803,21200397,1,1051708,0,1,1,'A',1,0.923077,111,672909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',27.0478,173586265,109016,NULL,'2022-07-28 01:41:14',1658972474,NULL),(1871900597,21200397,1,1774604,0,1,1,'A',1,0.952722,187,714862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',29.6772,172907852,235141,NULL,'2022-06-26 21:15:25',1656278125,NULL),(1872267017,21200397,1,3109838,1,1,1,'A',1,0.945409,133,681732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 403}}',30.1518,173356428,238173,NULL,'2022-07-17 03:36:53',1658029013,NULL),(1872216064,21200397,1,2201943,1,1,1,'A',1,0.927711,139,706390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',33.5252,173356470,153496,NULL,'2022-07-17 03:39:47',1658029187,NULL),(1872097388,21200397,1,1865602,0,1,1,'A',1,0.94,82,692923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',34.9318,173309794,65850,NULL,'2022-07-14 21:24:16',1657833856,NULL),(1872745374,21200397,1,2259768,1,1,1,'A',1,0.902961,201,579716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',35.2639,174096753,396546,NULL,'2022-08-21 23:49:00',1661125740,NULL),(1871695930,21200397,1,3460758,1,1,1,'A',1,0.952479,134,711308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 443, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 484}}',36.2427,172748702,397006,NULL,'2022-06-19 23:13:39',1655680419,NULL),(1873845863,21200397,1,2376360,1,1,1,'B',1,0.890896,239,563145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 560, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 692}}',36.7528,175888747,448445,NULL,'2022-11-26 05:51:50',1669441910,NULL),(1872215927,21200397,1,1981515,1,1,1,'A',1,0.963303,117,748477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',40.2727,173355976,220584,NULL,'2022-07-17 03:08:32',1658027312,NULL),(1871997717,21200397,1,3460296,1,1,1,'A',1,0.915152,247,645261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 825}}',40.4537,173092392,624527,NULL,'2022-07-05 00:29:50',1656980990,NULL),(1873669779,21200476,1,3660540,1,1,1,'B',1,0.842424,35,412695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',8.7022,175471331,55186,NULL,'2022-11-04 00:49:51',1667522991,NULL),(1865015967,21200476,1,2590873,0,1,1,'A',1,0.931818,59,589299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',14.2758,162838297,54191,NULL,'2021-06-09 23:07:21',1623280041,NULL),(1862506975,21204998,1,2527782,0,1,1,'D',1,0.6625,17,183403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 80}}',1.13989,158932104,17578,NULL,'2021-02-19 02:36:24',1613702184,NULL),(1862742134,21204998,1,2749240,1,1,1,'C',1,0.769231,14,321178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',2.20349,159156433,14420,NULL,'2021-02-25 22:53:47',1614293627,NULL),(1862549197,21204998,1,2450283,0,1,1,'C',1,0.741259,22,250132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',2.72113,158933103,36662,NULL,'2021-02-19 03:28:02',1613705282,NULL),(1862785270,21204998,1,2687314,0,1,1,'C',1,0.761824,71,309400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',4.10679,159156354,99496,NULL,'2021-02-25 22:49:08',1614293348,NULL),(2252872537,21204998,1,3026851,1,1,1,'C',1,0.745968,117,331900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',5.55693,182496728,146268,NULL,'2024-01-22 16:44:10',1705941850,NULL),(1862556283,21204998,1,821725,0,1,1,'B',1,0.808642,24,362298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',5.70833,158933157,23677,NULL,'2021-02-19 03:31:59',1613705519,NULL),(1862809113,21204998,1,818076,0,1,1,'C',1,0.740157,39,262872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 254}}',7.66726,159156397,71598,NULL,'2021-02-25 22:51:20',1614293480,NULL),(1862721167,21204998,1,2365334,0,1,1,'B',1,0.834677,58,428014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',9.00994,159156544,48099,NULL,'2021-02-25 22:59:38',1614293978,NULL),(1875993707,21204998,1,3829299,1,1,1,'A',1,0.941667,33,688494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',12.7779,178853497,23230,NULL,'2023-05-13 01:01:55',1683939715,NULL),(1875106892,21204998,1,3917706,1,1,1,'A',1,0.905594,62,557078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',13.2303,177566284,54466,NULL,'2023-02-26 05:27:47',1677389267,NULL),(1875971450,21204998,1,308007,0,1,1,'B',1,0.83908,80,443610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',13.8331,179003275,134330,NULL,'2023-05-22 01:53:02',1684720382,NULL),(1875024294,21204998,1,3638601,1,1,1,'A',1,0.921053,56,693597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',14.8009,177537240,30725,NULL,'2023-02-24 17:47:04',1677260824,NULL),(1875707667,21204998,1,2359016,0,1,1,'B',1,0.899103,113,597774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',17.0589,178469942,137526,NULL,'2023-04-19 04:26:35',1681878395,NULL),(1875025684,21204998,1,1774604,0,1,1,'B',1,0.896848,136,566596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',18.2069,177566512,193354,NULL,'2023-02-26 05:47:28',1677390448,NULL),(1875517798,21204998,1,2790238,1,1,1,'A',1,0.904977,109,596575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',20.6872,178393623,120838,NULL,'2023-04-14 17:27:41',1681493261,NULL),(1875522415,21204998,1,3655288,0,1,1,'A',1,0.928315,90,629368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 279}}',21.0707,178282598,156240,NULL,'2023-04-08 03:06:54',1680923214,NULL),(1875057002,21204998,1,3827997,1,1,1,'A',1,0.932292,94,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',21.3404,177566534,64262,NULL,'2023-02-26 05:48:47',1677390527,NULL),(1875917811,21204998,1,1806755,1,1,1,'A',1,0.944444,117,768018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',21.5249,178853603,89542,NULL,'2023-05-13 01:11:15',1683940275,NULL),(1875982973,21204998,1,2410343,1,1,1,'A',1,0.951681,220,795553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',21.9933,178853658,186531,NULL,'2023-05-13 01:17:41',1683940661,NULL),(1875066840,21204998,1,3900796,0,1,1,'A',1,0.919753,95,618740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',22.6016,177566625,130618,NULL,'2023-02-26 05:55:53',1677390953,NULL),(1875620586,21204998,1,3889538,0,1,1,'A',1,0.911145,79,589477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',23.6254,178283540,187650,NULL,'2023-04-08 04:25:59',1680927959,NULL),(1875997280,21204998,1,2156602,1,1,1,'A',1,0.911079,234,644239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',25.2145,178907334,259863,NULL,'2023-05-16 03:30:40',1684207840,NULL),(1875958092,21204998,1,1888715,0,1,1,'A',1,0.95102,163,738207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',25.8037,178892650,196307,NULL,'2023-05-15 03:31:28',1684121488,NULL),(1875990319,21204998,1,2762952,1,1,1,'A',1,0.940928,168,691522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',30.146,178907406,345179,NULL,'2023-05-16 03:37:48',1684208268,NULL),(1875949646,21204998,1,3364800,1,1,1,'A',1,0.974006,124,776683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',30.9261,178892878,229561,NULL,'2023-05-15 04:02:58',1684123378,NULL),(1875969241,21204998,1,2700556,0,1,1,'A',1,0.968553,224,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',31.875,178892767,252904,NULL,'2023-05-15 03:47:35',1684122455,NULL),(1862528591,21207572,1,2054309,0,1,1,'D',1,0.5475,37,86191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 74}, \"maximum_statistics\": {\"great\": 200}}',0.251077,158932769,47284,NULL,'2021-02-19 03:08:39',1613704119,NULL),(1875947166,21208580,1,1863234,0,1,1,'D',1,0.675,15,278107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',1.14761,178909298,142350,NULL,'2023-05-16 07:52:44',1684223564,NULL),(1876011314,21208580,1,1773539,0,1,1,'B',1,0.851485,49,532589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',7.84865,178909317,106059,NULL,'2023-05-16 07:54:41',1684223681,NULL),(1875892358,21208580,1,2169170,0,1,1,'A',1,0.92,150,742764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',16.0565,178909339,114298,NULL,'2023-05-16 07:57:29',1684223849,NULL),(1864483359,21210136,1,1954913,0,1,1,'C',1,0.789308,48,342858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',6.98523,161874415,54282,NULL,'2021-05-13 05:03:46',1620882226,NULL),(1864453329,21210136,1,1937980,0,1,1,'B',1,0.820856,60,388294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',9.19267,161874699,137611,NULL,'2021-05-13 05:18:58',1620883138,NULL),(1868958087,21210136,1,1491486,0,1,1,'B',1,0.84375,69,486008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',11.9824,168445971,43262,NULL,'2021-12-23 03:32:40',1640230360,NULL),(1868824592,21210136,1,1845433,1,1,1,'A',1,0.940594,202,737397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',21.2505,168214866,241138,NULL,'2021-12-13 21:11:16',1639429876,NULL),(1862663711,21213573,1,2755466,0,1,1,'C',1,0.798978,101,172471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 411}, \"maximum_statistics\": {\"great\": 587}}',11.6592,159083810,190866,NULL,'2021-02-23 16:09:37',1614096577,NULL),(1877267087,21217459,1,1316465,1,1,1,'A',1,0.942266,415,786971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 459}}',NULL,180809075,471060,NULL,'2023-09-16 16:11:55',1694880715,NULL),(1877243232,21217459,1,2751968,1,1,1,'B',1,0.848657,223,489183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 73, \"great\": 930}, \"maximum_statistics\": {\"great\": 1229}}',60.5484,180809262,704684,NULL,'2023-09-16 16:21:39',1694881299,NULL),(1877272943,21217459,1,2160127,1,1,1,'B',1,0.889803,196,585966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',62.8258,180808931,411056,NULL,'2023-09-16 16:03:32',1694880212,NULL),(1877212624,21217459,1,1828364,1,1,1,'B',1,0.865762,289,529468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 41, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',66.8878,180809023,712392,NULL,'2023-09-16 16:08:53',1694880533,NULL),(1877181953,21217459,1,2561043,0,1,1,'B',1,0.837636,123,445262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 535}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',68.247,180808391,448608,NULL,'2023-09-16 15:33:22',1694878402,NULL),(1877273705,21217459,1,1717853,0,1,1,'B',1,0.891631,106,522958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 78, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',69.2421,180808119,621280,NULL,'2023-09-16 15:18:32',1694877512,NULL),(1877258783,21217459,1,2110697,0,1,1,'B',1,0.856201,139,475291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',74.9507,180808568,454698,NULL,'2023-09-16 15:43:14',1694878994,NULL),(1877248038,21217459,1,1644014,1,1,1,'B',1,0.835563,112,453698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 655}, \"maximum_statistics\": {\"great\": 897}}',80.6377,180809599,491122,NULL,'2023-09-16 16:42:14',1694882534,NULL),(1877229173,21217459,1,2362088,1,1,1,'A',1,0.917012,310,677788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',84.5874,180809686,405292,NULL,'2023-09-16 16:48:17',1694882897,NULL),(1877237706,21217459,1,707354,1,1,1,'B',1,0.88879,276,631670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',88.9268,180809745,528962,NULL,'2023-09-16 16:51:27',1694883087,NULL),(1877295735,21217459,1,920490,0,1,1,'B',1,0.864263,189,527633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',91.5291,180809793,667096,NULL,'2023-09-16 16:54:44',1694883284,NULL),(1877226708,21217459,1,2357227,1,1,1,'B',1,0.873526,137,525046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 613}, \"maximum_statistics\": {\"great\": 763}}',95.1191,180809641,445376,NULL,'2023-09-16 16:45:20',1694882720,NULL),(1877238651,21217459,1,2741397,1,1,1,'S',1,0.955847,419,826024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',103.739,180808860,502854,NULL,'2023-09-16 15:59:46',1694879986,NULL),(1877216981,21217459,1,216148,0,1,1,'B',1,0.89,158,545044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 1028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',105.578,180808740,693606,NULL,'2023-09-16 15:53:38',1694879618,NULL),(1877233330,21217459,1,1200525,1,1,1,'A',1,0.926324,398,725774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',113.373,180809133,579274,NULL,'2023-09-16 16:15:04',1694880904,NULL),(1862590588,21217459,1,2357300,1,1,1,'A',1,0.953231,327,801238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',113.762,159051933,607222,NULL,'2021-02-22 16:15:12',1614010512,NULL),(1877192616,21217459,1,2974956,1,1,1,'A',1,0.937413,294,728631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 644}, \"maximum_statistics\": {\"great\": 719}}',122.084,180809454,591202,NULL,'2023-09-16 16:32:26',1694881946,NULL),(1877239859,21217459,1,263682,0,1,1,'A',1,0.974739,524,858855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',126.918,180809532,625860,NULL,'2023-09-16 16:38:40',1694882320,NULL),(1866468840,21217459,1,2002022,1,1,1,'B',1,0.878007,219,562453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 582}}',128.618,164810493,382460,NULL,'2021-08-10 17:27:35',1628616455,NULL),(1876588648,21217459,1,2308307,1,1,1,'A',1,0.916557,367,666801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',135.057,179805997,617890,NULL,'2023-07-12 14:51:49',1689173509,NULL),(1866456414,21217459,1,2302368,0,1,1,'A',1,0.960938,234,787831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',141.706,164812696,597862,NULL,'2021-08-10 18:59:07',1628621947,NULL),(1877273754,21217459,1,2490908,1,1,1,'A',1,0.962578,378,823583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 481}}',144.689,180808313,463790,NULL,'2023-09-16 15:28:59',1694878139,NULL),(1877225472,21217459,1,1575562,1,1,1,'A',1,0.957652,494,800348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',162.442,180808632,685800,NULL,'2023-09-16 15:46:45',1694879205,NULL),(1866509975,21217459,1,2382095,1,1,1,'A',1,0.917211,163,624325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 918}}',167.772,164810576,650488,NULL,'2021-08-10 17:30:43',1628616643,NULL),(1877184972,21217459,1,163846,0,1,1,'A',1,0.9705,441,846776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 947}, \"maximum_statistics\": {\"great\": 1000}}',179.355,180809332,1013976,NULL,'2023-09-16 16:25:26',1694881526,NULL),(1870337833,21217459,1,2526177,1,1,1,'A',1,0.947517,337,762017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',202.243,170645594,804250,NULL,'2022-03-22 05:40:33',1647927633,NULL),(1868178808,21217459,1,2443645,1,1,1,'S',1,0.988575,744,887702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',226.556,167401651,925310,NULL,'2021-11-11 18:29:42',1636655382,NULL),(1865281676,21222453,1,26730,0,1,1,'D',1,0.398568,16,45942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 191, \"great\": 106}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',0.034201,163113586,90982,NULL,'2021-06-18 17:25:40',1624037140,NULL),(1865355114,21222453,1,1657682,0,1,1,'D',1,0.568965,25,146403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 79}, \"maximum_statistics\": {\"great\": 203}}',0.402099,163096368,85578,NULL,'2021-06-18 04:46:12',1623991572,NULL),(1865281161,21222453,1,26727,0,1,1,'D',1,0.607143,27,180085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',0.519889,163113512,104106,NULL,'2021-06-18 17:22:40',1624036960,NULL),(1872712443,21222453,1,31853,0,1,1,'C',1,0.759657,41,317715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',5.03489,174115710,131691,NULL,'2022-08-23 01:10:14',1661217014,NULL),(1872660316,21229563,1,3617506,1,1,1,'B',1,0.861905,30,481207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',7.2987,173998265,49880,NULL,'2022-08-16 23:36:53',1660693013,NULL),(1871546406,21231397,1,453359,0,1,1,'C',1,0.746212,64,261980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 239}, \"maximum_statistics\": {\"great\": 396}}',4.5598,172488278,125702,NULL,'2022-06-08 22:28:20',1654727300,NULL),(1873156268,21231397,1,1044378,0,1,1,'B',1,0.840385,62,441382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',12.0679,174661583,126158,NULL,'2022-09-21 23:10:07',1663801807,NULL),(1869412303,21231397,1,1919734,1,1,1,'A',1,0.911458,149,643241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',19.0589,169254506,149015,NULL,'2022-01-24 01:53:54',1642989234,NULL),(1871692018,21231397,1,3314767,1,1,1,'A',1,0.926941,206,751084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',20.2278,172578874,211443,NULL,'2022-06-12 17:23:38',1655054618,NULL),(1868758525,21239844,1,1562307,0,1,1,'D',1,0.588757,21,119188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',0.552675,168259817,55140,NULL,'2021-12-15 18:23:58',1639592638,NULL),(1868817866,21239844,1,1668281,0,1,1,'C',1,0.715278,21,224330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',2.05939,168259745,39284,NULL,'2021-12-15 18:20:35',1639592435,NULL),(1868770558,21239844,1,538750,0,1,1,'C',1,0.791429,85,361162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',5.53648,168260006,105042,NULL,'2021-12-15 18:33:08',1639593188,NULL),(1877769938,21239844,1,2139156,0,1,1,'B',1,0.809322,29,368298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',5.8335,181409087,43651,NULL,'2023-10-31 15:04:34',1698764674,NULL),(1868751024,21239844,1,1262040,1,1,1,'B',1,0.834821,41,464523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',6.99871,168259970,98189,NULL,'2021-12-15 18:31:18',1639593078,NULL),(1868750168,21239844,1,1261691,0,1,1,'B',1,0.863924,34,466692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',10.7826,168259926,83093,NULL,'2021-12-15 18:29:33',1639592973,NULL),(1869873734,21239844,1,2100984,0,1,1,'B',1,0.84542,125,476974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 262}}',12.389,169925981,132502,NULL,'2022-02-20 02:38:59',1645324739,NULL),(1866004223,21248198,1,2879863,0,1,1,'C',1,0.756522,44,290354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',3.09959,164150155,38200,NULL,'2021-07-21 00:18:11',1626826691,NULL),(1866803833,21248198,1,1774604,0,1,1,'C',1,0.7851,60,322061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',5.62582,165456976,110592,NULL,'2021-09-01 00:09:11',1630454951,NULL),(1872924963,21248198,1,3712884,1,1,1,'B',1,0.89604,79,581286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 101}}',11.7026,174408324,57714,NULL,'2022-09-07 19:51:56',1662580316,NULL),(1872060608,21248198,1,1832115,0,1,1,'B',1,0.889764,40,530009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',13.3073,173145352,58266,NULL,'2022-07-07 11:15:54',1657192554,NULL),(1862730074,21255707,1,2041626,1,1,1,'D',1,0.203443,7,1484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 1019, \"great\": 175}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',0.000009,159250351,94290,NULL,'2021-02-28 20:51:44',1614545504,NULL),(1862730061,21255707,1,2041626,1,1,1,'D',1,0.235418,25,296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 968, \"great\": 215}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',0.000016,159250276,105606,NULL,'2021-02-28 20:48:14',1614545294,NULL),(1866724492,21259343,1,1268520,1,1,1,'B',1,0.87037,14,535385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 27}}',4.50053,165187483,129661,NULL,'2021-08-23 00:53:44',1629680024,NULL),(1866844202,21259343,1,1933500,1,1,1,'C',1,0.701754,58,203976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 175}, \"maximum_statistics\": {\"great\": 342}}',4.63952,165429691,106386,NULL,'2021-08-31 00:49:54',1630370994,NULL),(1866722541,21259343,1,46804,0,1,1,'C',1,0.758621,75,318029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.86346,165187927,97814,NULL,'2021-08-23 01:16:53',1629681413,NULL),(1866829388,21259343,1,802251,1,1,1,'C',1,0.733444,43,254221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 302}}',7.05081,165498313,98362,NULL,'2021-09-02 16:09:05',1630598945,NULL),(1865849346,21259343,1,2090845,0,1,1,'C',1,0.721932,65,249719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 223}, \"maximum_statistics\": {\"great\": 383}}',7.38095,163950558,121930,NULL,'2021-07-14 19:24:08',1626290648,NULL),(1865945606,21259343,1,1829199,1,1,1,'C',1,0.768166,85,310798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 289}}',7.80347,164106246,107760,NULL,'2021-07-19 16:03:45',1626710625,NULL),(1866773960,21259343,1,2395958,0,1,1,'C',1,0.759701,79,305931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 335}}',8.8985,165295792,124436,NULL,'2021-08-26 15:26:33',1629991593,NULL),(1865909379,21259343,1,12787,0,1,1,'A',1,0.947368,57,612821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',10.3213,164105844,39468,NULL,'2021-07-19 15:49:28',1626709768,NULL),(1866866543,21259343,1,55882,0,1,1,'X',1,1,29,806653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.6728,165472500,107108,NULL,'2021-09-01 15:22:03',1630509723,NULL),(1865830690,21259343,1,46803,0,1,1,'B',1,0.892857,96,602348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.7012,163910139,87795,NULL,'2021-07-13 14:03:23',1626185003,NULL),(1871019396,21259343,1,2487379,0,1,1,'B',1,0.863636,82,496824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 121}}',11.9726,171455589,65399,NULL,'2022-04-26 02:30:48',1650940248,NULL),(1866724571,21259343,1,1268849,1,1,1,'C',1,0.793375,62,339140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 317}}',12.597,165187528,128095,NULL,'2021-08-23 00:56:17',1629680177,NULL),(1866868902,21259343,1,2341937,1,1,1,'C',1,0.746528,62,281706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 432}}',13.304,165499672,149602,NULL,'2021-09-02 17:09:45',1630602585,NULL),(1865890086,21259343,1,2396071,0,1,1,'A',1,0.945312,128,768737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',14.4547,163909381,106093,NULL,'2021-07-13 13:34:52',1626183292,NULL),(1866678766,21259343,1,1973475,1,1,1,'C',1,0.790493,59,341122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 284}}',14.6433,165295658,123942,NULL,'2021-08-26 15:21:21',1629991281,NULL),(1865814359,21259343,1,801456,1,1,1,'S',1,0.958333,60,808385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',15.3726,163909515,142607,NULL,'2021-07-13 13:40:38',1626183638,NULL),(1866708704,21259343,1,46629,0,1,1,'B',1,0.85061,151,544504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 164}}',16.8203,165187697,137924,NULL,'2021-08-23 01:04:58',1629680698,NULL),(1865846525,21259343,1,2089676,1,1,1,'A',1,0.920139,144,696545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',16.9704,163909565,140797,NULL,'2021-07-13 13:42:58',1626183778,NULL),(1865910071,21259343,1,12788,0,1,1,'A',1,0.920168,83,615564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',17.0841,164105884,64790,NULL,'2021-07-19 15:50:46',1626709846,NULL),(1866895233,21259343,1,2120897,1,1,1,'B',1,0.830247,124,393123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 324}}',17.5152,165498085,127548,NULL,'2021-09-02 15:59:22',1630598362,NULL),(1865853453,21259343,1,892534,0,1,1,'S',1,0.960674,89,808124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',17.7727,163909474,177559,NULL,'2021-07-13 13:39:01',1626183541,NULL),(1865835109,21259343,1,1961554,1,1,1,'A',1,0.912879,93,673293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',18.0532,163909978,119970,NULL,'2021-07-13 13:57:31',1626184651,NULL),(1866876077,21259343,1,2098590,1,1,1,'S',1,0.963918,97,827099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',18.5843,165372404,148750,NULL,'2021-08-29 02:21:50',1630203710,NULL),(1866861895,21259343,1,2078064,1,1,1,'C',1,0.786517,182,382120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 445}}',19.9567,165497936,236462,NULL,'2021-09-02 15:53:55',1630598035,NULL),(1865951249,21259343,1,2337942,1,1,1,'A',1,0.942308,104,846450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',20.0655,164135394,132448,NULL,'2021-07-20 14:29:05',1626791345,NULL),(1866748729,21259343,1,1576519,1,1,1,'C',1,0.793956,110,360167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 364}}',20.9032,165326569,180614,NULL,'2021-08-27 15:37:48',1630078668,NULL),(1866912922,21259343,1,98814,1,1,1,'B',1,0.87395,119,578566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',21.1715,165472643,149560,NULL,'2021-09-01 15:28:12',1630510092,NULL),(1865797985,21259343,1,1072455,0,1,1,'S',1,0.960784,51,744958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,163910414,47840,NULL,'2021-07-13 14:12:39',1626185559,NULL),(1866924867,21259343,1,1391724,1,1,1,'B',1,0.838481,108,424918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 576}, \"maximum_statistics\": {\"great\": 777}}',22.3923,165472338,363393,NULL,'2021-09-01 15:15:24',1630509324,NULL),(1866832420,21259343,1,1456884,1,1,1,'B',1,0.846883,106,464511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 369}}',22.4046,165499897,170710,NULL,'2021-09-02 17:20:37',1630603237,NULL),(1866867751,21259343,1,2090843,0,1,1,'S',1,0.962264,159,785518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',22.8695,165473187,154488,NULL,'2021-09-01 15:51:40',1630511500,NULL),(1866817543,21259343,1,391578,0,1,1,'S',1,0.956376,149,726366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',23.2694,165429874,135902,NULL,'2021-08-31 00:58:19',1630371499,NULL),(1865856885,21259343,1,1256135,0,1,1,'S',1,0.956349,126,741092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',23.9428,163909930,129608,NULL,'2021-07-13 13:55:22',1626184522,NULL),(1866707854,21259343,1,46626,0,1,1,'A',1,0.946429,112,744407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',24.3987,165187636,89653,NULL,'2021-08-23 01:01:33',1629680493,NULL),(1866793927,21259343,1,2732626,1,1,1,'S',1,0.967262,168,739383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',24.4686,165187957,125322,NULL,'2021-08-23 01:18:31',1629681511,NULL),(1866921202,21259343,1,679642,0,1,1,'B',1,0.833766,164,441359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 552}, \"maximum_statistics\": {\"great\": 770}}',24.6661,165473696,394380,NULL,'2021-09-01 16:12:28',1630512748,NULL),(1866847161,21259343,1,1486580,1,1,1,'A',1,0.940063,317,723245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',24.7118,165473353,381698,NULL,'2021-09-01 15:58:57',1630511937,NULL),(1865910964,21259343,1,12789,0,1,1,'A',1,0.903743,187,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',24.8578,164105907,152480,NULL,'2021-07-19 15:52:02',1626709922,NULL),(1865821873,21259343,1,2279985,0,1,1,'A',1,0.917476,154,664328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',25.8375,163909706,135820,NULL,'2021-07-13 13:47:41',1626184061,NULL),(1866913948,21259343,1,100227,0,1,1,'B',1,0.875,89,487482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 216}}',26.2511,165473505,132032,NULL,'2021-09-01 16:05:04',1630512304,NULL),(1865900951,21259343,1,1576518,1,1,1,'S',1,0.971154,156,786735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',26.4848,163910477,142583,NULL,'2021-07-13 14:15:25',1626185725,NULL),(1866724123,21259343,1,519216,1,1,1,'S',1,0.982877,146,815914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',26.5581,165326261,145972,NULL,'2021-08-27 15:27:03',1630078023,NULL),(1866779453,21259343,1,1929140,1,1,1,'A',1,0.919014,426,694396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 357}, \"maximum_statistics\": {\"great\": 426}}',27.8935,165296350,390748,NULL,'2021-08-26 15:47:16',1629992836,NULL),(1866844161,21259343,1,1933464,1,1,1,'S',1,0.95202,198,718593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',28.3555,165429655,174374,NULL,'2021-08-31 00:48:17',1630370897,NULL),(1866865922,21259343,1,1960507,1,1,1,'B',1,0.877483,73,492947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 302}}',29.9267,165472232,140184,NULL,'2021-09-01 15:10:37',1630509037,NULL),(1866872279,21259343,1,61226,0,1,1,'A',1,0.916667,113,620301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',30.0482,165473554,185314,NULL,'2021-09-01 16:06:47',1630512407,NULL),(1866838287,21259343,1,1923023,1,1,1,'B',1,0.859937,212,495109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 639}}',30.4207,165340203,367810,NULL,'2021-08-28 01:56:28',1630115788,NULL),(1866727626,21259343,1,1755181,1,1,1,'B',1,0.893536,144,583325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',31.0026,165327069,164152,NULL,'2021-08-27 15:57:03',1630079823,NULL),(1866829571,21259343,1,803662,1,1,1,'A',1,0.935685,209,714420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 241}}',31.071,165498285,182088,NULL,'2021-09-02 16:07:30',1630598850,NULL),(1866715641,21259343,1,2089679,1,1,1,'A',1,0.928854,253,677501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',31.7669,165324757,215300,NULL,'2021-08-27 14:30:02',1630074602,NULL),(1866762054,21259343,1,2550119,1,1,1,'A',1,0.926877,253,737867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',31.803,165324373,208448,NULL,'2021-08-27 14:16:37',1630073797,NULL),(1866858880,21259343,1,873507,1,1,1,'S',1,0.951872,187,782447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',32.3611,165429736,161550,NULL,'2021-08-31 00:51:51',1630371111,NULL),(1866777802,21259343,1,2397875,0,1,1,'A',1,0.928571,280,758842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',33.0506,165295746,229914,NULL,'2021-08-26 15:24:46',1629991486,NULL),(1866907414,21259343,1,1257907,1,1,1,'S',1,0.95814,215,811911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',33.352,165372285,221660,NULL,'2021-08-29 02:16:01',1630203361,NULL),(1866898248,21259343,1,1993088,1,1,1,'A',1,0.932836,201,711400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',33.677,165429612,195986,NULL,'2021-08-31 00:45:28',1630370728,NULL),(1866879981,21259343,1,1769892,1,1,1,'B',1,0.870968,155,554944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 341}}',34.1904,165500177,231712,NULL,'2021-09-02 17:34:59',1630604099,NULL),(1871803610,21259343,1,3455629,1,1,1,'B',1,0.876712,177,561676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 365}}',34.6467,172934218,248184,NULL,'2022-06-28 01:42:48',1656380568,NULL),(1866827640,21259343,1,410473,0,1,1,'A',1,0.923792,244,698279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 269}}',34.7085,165429910,206096,NULL,'2021-08-31 01:00:01',1630371601,NULL),(1866863793,21259343,1,2335023,1,1,1,'A',1,0.903736,123,585806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',35.1489,165499634,186873,NULL,'2021-09-02 17:08:07',1630602487,NULL),(1866737434,21259343,1,1769894,1,1,1,'A',1,0.932314,229,751452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',35.3769,165295928,189942,NULL,'2021-08-26 15:32:01',1629991921,NULL),(1870298109,21259343,1,2913766,1,1,1,'A',1,0.900253,247,636313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 396}}',35.7235,170560357,305140,NULL,'2022-03-18 20:34:23',1647635663,NULL),(1866898148,21259343,1,1993085,1,1,1,'S',1,0.971616,229,825269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',36.1126,165499803,195560,NULL,'2021-09-02 17:15:37',1630602937,NULL),(1865863721,21259343,1,1973534,1,1,1,'A',1,0.949309,217,767720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',36.3791,163910056,211578,NULL,'2021-07-13 14:00:24',1626184824,NULL),(1866706951,21259343,1,1844829,1,1,1,'S',1,0.974432,176,835158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',36.9807,165326927,164070,NULL,'2021-08-27 15:52:23',1630079543,NULL),(1865986710,21259343,1,906953,0,1,1,'A',1,0.943636,275,746345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',39.4864,164105387,238792,NULL,'2021-07-19 15:32:16',1626708736,NULL),(1866501305,21259343,1,1576521,1,1,1,'A',1,0.940711,253,703498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 223}, \"maximum_statistics\": {\"great\": 253}}',41.0342,164900094,233312,NULL,'2021-08-13 16:21:02',1628871662,NULL),(1866724205,21259343,1,519312,1,1,1,'A',1,0.927778,270,726541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 270}}',41.7123,165326426,250314,NULL,'2021-08-27 15:32:35',1630078355,NULL),(1865946836,21259343,1,2512183,1,1,1,'S',1,0.953875,271,770827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',42.0916,164105725,232460,NULL,'2021-07-19 15:44:28',1626709468,NULL),(1871042206,21259343,1,3399988,1,1,1,'A',1,0.916364,275,627094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',42.1099,171704465,227240,NULL,'2022-05-07 02:13:51',1651889631,NULL),(1865948414,21259343,1,2090848,0,1,1,'A',1,0.928261,230,737433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',42.5617,164086985,197058,NULL,'2021-07-19 01:30:18',1626658218,NULL),(1866858726,21259343,1,2072061,1,1,1,'A',1,0.925806,310,695911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',42.6501,165372542,260356,NULL,'2021-08-29 02:29:14',1630204154,NULL),(1866842490,21259343,1,2480900,1,1,1,'A',1,0.948718,234,759679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',44.9689,165473965,213146,NULL,'2021-09-01 16:25:39',1630513539,NULL),(1866905957,21259343,1,1256370,1,1,1,'S',1,0.959574,235,766049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',47.2222,165429785,214120,NULL,'2021-08-31 00:53:59',1630371239,NULL),(1867683954,21259343,1,2602920,1,1,1,'A',1,0.931456,388,707984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 941}}',47.3888,166618852,733574,NULL,'2021-10-14 03:28:31',1634182111,NULL),(1866703079,21259343,1,2640147,0,1,1,'S',1,0.964286,322,784208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 322}}',48.1025,165327618,266014,NULL,'2021-08-27 16:17:45',1630081065,NULL),(1866802114,21259343,1,117104,0,1,1,'A',1,0.961303,316,791066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',48.6441,165372363,476410,NULL,'2021-08-29 02:20:13',1630203613,NULL),(1866810950,21259343,1,1071233,0,1,1,'A',1,0.935345,116,692630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',48.8947,165473136,78358,NULL,'2021-09-01 15:49:27',1630511367,NULL),(1866832486,21259343,1,1456885,1,1,1,'S',1,0.964286,280,846454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',54.2533,165472895,228940,NULL,'2021-09-01 15:39:13',1630510753,NULL),(1866793649,21259343,1,2730457,1,1,1,'S',1,0.967033,273,828206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',56.1893,165188037,214336,NULL,'2021-08-23 01:23:00',1629681780,NULL),(1874064570,21268285,1,1937980,0,1,1,'C',1,0.784759,43,329072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',6.13852,176070450,126059,NULL,'2022-12-06 03:49:04',1670298544,NULL),(1873784565,21268285,1,3815614,1,1,1,'C',1,0.783186,113,424816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',6.20625,175705756,68000,NULL,'2022-11-16 03:55:30',1668570930,NULL),(1868368352,21268285,1,1837012,0,1,1,'B',1,0.867052,41,438702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',12.5856,167715676,59530,NULL,'2021-11-24 05:38:11',1637732291,NULL),(1866076536,21269387,1,46803,0,1,1,'S',1,0.996032,126,915729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,164215806,125726,NULL,'2021-07-23 03:28:42',1627010922,NULL),(1874579323,21269387,1,3331179,1,1,1,'X',1,1,157,890850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',33.9768,176909345,135952,NULL,'2023-01-20 10:26:01',1674210361,NULL),(1864425513,21269387,1,2025911,0,1,1,'A',1,0.960808,341,745757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',36.799,161840249,331038,NULL,'2021-05-12 06:33:14',1620801194,NULL),(1867164249,21269387,1,1774604,0,1,1,'S',1,0.992837,349,881755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',41.2704,165808006,322836,NULL,'2021-09-14 03:46:40',1631591200,NULL),(1863871045,21269409,1,1582617,0,1,1,'C',1,0.770463,55,353406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 281}}',4.90963,160952602,227802,NULL,'2021-04-17 16:32:33',1618677153,NULL),(1871983645,21269610,1,2513100,1,1,1,'B',1,0.811111,38,436844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',5.7308,173141663,22584,NULL,'2022-07-07 06:49:07',1657176547,NULL),(1864512400,21273802,1,979325,1,1,1,'A',1,0.974026,85,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',NULL,161954520,100810,NULL,'2021-05-15 10:16:29',1621073789,NULL),(1866825209,21273802,1,2245910,1,1,1,'D',1,0.659751,32,161102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 127}, \"maximum_statistics\": {\"great\": 241}}',1.68772,165377127,66062,NULL,'2021-08-29 06:28:53',1630218533,NULL),(1866891823,21273802,1,77067,0,1,1,'C',1,0.773438,28,285538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',4.14339,165375040,91518,NULL,'2021-08-29 04:33:51',1630211631,NULL),(1866891419,21273802,1,2371382,1,1,1,'C',1,0.764706,72,285828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 209}, \"maximum_statistics\": {\"great\": 323}}',6.19588,165377226,112879,NULL,'2021-08-29 06:34:28',1630218868,NULL),(1866857385,21273802,1,2064240,1,1,1,'C',1,0.775862,69,312581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 319}}',7.61908,165374969,101510,NULL,'2021-08-29 04:30:35',1630211435,NULL),(1867493113,21273802,1,3044261,1,1,1,'C',1,0.702213,106,222447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 74, \"great\": 275}, \"maximum_statistics\": {\"great\": 497}}',8.13846,166362187,182960,NULL,'2021-10-04 12:34:12',1633350852,NULL),(1866830780,21273802,1,156951,0,1,1,'B',1,0.842466,103,463676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',10.2603,165347552,246784,NULL,'2021-08-28 08:02:32',1630137752,NULL),(1863222863,21273802,1,2395958,0,1,1,'C',1,0.768657,75,311822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 335}}',10.9417,160037452,119036,NULL,'2021-03-24 07:08:22',1616569702,NULL),(1865628464,21273802,1,300198,0,1,1,'B',1,0.808163,44,334843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',12.5518,163513634,104686,NULL,'2021-07-01 12:32:31',1625142751,NULL),(1866802381,21273802,1,3399,0,1,1,'B',1,0.822715,53,356640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',12.8727,165375300,135876,NULL,'2021-08-29 04:48:50',1630212530,NULL),(1870093750,21273802,1,3093160,1,1,1,'C',1,0.783679,94,347802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 386}}',15.1412,170229018,152116,NULL,'2022-03-04 15:23:25',1646407405,NULL),(1866870018,21273802,1,59821,0,1,1,'A',1,0.93299,77,596757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',15.8527,165377177,100920,NULL,'2021-08-29 06:31:42',1630218702,NULL),(1863237422,21273802,1,33181,1,1,1,'C',1,0.739469,99,282341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 112, \"great\": 635}, \"maximum_statistics\": {\"great\": 1092}}',17.6107,160080742,425162,NULL,'2021-03-25 12:12:24',1616674344,NULL),(1869965771,21273802,1,98667,0,1,1,'C',1,0.793976,85,359846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 290}, \"maximum_statistics\": {\"great\": 415}}',17.8284,170011103,164508,NULL,'2022-02-23 12:38:13',1645619893,NULL),(1866855090,21273802,1,1716051,1,1,1,'A',1,0.909231,153,594072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',17.9274,165377086,237642,NULL,'2021-08-29 06:26:20',1630218380,NULL),(1865626807,21273802,1,2518842,1,1,1,'C',1,0.774038,87,333380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 208}}',18.552,163577794,76520,NULL,'2021-07-03 08:48:23',1625302103,NULL),(1862612073,21273802,1,1690782,1,1,1,'C',1,0.786863,89,341873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 373}}',18.5521,159079396,155440,NULL,'2021-02-23 13:23:21',1614086601,NULL),(1865602162,21273802,1,240986,0,1,1,'C',1,0.771622,76,304984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 370}}',19.1026,163578168,135498,NULL,'2021-07-03 09:06:54',1625303214,NULL),(1869897458,21273802,1,1804773,1,1,1,'C',1,0.777389,74,312720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',20.062,170011366,172536,NULL,'2022-02-23 12:52:04',1645620724,NULL),(1872316060,21273802,1,3553145,1,1,1,'B',1,0.836806,95,420272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',20.8426,173629469,129106,NULL,'2022-07-30 03:35:01',1659152101,NULL),(1862599781,21273802,1,923724,1,1,1,'C',1,0.79023,167,406981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 348}}',22.1648,159079229,208990,NULL,'2021-02-23 13:17:30',1614086250,NULL),(1863309025,21273802,1,1933413,1,1,1,'B',1,0.821149,107,392288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',22.2561,160081050,195284,NULL,'2021-03-25 12:23:20',1616675000,NULL),(1866609284,21273802,1,489620,1,1,1,'B',1,0.827476,156,453912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 313}}',22.2788,165113345,189868,NULL,'2021-08-20 16:49:08',1629478148,NULL),(1866638676,21273802,1,614217,0,1,1,'B',1,0.896067,100,547852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',22.321,165112652,137888,NULL,'2021-08-20 16:22:11',1629476531,NULL),(1869828256,21273802,1,3399991,1,1,1,'B',1,0.809735,188,387752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 318}, \"maximum_statistics\": {\"great\": 452}}',22.3247,169880838,240142,NULL,'2022-02-18 12:39:06',1645187946,NULL),(1863168339,21273802,1,660343,0,1,1,'B',1,0.826966,57,395063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',22.595,159929914,164550,NULL,'2021-03-21 06:19:18',1616307558,NULL),(1865604767,21273802,1,2004646,1,1,1,'B',1,0.822443,128,424828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 352}}',23.4803,163548207,179024,NULL,'2021-07-02 12:13:47',1625228027,NULL),(1866916119,21273802,1,1282790,1,1,1,'C',1,0.794118,118,395039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',23.5813,165346902,265996,NULL,'2021-08-28 07:26:13',1630135573,NULL),(1866922079,21273802,1,693621,1,1,1,'B',1,0.806186,151,416933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 485}}',24.2149,165346613,293258,NULL,'2021-08-28 07:10:33',1630134633,NULL),(1870067019,21273802,1,3414552,1,1,1,'B',1,0.828851,120,425471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 304}, \"maximum_statistics\": {\"great\": 409}}',24.7442,170255988,210546,NULL,'2022-03-05 15:40:37',1646494837,NULL),(1865578132,21273802,1,2782010,1,1,1,'B',1,0.811355,100,381656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 273}}',24.883,163513324,156130,NULL,'2021-07-01 12:21:40',1625142100,NULL),(1862613819,21273802,1,1256370,0,1,1,'A',1,0.9,99,553819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',25.0516,159079616,136304,NULL,'2021-02-23 13:31:41',1614087101,NULL),(1862597915,21273802,1,1939650,1,1,1,'B',1,0.854271,153,496561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',25.3161,159046985,212680,NULL,'2021-02-22 13:15:38',1613999738,NULL),(1869800529,21273802,1,1609715,1,1,1,'B',1,0.820402,135,424975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 348}}',25.7252,169881062,177602,NULL,'2022-02-18 12:49:01',1645188541,NULL),(1869989350,21273802,1,3279112,1,1,1,'B',1,0.842254,77,420279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 355}}',26.0968,170010820,141700,NULL,'2022-02-23 12:22:36',1645618956,NULL),(1865550726,21273802,1,1932023,1,1,1,'B',1,0.820681,221,412431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',26.1719,163547756,378676,NULL,'2021-07-02 11:52:46',1625226766,NULL),(1871814262,21273802,1,3583772,1,1,1,'C',1,0.782116,74,333980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 397}}',26.8399,172889781,175016,NULL,'2022-06-26 03:42:58',1656214978,NULL),(1866613586,21273802,1,60856,1,1,1,'B',1,0.81201,126,395889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 264}, \"maximum_statistics\": {\"great\": 383}}',27.0376,165113280,214178,NULL,'2021-08-20 16:46:39',1629477999,NULL),(1865535907,21273802,1,2389970,1,1,1,'B',1,0.817251,133,418600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 342}}',27.1174,163577928,186830,NULL,'2021-07-03 08:55:15',1625302515,NULL),(1867449480,21273802,1,132490,0,1,1,'B',1,0.808378,95,380816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 561}}',27.5417,166362629,249484,NULL,'2021-10-04 12:54:05',1633352045,NULL),(1870018861,21273802,1,1900682,1,1,1,'B',1,0.846939,69,429824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 258}, \"maximum_statistics\": {\"great\": 343}}',28.3598,170229080,141952,NULL,'2022-03-04 15:26:49',1646407609,NULL),(1873007184,21273802,1,2341937,1,1,1,'B',1,0.825231,157,443486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 432}}',28.3854,174594728,240050,NULL,'2022-09-18 01:59:41',1663466381,NULL),(1863184382,21273802,1,1415531,1,1,1,'B',1,0.830409,131,470138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 342}}',28.3857,159930509,216440,NULL,'2021-03-21 06:46:30',1616309190,NULL),(1866595526,21273802,1,1509414,1,1,1,'B',1,0.81454,162,419920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 337}}',28.4538,165113381,216556,NULL,'2021-08-20 16:50:46',1629478246,NULL),(1865608225,21273802,1,1883821,1,1,1,'B',1,0.838803,124,423681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 518}}',29.231,163602893,269964,NULL,'2021-07-04 02:17:41',1625365061,NULL),(1872972833,21273802,1,1309112,1,1,1,'B',1,0.854046,151,455574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 346}}',29.723,174594835,186824,NULL,'2022-09-18 02:08:33',1663466913,NULL),(1872314055,21273802,1,17251,0,1,1,'B',1,0.829876,106,429779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',29.8392,173629515,274160,NULL,'2022-07-30 03:38:09',1659152289,NULL),(1865658115,21273802,1,124027,0,1,1,'A',1,0.911232,107,559387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',30.479,163750638,155836,NULL,'2021-07-08 14:36:35',1625754995,NULL),(1870134878,21273802,1,2681945,1,1,1,'B',1,0.857656,164,499775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 418}}',31.0238,170343481,215286,NULL,'2022-03-09 12:37:12',1646829432,NULL),(1866652102,21273802,1,97863,1,1,1,'B',1,0.880859,152,581241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',31.9281,165112528,205506,NULL,'2021-08-20 16:17:52',1629476272,NULL),(1864368467,21273802,1,1900907,1,1,1,'A',1,0.934783,199,749824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',32.3125,161737885,177194,NULL,'2021-05-09 07:33:11',1620545591,NULL),(1872593795,21273802,1,3573668,1,1,1,'B',1,0.842857,193,494517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 385}}',32.5664,173910952,235366,NULL,'2022-08-12 13:49:35',1660312175,NULL),(1870031788,21273802,1,2288621,1,1,1,'B',1,0.898855,203,647198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',32.7695,170160432,211554,NULL,'2022-03-01 14:09:58',1646143798,NULL),(1872366713,21273802,1,2285112,1,1,1,'B',1,0.837871,167,454836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 404}}',32.8384,173702190,218228,NULL,'2022-08-02 14:26:29',1659450389,NULL),(1870227381,21273802,1,1032347,1,1,1,'B',1,0.8531,117,455275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',33.7282,170343358,198262,NULL,'2022-03-09 12:30:06',1646829006,NULL),(1873027205,21273802,1,251645,1,1,1,'B',1,0.808114,205,417920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',34.6491,174594765,302510,NULL,'2022-09-18 02:02:14',1663466534,NULL),(1866827229,21273802,1,797131,1,1,1,'B',1,0.86119,122,487054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',34.9752,165492397,202370,NULL,'2021-09-02 11:26:33',1630581993,NULL),(1867200350,21273802,1,1965395,1,1,1,'B',1,0.811005,95,373380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 418}}',35.4367,166088455,188076,NULL,'2021-09-24 13:20:16',1632489616,NULL),(1866381472,21273802,1,2729249,1,1,1,'B',1,0.870536,162,568543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',35.6915,164735234,280918,NULL,'2021-08-08 07:58:59',1628409539,NULL),(1866903739,21273802,1,88074,0,1,1,'B',1,0.875,171,583574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',35.8713,165492228,197408,NULL,'2021-09-02 11:14:25',1630581265,NULL),(1863120563,21273802,1,39523,0,1,1,'B',1,0.875776,149,512583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 322}}',36.7495,159929990,197308,NULL,'2021-03-21 06:22:18',1616307738,NULL),(1863841973,21273802,1,2003950,0,1,1,'S',1,0.955556,225,794882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',37.0086,160721593,187810,NULL,'2021-04-11 09:30:44',1618133444,NULL),(1867126939,21273802,1,2753520,1,1,1,'B',1,0.889169,133,575948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 397}}',37.085,165762380,255882,NULL,'2021-09-12 09:55:31',1631440531,NULL),(1870208969,21273802,1,3346254,1,1,1,'B',1,0.86211,309,565468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 417}}',37.2176,170365198,341680,NULL,'2022-03-10 13:21:22',1646918482,NULL),(1864452869,21273802,1,1843583,1,1,1,'B',1,0.89823,226,629527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',38.2279,161737327,203320,NULL,'2021-05-09 07:09:53',1620544193,NULL),(1866880146,21273802,1,2536716,1,1,1,'B',1,0.836556,162,447326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 69, \"great\": 800}, \"maximum_statistics\": {\"great\": 1086}}',38.6068,165346090,549650,NULL,'2021-08-28 06:39:51',1630132791,NULL),(1863162046,21273802,1,1357553,1,1,1,'A',1,0.904321,89,550806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 324}}',38.9794,159930549,175337,NULL,'2021-03-21 06:48:20',1616309300,NULL),(1869838950,21273802,1,1694016,1,1,1,'B',1,0.86236,147,521189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',39.1416,169881019,222968,NULL,'2022-02-18 12:47:22',1645188442,NULL),(1865983164,21273802,1,62892,1,1,1,'B',1,0.896313,217,651446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',39.859,164025552,244810,NULL,'2021-07-17 03:34:36',1626492876,NULL),(1865918896,21273802,1,1781048,1,1,1,'B',1,0.861111,193,517853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 574}, \"maximum_statistics\": {\"great\": 756}}',39.9456,164025775,469628,NULL,'2021-07-17 03:43:35',1626493415,NULL),(1869851595,21273802,1,3414551,1,1,1,'A',1,0.903333,300,622184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 242}, \"maximum_statistics\": {\"great\": 300}}',41.2847,169812145,248546,NULL,'2022-02-15 14:28:10',1644935290,NULL),(1870071387,21273802,1,70666,0,1,1,'A',1,0.913203,234,618050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',41.7275,170160841,335870,NULL,'2022-03-01 14:29:36',1646144976,NULL),(1862656192,21273802,1,2017707,1,1,1,'S',1,0.958175,263,793355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',42.0514,159079661,239864,NULL,'2021-02-23 13:33:24',1614087204,NULL),(1870028787,21273802,1,1256295,1,1,1,'B',1,0.870455,83,475327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 344}, \"maximum_statistics\": {\"great\": 440}}',42.1546,170160185,205190,NULL,'2022-03-01 13:59:31',1646143171,NULL),(1862609613,21273802,1,1804815,1,1,1,'A',1,0.940711,230,671672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',43.1088,159079335,212130,NULL,'2021-02-23 13:21:09',1614086469,NULL),(1862992391,21273802,1,984334,1,1,1,'B',1,0.869863,134,548903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 365}}',43.5751,159686427,250538,NULL,'2021-03-14 03:58:08',1615694288,NULL),(1866899142,21273802,1,1575078,1,1,1,'B',1,0.880805,208,595611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 323}}',43.5989,165377420,254104,NULL,'2021-08-29 06:44:30',1630219470,NULL),(1865557076,21273802,1,2753522,1,1,1,'S',1,0.970696,273,806755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',44.2852,163547518,254802,NULL,'2021-07-02 11:42:42',1625226162,NULL),(1869764524,21273802,1,1214270,1,1,1,'B',1,0.85503,205,471906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 73, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',44.3303,169900316,688450,NULL,'2022-02-19 05:04:20',1645247060,NULL),(1862645046,21273802,1,174825,1,1,1,'B',1,0.89577,173,576622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',44.6245,159137779,237916,NULL,'2021-02-25 10:28:50',1614248930,NULL),(1870048206,21273802,1,1819673,1,1,1,'B',1,0.881329,216,594410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 316}}',44.6442,170160123,232810,NULL,'2022-03-01 13:56:21',1646142981,NULL),(1866560681,21273802,1,132662,1,1,1,'A',1,0.907534,438,714614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',45.4564,165112727,452170,NULL,'2021-08-20 16:24:48',1629476688,NULL),(1870232129,21273802,1,1373485,1,1,1,'A',1,0.924051,208,653814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',45.5416,170365099,210613,NULL,'2022-03-10 13:15:55',1646918155,NULL),(1870099011,21273802,1,100228,0,1,1,'A',1,0.909692,101,576403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',45.7597,170160506,160136,NULL,'2022-03-01 14:13:50',1646144030,NULL),(1870020291,21273802,1,1230832,1,1,1,'B',1,0.885246,131,556491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 366}}',46.0258,170159913,225480,NULL,'2022-03-01 13:45:34',1646142334,NULL),(1872370670,21273802,1,2033839,1,1,1,'B',1,0.881609,146,526180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 435}}',48.7072,173629542,266130,NULL,'2022-07-30 03:40:00',1659152400,NULL),(1867492615,21273802,1,522773,1,1,1,'B',1,0.86039,130,505461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 462}}',50.1157,166361175,269148,NULL,'2021-10-04 11:37:04',1633347424,NULL),(1862668849,21273802,1,2085430,1,1,1,'B',1,0.855867,199,539511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 392}}',50.3346,159078307,262220,NULL,'2021-02-23 12:44:05',1614084245,NULL),(1867439962,21273802,1,2828812,1,1,1,'B',1,0.883257,174,546090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',51.0872,166361573,532570,NULL,'2021-10-04 12:01:09',1633348869,NULL),(1862593765,21273802,1,116022,1,1,1,'S',1,0.966,250,866622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',51.2124,159079447,260740,NULL,'2021-02-23 13:25:33',1614086733,NULL),(1870251575,21273802,1,2640147,1,1,1,'S',1,0.976708,322,818606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',51.8198,170343514,272106,NULL,'2022-03-09 12:39:32',1646829572,NULL),(1865587318,21273802,1,2916977,1,1,1,'A',1,0.962585,185,765171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 294}}',51.8784,163548282,198928,NULL,'2021-07-02 12:17:17',1625228237,NULL),(1865601661,21273802,1,2649236,1,1,1,'A',1,0.930108,216,620117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',51.9037,163547470,570211,NULL,'2021-07-02 11:41:03',1625226063,NULL),(1870006971,21273802,1,136587,0,1,1,'A',1,0.901003,195,592731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 340}, \"maximum_statistics\": {\"great\": 399}}',52.0376,170160331,283416,NULL,'2022-03-01 14:05:43',1646143543,NULL),(1867528247,21273802,1,77066,1,1,1,'A',1,0.910219,207,598497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 685}}',52.6627,166361704,479378,NULL,'2021-10-04 12:08:27',1633349307,NULL),(1870187981,21273802,1,916931,1,1,1,'B',1,0.876556,123,517942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 482}}',52.741,170343542,266392,NULL,'2022-03-09 12:41:30',1646829690,NULL),(1870236979,21273802,1,1389434,1,1,1,'A',1,0.944934,179,750696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',53.3736,170343606,184376,NULL,'2022-03-09 12:45:46',1646829946,NULL),(1874393883,21273802,1,1829196,1,1,1,'B',1,0.85,122,473581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',53.786,176696274,257376,NULL,'2023-01-08 12:20:16',1673180416,NULL),(1865620036,21273802,1,2811844,1,1,1,'A',1,0.9625,178,766318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',54.2827,163547556,215505,NULL,'2021-07-02 11:44:30',1625226270,NULL),(1863320980,21273802,1,540955,1,1,1,'A',1,0.903183,181,591285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',54.3672,160080809,253654,NULL,'2021-03-25 12:14:38',1616674478,NULL),(1869888651,21273802,1,2494977,1,1,1,'A',1,0.906646,161,588477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 632}}',54.4422,170011249,425208,NULL,'2022-02-23 12:45:35',1645620335,NULL),(1869992340,21273802,1,2064238,1,1,1,'A',1,0.901176,322,659871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 425}}',54.4972,170011155,354230,NULL,'2022-02-23 12:40:43',1645620043,NULL),(1862625040,21273802,1,2730457,1,1,1,'A',1,0.970696,247,825332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',54.7901,159046819,207034,NULL,'2021-02-22 13:09:03',1613999343,NULL),(1870179261,21273802,1,1574064,1,1,1,'B',1,0.887356,336,626241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 435}}',55.0315,170365061,377286,NULL,'2022-03-10 13:13:30',1646918010,NULL),(1870191905,21273802,1,64896,0,1,1,'B',1,0.892095,395,586893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',55.5262,170343432,614320,NULL,'2022-03-09 12:34:52',1646829292,NULL),(1867541733,21273802,1,1435761,1,1,1,'B',1,0.886194,536,659509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 414}, \"maximum_statistics\": {\"great\": 536}}',55.6259,166361368,544300,NULL,'2021-10-04 11:49:18',1633348158,NULL),(1863288981,21273802,1,195785,0,1,1,'A',1,0.906028,166,566947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',56.0748,160037832,455082,NULL,'2021-03-24 07:32:19',1616571139,NULL),(1865580025,21273802,1,196125,1,1,1,'A',1,0.954089,209,726038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 697}}',56.1764,163548151,614525,NULL,'2021-07-02 12:11:50',1625227910,NULL),(1869844463,21273802,1,3412668,1,1,1,'A',1,0.938144,187,717031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 291}}',56.3005,169899719,230430,NULL,'2022-02-19 04:39:09',1645245549,NULL),(1866821126,21273802,1,2444150,1,1,1,'A',1,0.9,135,578760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 405}}',56.66,165492285,255270,NULL,'2021-09-02 11:18:18',1630581498,NULL),(1870017399,21273802,1,2730459,1,1,1,'B',1,0.891982,194,570076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 449}}',56.7979,170160781,263250,NULL,'2022-03-01 14:27:10',1646144830,NULL),(1865585544,21273802,1,1746521,1,1,1,'A',1,0.915936,486,653290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',56.8319,163578126,598348,NULL,'2021-07-03 09:04:57',1625303097,NULL),(1870228005,21273802,1,260795,1,1,1,'A',1,0.918269,134,642505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 312}}',57.4866,170343724,228284,NULL,'2022-03-09 12:52:43',1646830363,NULL),(1863237212,21273802,1,318240,1,1,1,'B',1,0.892628,100,549369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 312}}',57.9102,160080884,180058,NULL,'2021-03-25 12:17:40',1616674660,NULL),(1870184522,21273802,1,56625,1,1,1,'A',1,0.920266,144,673124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 301}}',58.0976,170343668,267154,NULL,'2022-03-09 12:49:21',1646830161,NULL),(1867547505,21273802,1,98159,0,1,1,'A',1,0.920635,260,699327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',59.9676,166361207,273990,NULL,'2021-10-04 11:38:49',1633347529,NULL),(1867210666,21273802,1,145418,0,1,1,'A',1,0.917949,344,661721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 505}, \"maximum_statistics\": {\"great\": 585}}',60.4858,166088631,509802,NULL,'2021-09-24 13:28:27',1632490107,NULL),(1866825070,21273802,1,31798,1,1,1,'A',1,0.944561,466,757135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',61.1349,165346178,545650,NULL,'2021-08-28 06:44:02',1630133042,NULL),(1862599639,21273802,1,1783151,1,1,1,'A',1,0.90493,215,609909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',62.9807,159137838,277370,NULL,'2021-02-25 10:32:30',1614249150,NULL),(1866014392,21273802,1,87045,1,1,1,'A',1,0.923077,167,691881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',63.1821,164025939,276230,NULL,'2021-07-17 03:52:32',1626493952,NULL),(1869860840,21273802,1,2586784,0,1,1,'A',1,0.906888,337,656285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',65.4575,169900159,700752,NULL,'2022-02-19 04:57:49',1645246669,NULL),(1870076461,21273802,1,2836834,1,1,1,'A',1,0.970149,136,789131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',68.022,170160228,138058,NULL,'2022-03-01 14:01:20',1646143280,NULL),(1865529299,21273802,1,1427479,1,1,1,'B',1,0.889706,152,517905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',68.1382,163514021,226748,NULL,'2021-07-01 12:45:50',1625143550,NULL),(1866294053,21273802,1,2061307,1,1,1,'B',1,0.855969,208,478743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 34, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',69.1038,164735338,628660,NULL,'2021-08-08 08:04:22',1628409862,NULL),(1862599472,21273802,1,1783150,1,1,1,'A',1,0.951952,260,783723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',70.8553,159079164,299774,NULL,'2021-02-23 13:14:48',1614086088,NULL),(1865520095,21273802,1,110360,1,1,1,'B',1,0.891463,410,677268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 321}, \"maximum_statistics\": {\"great\": 410}}',72.4142,163578269,415938,NULL,'2021-07-03 09:11:32',1625303492,NULL),(1870112565,21273802,1,2911730,1,1,1,'S',1,0.968144,722,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',73.4402,170159769,684484,NULL,'2022-03-01 13:38:02',1646141882,NULL),(1865576021,21273802,1,188689,1,1,1,'A',1,0.940132,330,733508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',77.6312,163548064,740110,NULL,'2021-07-02 12:07:32',1625227652,NULL),(1870019684,21273802,1,1905491,1,1,1,'A',1,0.936901,423,749353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 626}}',81.4739,170160027,650562,NULL,'2022-03-01 13:51:22',1646142682,NULL),(1870057039,21273802,1,523287,1,1,1,'A',1,0.926417,366,686373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 953}, \"maximum_statistics\": {\"great\": 1094}}',83.9566,170160658,866130,NULL,'2022-03-01 14:21:31',1646144491,NULL),(1870052336,21273802,1,200742,1,1,1,'A',1,0.926573,574,687998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 873}, \"maximum_statistics\": {\"great\": 1001}}',89.3403,170160942,895992,NULL,'2022-03-01 14:34:21',1646145261,NULL),(1871925768,21276248,1,2886576,1,1,1,'C',1,0.750531,74,290217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',7.30077,173097443,185244,NULL,'2022-07-05 07:27:24',1657006044,NULL),(1871977045,21276248,1,2980265,1,1,1,'B',1,0.844086,120,455250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',17.009,173100501,191038,NULL,'2022-07-05 11:06:40',1657019200,NULL),(1872038340,21276248,1,425387,1,1,1,'B',1,0.864329,86,534936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 328}}',18.755,173100567,397295,NULL,'2022-07-05 11:11:51',1657019511,NULL),(1872018284,21276248,1,3073941,1,1,1,'B',1,0.860845,226,529402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 397}, \"maximum_statistics\": {\"great\": 521}}',20.961,173097563,307174,NULL,'2022-07-05 07:36:00',1657006560,NULL),(1871613713,21276248,1,2749707,0,1,1,'A',1,0.903361,112,538712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 357}}',22.5934,172432231,173446,NULL,'2022-06-06 11:49:50',1654516190,NULL),(1871619200,21276248,1,2045771,0,1,1,'B',1,0.894654,97,544937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 318}}',22.6077,172574334,167200,NULL,'2022-06-12 13:37:50',1655041070,NULL),(1872205157,21276248,1,2964587,1,1,1,'A',1,0.909586,195,626484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 459}}',24.3264,173430377,332304,NULL,'2022-07-20 14:34:21',1658327661,NULL),(1872382968,21276248,1,3073917,1,1,1,'A',1,0.904398,121,572260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 523}}',27.3651,173592023,308950,NULL,'2022-07-28 09:40:33',1659001233,NULL),(1873441135,21277447,1,3267668,1,1,1,'D',1,0.18305,15,1199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 1204, \"great\": 198}, \"maximum_statistics\": {\"great\": 1587}}',0.000167,175041548,93840,NULL,'2022-10-11 18:01:53',1665511313,NULL),(1862584941,21277447,1,2620010,0,1,1,'C',1,0.783505,39,331461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 97}}',3.44774,159028634,28346,NULL,'2021-02-21 21:51:03',1613944263,NULL),(1863080516,21277447,1,2620010,0,1,1,'C',1,0.778351,83,206902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 97}}',4.19089,159670173,32256,NULL,'2021-03-13 17:46:00',1615657560,NULL),(1873806046,21277447,1,2679945,0,1,1,'A',1,0.92,71,617594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',14.5736,175789973,51929,NULL,'2022-11-20 13:43:36',1668951816,NULL),(1873814462,21277447,1,3479382,1,1,1,'A',1,0.93295,261,761703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',20.7083,175743310,224228,NULL,'2022-11-18 08:15:48',1668759348,NULL),(1866964305,21279236,1,1034862,1,1,1,'D',1,0.281863,11,7603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 258, \"great\": 80}, \"maximum_statistics\": {\"great\": 408}}',0.002523,165644617,43704,NULL,'2021-09-08 00:37:04',1631061424,NULL),(1864221929,21283046,1,540954,0,1,1,'D',1,0.336735,6,64225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 79, \"great\": 31}, \"maximum_statistics\": {\"great\": 147}}',0.007149,161476827,41850,NULL,'2021-05-01 22:58:32',1619909912,NULL),(1864131245,21283046,1,1863290,1,1,1,'D',1,0.443363,22,19259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 217, \"great\": 153}, \"maximum_statistics\": {\"great\": 565}}',0.120333,161476034,78550,NULL,'2021-05-01 22:24:35',1619907875,NULL),(1878335867,21283046,1,20483,1,1,1,'D',1,0.609195,42,147404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 78, \"great\": 154}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',1.08545,182355455,166836,NULL,'2024-01-12 03:54:41',1705031681,NULL),(1867513891,21283046,1,1582770,0,1,1,'C',1,0.722689,31,315932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',2.16777,166411928,107442,NULL,'2021-10-06 14:13:26',1633529606,NULL),(1864192200,21283046,1,1442771,0,1,1,'B',1,0.833333,85,234318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',5.92903,161476286,87703,NULL,'2021-05-01 22:34:35',1619908475,NULL),(1878442059,21283046,1,540954,0,1,1,'A',1,0.935374,101,690631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',20.9098,182343791,120154,NULL,'2024-01-11 03:25:09',1704943509,NULL),(1875993901,21288596,1,395283,0,1,1,'B',1,0.890511,48,548334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',10.5219,178906091,51711,NULL,'2023-05-16 00:36:01',1684197361,NULL),(1868268049,21294330,1,2780935,1,1,1,'D',1,0.653061,55,215822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 98}}',1.86627,167624076,29498,NULL,'2021-11-20 13:25:43',1637414743,NULL),(1868695738,21294330,1,2687618,1,1,1,'C',1,0.702381,27,232799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',2.91537,168024775,10194,NULL,'2021-12-06 11:53:25',1638791605,NULL),(3586981274,21294330,1,2687618,0,1,1,'B',1,0.821429,19,427579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',4.18681,185564725,20130,NULL,'2024-09-27 11:03:29',1727435009,NULL),(1868812236,21294330,1,3258800,1,1,1,'C',1,0.795238,25,317835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',4.28199,168230492,30434,NULL,'2021-12-14 13:47:47',1639489667,NULL),(1867998243,21294330,1,2700556,0,1,1,'C',1,0.784591,32,313715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 318}}',5.28476,167158481,90046,NULL,'2021-11-02 07:42:49',1635838969,NULL),(3594580151,21294330,1,4192952,1,1,1,'B',1,0.881579,22,540113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',6.88108,185581255,18530,NULL,'2024-09-28 15:18:44',1727536724,NULL),(3586978036,21294330,1,2687617,1,1,1,'A',1,0.939394,33,662077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',9.99772,185564707,20088,NULL,'2024-09-27 11:02:38',1727434958,NULL),(1868708028,21294330,1,2966558,1,1,1,'B',1,0.889706,25,517001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',10.2284,168142444,23006,NULL,'2021-12-11 06:11:50',1639203110,NULL),(1868678039,21294330,1,3317389,0,1,1,'A',1,0.907143,37,571169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',11.465,168024710,27992,NULL,'2021-12-06 11:50:01',1638791401,NULL),(1868695620,21294330,1,2687617,0,1,1,'B',1,0.878788,33,528707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',11.5524,168024790,12273,NULL,'2021-12-06 11:54:29',1638791669,NULL),(1868797086,21294330,1,2749707,0,1,1,'B',1,0.840336,65,397209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 357}}',11.937,168230450,127869,NULL,'2021-12-14 13:46:00',1639489560,NULL),(1871383943,21313404,1,1939675,1,1,1,'D',1,0.671429,45,175668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 210}}',2.30667,172020628,60834,NULL,'2022-05-20 11:03:54',1653044634,NULL),(1871337030,21313404,1,3349680,1,1,1,'B',1,0.833333,26,387803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',7.48702,172020669,53346,NULL,'2022-05-20 11:06:18',1653044778,NULL),(1865187297,21315956,1,428275,0,1,1,'C',1,0.760997,135,301539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 95, \"great\": 451, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 682}}',NULL,162906889,312119,NULL,'2021-06-12 03:46:44',1623469604,NULL),(1863465845,21315956,1,1262436,0,1,1,'C',1,0.733668,31,291156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',2.86087,160304848,95756,NULL,'2021-03-31 03:52:59',1617162779,NULL),(1862933477,21315956,1,74499,0,1,1,'C',1,0.762172,58,302673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 267}}',6.38089,159539680,91152,NULL,'2021-03-10 01:58:09',1615341489,NULL),(1872954324,21315956,1,1582613,0,1,1,'C',1,0.756667,103,297531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 43, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',8.83307,174586970,250140,NULL,'2022-09-17 17:03:54',1663434234,NULL),(1874219747,21315956,1,958863,0,1,1,'B',1,0.828685,44,404455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',11.1736,176251029,110890,NULL,'2022-12-16 06:55:45',1671173745,NULL),(1873272593,21318122,1,254650,0,1,1,'A',1,0.90991,50,655319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',11.7386,175012626,197490,NULL,'2022-10-09 23:59:34',1665359974,NULL),(1873947627,21318122,1,395283,0,1,1,'A',1,0.945255,49,656323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',14.9505,175830475,52810,NULL,'2022-11-22 20:51:21',1669150281,NULL),(1876636021,21328395,1,902502,0,1,1,'C',1,0.707692,28,226958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',NULL,179872618,42417,NULL,'2023-07-16 21:07:30',1689541650,NULL),(1874439981,21328395,1,1920739,0,1,1,'C',1,0.769231,57,302054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',4.97548,176739496,83795,NULL,'2023-01-10 20:43:40',1673383420,NULL),(1876609299,21328395,1,1837012,0,1,1,'B',1,0.812139,70,354768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',7.33364,179872663,59640,NULL,'2023-07-16 21:12:36',1689541956,NULL),(1872197200,21333773,1,1949372,0,1,1,'D',1,0.697917,21,211473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.59371,173388855,22690,NULL,'2022-07-18 15:38:16',1658158696,NULL),(1865565617,21334986,1,46803,0,1,1,'D',1,0.515873,11,79849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.13325,163462716,26870,NULL,'2021-06-29 19:08:37',1624993717,NULL),(1865919582,21334986,1,2045770,0,1,1,'C',1,0.762255,63,311096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',4.25854,164111474,75082,NULL,'2021-07-19 19:31:01',1626723061,NULL),(1876824349,21334986,1,2635987,1,1,1,'C',1,0.741722,39,350120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 185}, \"maximum_statistics\": {\"great\": 302}}',4.76999,180135530,264933,NULL,'2023-08-02 18:20:45',1691000445,NULL),(1876915749,21334986,1,4231469,1,1,1,'B',1,0.805556,60,469552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',7.08312,180135462,29120,NULL,'2023-08-02 18:15:06',1691000106,NULL),(1876854331,21334986,1,3684891,1,1,1,'B',1,0.877049,61,465707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',11.5698,180135488,46522,NULL,'2023-08-02 18:16:57',1691000217,NULL),(1875793742,21342793,1,2012563,0,1,1,'B',1,0.854839,53,539729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',10.0618,178756081,29508,NULL,'2023-05-06 21:44:27',1683409467,NULL),(1875824801,21342793,1,2037400,0,1,1,'B',1,0.866397,75,243879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',11.5255,178756409,113134,NULL,'2023-05-06 22:07:52',1683410872,NULL),(1875826236,21342793,1,2037400,0,1,1,'B',1,0.888664,108,556025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',15.9793,178779439,169538,NULL,'2023-05-08 07:29:14',1683530954,NULL),(1875784382,21342793,1,1774604,0,1,1,'A',1,0.924069,89,298515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.3307,178756475,135332,NULL,'2023-05-06 22:12:20',1683411140,NULL),(1875787004,21342793,1,1774604,0,1,1,'S',1,0.961318,349,805358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',33.354,178779406,320018,NULL,'2023-05-08 07:24:18',1683530658,NULL),(1877871832,21343663,1,801372,0,1,1,'D',1,0.676871,38,184750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',NULL,181666724,38570,NULL,'2023-11-20 02:14:52',1700446492,NULL),(1869109803,21343663,1,803964,1,1,1,'D',1,0.413434,33,7506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 675, \"miss\": 872, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2062}}',NULL,168840566,311469,NULL,'2022-01-07 13:19:09',1641561549,NULL),(1865488318,21343663,1,2573447,0,1,1,'C',1,0.772189,26,292258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',3.86249,163373225,46824,NULL,'2021-06-26 21:38:14',1624743494,NULL),(1862822250,21343663,1,2802399,0,1,1,'C',1,0.737288,59,424629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',5.34921,159284904,22094,NULL,'2021-03-02 01:12:07',1614647527,NULL),(1867530504,21343663,1,2802399,0,1,1,'B',1,0.813559,51,590330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',7.98352,166352941,23950,NULL,'2021-10-04 01:47:09',1633312029,NULL),(1862766046,21343663,1,2764594,0,1,1,'A',1,0.934783,115,96594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',12.4035,159342608,40355,NULL,'2021-03-04 00:50:26',1614819026,NULL),(1867673353,21343663,1,2764594,1,1,1,'A',1,0.973913,96,844690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',24.3332,166660697,69630,NULL,'2021-10-15 16:45:56',1634316356,NULL),(1868830740,21343663,1,2802399,1,1,1,'A',1,0.940678,59,859714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',29.76,168221592,27862,NULL,'2021-12-14 04:08:33',1639454913,NULL),(1874873517,21345950,1,487707,0,1,1,'A',1,0.954023,79,761792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',16.3147,177398387,42604,NULL,'2023-02-17 05:33:11',1676611991,NULL),(1866931794,21345993,1,1763478,0,1,1,'D',1,0.399194,7,29184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 35}, \"maximum_statistics\": {\"great\": 124}}',0.026459,165586615,22950,NULL,'2021-09-05 18:24:58',1630866298,NULL),(1877230552,21345993,1,3985952,1,1,1,'B',1,0.810089,62,364547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 337}}',10.7052,180811141,107512,NULL,'2023-09-16 18:32:06',1694889126,NULL),(1872685100,21347969,1,3697881,1,1,1,'C',1,0.762626,65,337179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 99}}',3.26624,173926477,35132,NULL,'2022-08-13 08:42:03',1660380123,NULL),(1864649367,21347969,1,2762952,0,1,1,'B',1,0.835443,68,392798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 353}, \"maximum_statistics\": {\"great\": 474}}',11.6125,162241403,167455,NULL,'2021-05-23 09:43:23',1621763003,NULL),(1863077496,21363243,1,2749224,1,1,1,'D',1,0.481481,19,59027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 108, \"great\": 97}, \"maximum_statistics\": {\"great\": 297}}',0.125449,159606537,78406,NULL,'2021-03-12 00:54:09',1615510449,NULL),(1863019461,21363243,1,2699755,1,1,1,'D',1,0.522876,17,156050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 57}, \"maximum_statistics\": {\"great\": 153}}',0.199253,159606354,57844,NULL,'2021-03-12 00:45:06',1615509906,NULL),(1864150863,21363243,1,723197,0,1,1,'D',1,0.578571,12,221418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 27}, \"maximum_statistics\": {\"great\": 70}}',0.286688,161475170,109396,NULL,'2021-05-01 21:51:44',1619905904,NULL),(1863061995,21363243,1,2807131,1,1,1,'D',1,0.561576,30,90200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 86}, \"maximum_statistics\": {\"great\": 203}}',0.308543,159579041,40260,NULL,'2021-03-11 06:42:05',1615444925,NULL),(1862968450,21363243,1,22226,0,1,1,'D',1,0.609375,36,224374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 92}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',0.676587,159579703,171602,NULL,'2021-03-11 07:18:19',1615447099,NULL),(1864124511,21363243,1,22225,0,1,1,'D',1,0.657895,18,409518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',0.847514,161475320,122346,NULL,'2021-05-01 21:57:33',1619906253,NULL),(1864121668,21363243,1,2054309,0,1,1,'D',1,0.64,38,211241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 96}, \"maximum_statistics\": {\"great\": 200}}',0.934175,161475129,113143,NULL,'2021-05-01 21:50:03',1619905803,NULL),(1863054015,21363243,1,848233,0,1,1,'D',1,0.695652,14,311594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',1.08328,159607415,179130,NULL,'2021-03-12 01:36:57',1615513017,NULL),(1863030019,21363243,1,47243,1,1,1,'D',1,0.66875,23,205300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.14332,159579877,97188,NULL,'2021-03-11 07:28:05',1615447685,NULL),(1863017348,21363243,1,2699169,1,1,1,'D',1,0.686567,25,202047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',1.34568,159680672,14856,NULL,'2021-03-13 23:56:02',1615679762,NULL),(1863037348,21363243,1,2715254,1,1,1,'D',1,0.63468,94,182024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 122}, \"maximum_statistics\": {\"great\": 297}}',1.58375,159607923,91334,NULL,'2021-03-12 02:02:30',1615514550,NULL),(1863000399,21363243,1,1773385,0,1,1,'D',1,0.684211,41,212217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 189}, \"maximum_statistics\": {\"great\": 342}}',2.09936,159579554,106127,NULL,'2021-03-11 07:09:50',1615446590,NULL),(1863011803,21363243,1,1973826,1,1,1,'D',1,0.690217,72,290774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',2.26244,159579816,115620,NULL,'2021-03-11 07:23:48',1615447428,NULL),(1863042169,21363243,1,2719428,1,1,1,'D',1,0.697772,29,199317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 60, \"great\": 202}, \"maximum_statistics\": {\"great\": 359}}',2.423,159579172,91033,NULL,'2021-03-11 06:49:24',1615445364,NULL),(1863014236,21363243,1,2451498,1,1,1,'C',1,0.719895,28,220547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 191}}',2.59709,159579015,47860,NULL,'2021-03-11 06:40:19',1615444819,NULL),(1863034924,21363243,1,2573937,0,1,1,'C',1,0.791045,35,380695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',3.3572,159578910,25528,NULL,'2021-03-11 06:33:29',1615444409,NULL),(1863016215,21363243,1,1582617,0,1,1,'C',1,0.756228,110,294095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 188}, \"maximum_statistics\": {\"great\": 281}}',3.65583,159579505,150293,NULL,'2021-03-11 07:06:36',1615446396,NULL),(1863046777,21363243,1,2722766,1,1,1,'C',1,0.788945,36,306690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 199}}',3.83567,159578840,54901,NULL,'2021-03-11 06:28:25',1615444105,NULL),(1863081942,21363243,1,2823270,1,1,1,'C',1,0.786325,60,303040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',4.54888,159579107,41940,NULL,'2021-03-11 06:45:42',1615445142,NULL),(1867444586,21363243,1,2316967,1,1,1,'B',1,0.839623,44,535043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',4.62946,166367883,17990,NULL,'2021-10-04 16:52:19',1633366339,NULL),(1863020422,21363243,1,2458021,1,1,1,'C',1,0.792517,53,333403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 147}}',4.87901,159579078,55337,NULL,'2021-03-11 06:44:08',1615445048,NULL),(1864182652,21363243,1,2154179,1,1,1,'B',1,0.816038,54,485299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',5.45195,161475384,190101,NULL,'2021-05-01 22:00:14',1619906414,NULL),(1863048043,21363243,1,2573938,1,1,1,'B',1,0.863636,44,537986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',5.48139,159578894,21580,NULL,'2021-03-11 06:32:16',1615444336,NULL),(1863050307,21363243,1,835267,1,1,1,'C',1,0.792517,36,401510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',5.93407,159680731,156245,NULL,'2021-03-13 23:58:32',1615679912,NULL),(1863058428,21363243,1,2577107,1,1,1,'B',1,0.826389,54,377104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 216}}',7.57695,159579416,71382,NULL,'2021-03-11 07:02:08',1615446128,NULL),(1863068645,21363243,1,2022691,0,1,1,'B',1,0.834483,53,383092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 328}, \"maximum_statistics\": {\"great\": 435}}',9.13244,159579646,149460,NULL,'2021-03-11 07:15:11',1615446911,NULL),(1863013639,21363243,1,2692128,1,1,1,'B',1,0.804383,163,368427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 616}}',9.28552,159579350,272570,NULL,'2021-03-11 06:58:49',1615445929,NULL),(1864110674,21363243,1,2735559,1,1,1,'B',1,0.87931,43,515543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',10.0979,161475256,137698,NULL,'2021-05-01 21:55:07',1619906107,NULL),(1862961507,21363243,1,2642843,1,1,1,'B',1,0.866255,45,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',10.4915,159606324,84743,NULL,'2021-03-12 00:43:33',1615509813,NULL),(1863049120,21363243,1,1151025,0,1,1,'B',1,0.873894,90,530391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',11.3275,159606412,166847,NULL,'2021-03-12 00:48:36',1615510116,NULL),(1872196358,21363243,1,3617506,1,1,1,'A',1,0.904762,56,590945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',11.774,173522132,62055,NULL,'2022-07-24 21:32:14',1658698334,NULL),(1863036529,21363243,1,2786942,1,1,1,'B',1,0.891026,185,610681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 234}}',15.7259,159680637,169106,NULL,'2021-03-13 23:54:47',1615679687,NULL),(1878294418,21367207,1,1492009,0,1,1,'B',1,0.815385,37,441653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',5.91653,182103864,20436,NULL,'2023-12-23 22:57:21',1703372241,NULL),(1868060141,21367207,1,2009746,0,1,1,'B',1,0.801255,42,341021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',7.4542,167172400,74994,NULL,'2021-11-02 19:47:08',1635882428,NULL),(1868718885,21367207,1,3330293,1,1,1,'B',1,0.841549,56,449914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',9.8447,168062254,69008,NULL,'2021-12-08 00:09:52',1638922192,NULL),(1878203680,21367207,1,2749707,0,1,1,'B',1,0.817927,94,406553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 256, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 357}}',10.1169,182103910,158098,NULL,'2023-12-23 23:02:16',1703372536,NULL),(1868099733,21367207,1,3043449,1,1,1,'B',1,0.880531,97,526980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 180, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 226}}',13.1461,167355829,128654,NULL,'2021-11-09 20:39:26',1636490366,NULL),(1868137144,21367207,1,2760701,1,1,1,'B',1,0.879252,68,509554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 231, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 294}}',13.2795,167405482,145796,NULL,'2021-11-11 21:21:46',1636665706,NULL),(1868122031,21367207,1,1924505,0,1,1,'B',1,0.871841,75,486333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',16.1153,167355647,121282,NULL,'2021-11-09 20:29:19',1636489759,NULL),(1869353602,21367207,1,3383120,1,1,1,'A',1,0.920588,142,679061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',20.9828,168997623,128272,NULL,'2022-01-13 22:12:18',1642111938,NULL),(1868211681,21367207,1,2700556,0,1,1,'A',1,0.935535,194,714906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',24.7961,167561513,218760,NULL,'2021-11-18 01:26:39',1637198799,NULL),(1868947588,21377150,1,2100983,1,1,1,'B',1,0.840085,164,482256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',20.7879,168511832,289120,NULL,'2021-12-25 15:43:43',1640447023,NULL),(1871974739,21377150,1,53318,0,1,1,'B',1,0.802326,95,372855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',31.8923,173022664,221992,NULL,'2022-07-01 20:56:43',1656709003,NULL),(1871976914,21377150,1,56361,0,1,1,'B',1,0.845361,79,456732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',33.7722,173022695,160704,NULL,'2022-07-01 20:58:40',1656709120,NULL),(1872367585,21377150,1,66769,0,1,1,'B',1,0.850664,93,464991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',37.0487,173593726,231992,NULL,'2022-07-28 11:28:27',1659007707,NULL),(1862674724,21377150,1,2581197,1,1,1,'B',1,0.816708,78,389368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 401}}',38.3224,159145122,173104,NULL,'2021-02-25 15:33:14',1614267194,NULL),(1862580141,21377150,1,96139,0,1,1,'B',1,0.809016,155,385575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 418}, \"maximum_statistics\": {\"great\": 610}}',41.0731,159146103,266984,NULL,'2021-02-25 16:05:42',1614269142,NULL),(1871975037,21377150,1,53762,0,1,1,'B',1,0.804309,136,375513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',41.4705,173022720,239690,NULL,'2022-07-01 21:00:24',1656709224,NULL),(1862767124,21377150,1,2679711,1,1,1,'C',1,0.788182,114,349607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 364}, \"maximum_statistics\": {\"great\": 550}}',42.4811,159195064,219246,NULL,'2021-02-27 04:11:19',1614399079,NULL),(1874676014,21377150,1,70444,0,1,1,'B',1,0.838294,107,438326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',46.4935,177042150,272800,NULL,'2023-01-27 19:46:45',1674848805,NULL),(1871969976,21377150,1,48896,0,1,1,'B',1,0.88,134,557918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',47.0435,173055436,242356,NULL,'2022-07-03 09:00:27',1656838827,NULL),(1862695836,21377150,1,2707248,1,1,1,'B',1,0.844828,259,497592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 341}, \"maximum_statistics\": {\"great\": 464}}',56.0276,159145186,291768,NULL,'2021-02-25 15:35:29',1614267329,NULL),(1862686572,21377150,1,2461626,1,1,1,'B',1,0.85651,163,476447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',60.2986,159144832,572202,NULL,'2021-02-25 15:23:03',1614266583,NULL),(1872353351,21377150,1,50772,0,1,1,'B',1,0.883333,81,513359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',61.2292,173593658,232514,NULL,'2022-07-28 11:24:49',1659007489,NULL),(1874645883,21377150,1,46300,0,1,1,'B',1,0.837194,307,482311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',69.3371,177042078,519690,NULL,'2023-01-27 19:42:28',1674848548,NULL),(1871987347,21377150,1,67204,0,1,1,'B',1,0.879972,328,599718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',78.8771,173022749,559404,NULL,'2022-07-01 21:02:54',1656709374,NULL),(1871941217,21377150,1,29360,0,1,1,'B',1,0.852288,141,495680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',87.9413,173022862,480576,NULL,'2022-07-01 21:09:12',1656709752,NULL),(1862683875,21377150,1,75184,0,1,1,'B',1,0.879058,530,636887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 492}, \"maximum_statistics\": {\"great\": 616}}',96.3818,159146228,552580,NULL,'2021-02-25 16:10:02',1614269402,NULL),(1862801959,21377150,1,66474,0,1,1,'B',1,0.893488,278,591011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 758}, \"maximum_statistics\": {\"great\": 906}}',97.8396,159191182,630746,NULL,'2021-02-27 01:14:43',1614388483,NULL),(1862792927,21377150,1,59792,0,1,1,'B',1,0.866366,234,545823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 32, \"great\": 764}, \"maximum_statistics\": {\"great\": 999}}',109.5,159190781,718722,NULL,'2021-02-27 00:55:15',1614387315,NULL),(1871981744,21377150,1,61919,0,1,1,'A',1,0.908223,208,626128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',117.62,173055603,482022,NULL,'2022-07-03 09:12:30',1656839550,NULL),(1862819591,21377150,1,81344,0,1,1,'B',1,0.855738,204,506683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 693}, \"maximum_statistics\": {\"great\": 915}}',117.819,159191072,543080,NULL,'2021-02-27 01:09:18',1614388158,NULL),(1862802097,21377150,1,66475,0,1,1,'A',1,0.937908,466,756144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 679}, \"maximum_statistics\": {\"great\": 765}}',154.241,159191131,751540,NULL,'2021-02-27 01:12:11',1614388331,NULL),(1872777227,21377873,1,2056701,1,1,1,'B',1,0.813853,75,379772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 231}}',NULL,174128770,97474,NULL,'2022-08-23 18:18:13',1661278693,NULL),(1862912308,21377873,1,2100984,0,1,1,'C',1,0.776718,80,324289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 262}}',6.10679,159388828,90518,NULL,'2021-03-05 13:57:57',1614952677,NULL),(1867184222,21377873,1,2811465,0,1,1,'B',1,0.82971,71,407129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',8.72411,165959111,51667,NULL,'2021-09-19 12:06:38',1632053198,NULL),(1862931682,21377873,1,818077,0,1,1,'B',1,0.839744,36,400873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',8.85733,159398362,46837,NULL,'2021-03-05 18:58:20',1614970700,NULL),(1872770060,21377873,1,3598261,1,1,1,'B',1,0.842697,67,405619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',11.3845,174128525,92852,NULL,'2022-08-23 17:59:47',1661277587,NULL),(1865069525,21377873,1,2917591,1,1,1,'B',1,0.8739,72,465423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',14.4633,162670383,132967,NULL,'2021-06-04 18:33:42',1622831622,NULL),(1862952714,21377873,1,2802399,1,1,1,'A',1,0.949153,59,810848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',17.5884,159397508,27338,NULL,'2021-03-05 18:30:50',1614969050,NULL),(2583199425,21378147,1,2009746,0,1,1,'A',1,0.924686,87,607709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',23.5654,183331461,120296,NULL,'2024-03-28 20:49:10',1711658950,NULL),(1869891557,21378438,1,3308082,0,1,1,'D',1,0.654397,47,161551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 99, \"great\": 250}, \"maximum_statistics\": {\"great\": 489}}',1.90344,170006830,131288,NULL,'2022-02-23 08:00:20',1645603220,NULL),(3338896958,21378438,1,3068729,0,1,1,'B',1,0.807054,85,357499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 348}, \"maximum_statistics\": {\"great\": 482}}',12.3495,185038315,170418,NULL,'2024-08-15 03:57:48',1723694268,NULL),(1866686824,21378438,1,1474429,0,1,1,'B',1,0.854902,104,486055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',14.731,165254454,136432,NULL,'2021-08-25 05:56:18',1629870978,NULL),(1863171369,21379153,1,1384129,1,1,1,'C',1,0.773026,128,332966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 385}, \"maximum_statistics\": {\"great\": 608}}',NULL,159782309,275980,NULL,'2021-03-16 23:57:32',1615939052,NULL),(1863193463,21379153,1,1439682,0,1,1,'C',1,0.732406,123,277782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 47, \"great\": 331}, \"maximum_statistics\": {\"great\": 611}}',NULL,159782381,257288,NULL,'2021-03-17 00:00:41',1615939241,NULL),(1863193715,21379153,1,1439888,0,1,1,'B',1,0.882353,80,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',NULL,159782128,95080,NULL,'2021-03-16 23:49:30',1615938570,NULL),(1863152580,21379153,1,1545599,1,1,1,'C',1,0.791667,25,571200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',2.89589,159804465,127186,NULL,'2021-03-17 16:56:45',1616000205,NULL),(1863165015,21379153,1,2690940,1,1,1,'B',1,0.8,48,387130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',6.13211,159782194,96448,NULL,'2021-03-16 23:52:35',1615938755,NULL),(2868980082,21379153,1,4583958,1,1,1,'B',1,0.865031,26,436279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',10.012,184000697,53062,NULL,'2024-05-21 19:47:46',1716320866,NULL),(1863113243,21379153,1,2644283,1,1,1,'B',1,0.897849,45,583902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',10.1089,159782228,67432,NULL,'2021-03-16 23:54:15',1615938855,NULL),(1862826646,21379153,1,2820615,1,1,1,'B',1,0.853293,70,428789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',10.5248,159174305,66996,NULL,'2021-02-26 14:17:07',1614349027,NULL),(2869088959,21379153,1,4481505,1,1,1,'A',1,0.932292,77,602455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',19.0409,184000876,94441,NULL,'2024-05-21 20:11:03',1716322263,NULL),(2869005608,21379153,1,3143715,1,1,1,'A',1,0.955752,104,713030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',22.1306,184000738,76962,NULL,'2024-05-21 19:53:06',1716321186,NULL),(1862822552,21379153,1,2716442,1,1,1,'A',1,0.939891,183,696276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',22.2471,159224918,134548,NULL,'2021-02-28 01:51:26',1614477086,NULL),(1862754080,21379153,1,1504000,0,1,1,'A',1,0.94964,139,784199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',24.6556,159245614,99934,NULL,'2021-02-28 17:29:52',1614533392,NULL),(2869078939,21379153,1,4406784,1,1,1,'A',1,0.925806,64,579399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',27.4378,184000857,129006,NULL,'2024-05-21 20:08:48',1716322128,NULL),(2869046126,21379153,1,4538476,1,1,1,'A',1,0.969643,82,694577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',32.5951,184000805,132426,NULL,'2024-05-21 20:01:37',1716321697,NULL),(1862712963,21379153,1,261183,0,1,1,'A',1,0.942857,141,699687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',32.7292,159305664,125378,NULL,'2021-03-02 18:43:24',1614710604,NULL),(2869062726,21379153,1,4261394,1,1,1,'A',1,0.984266,203,828352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',34.6791,184000833,199265,NULL,'2024-05-21 20:05:13',1716321913,NULL),(1866740076,21379347,1,1551135,1,1,1,'B',1,0.814597,95,385494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 596}}',NULL,165326823,287446,NULL,'2021-08-27 15:48:29',1630079309,NULL),(1876881229,21379347,1,841587,0,1,1,'D',1,0.486226,34,110037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 136, \"great\": 126}, \"maximum_statistics\": {\"great\": 363}}',0.122798,180116951,165737,NULL,'2023-08-01 14:38:13',1690900693,NULL),(1876760394,21379347,1,3159012,1,1,1,'C',1,0.722222,46,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 162}}',5.2016,180115949,67240,NULL,'2023-08-01 13:26:59',1690896419,NULL),(1868967060,21379347,1,3210095,0,1,1,'B',1,0.823529,50,413000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',6.95201,168473247,39216,NULL,'2021-12-24 04:21:35',1640319695,NULL),(1862934376,21379347,1,2009746,0,1,1,'B',1,0.870293,54,461784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',13.9234,159420133,86638,NULL,'2021-03-06 11:30:31',1615030231,NULL),(1862827241,21379347,1,2826897,0,1,1,'A',1,0.904908,68,569991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',15.4148,159190478,76357,NULL,'2021-02-27 00:41:07',1614386467,NULL),(1868967411,21379347,1,3210096,0,1,1,'A',1,0.977612,66,897407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',19.1624,168473212,33665,NULL,'2021-12-24 04:19:40',1640319580,NULL),(1868978482,21379347,1,3210096,1,1,1,'X',1,1,67,911256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',21.9896,168719483,33985,NULL,'2022-01-02 13:58:25',1641131905,NULL),(1865300995,21379347,1,2006647,0,1,1,'B',1,0.867073,87,486552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 336}, \"maximum_statistics\": {\"great\": 410}}',24.1908,163081267,186914,NULL,'2021-06-17 17:24:51',1623950691,NULL),(1862949716,21379347,1,1924505,0,1,1,'A',1,0.929603,105,636876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 277}}',25.6504,159524879,162118,NULL,'2021-03-09 15:38:57',1615304337,NULL),(1863062390,21379347,1,1936511,1,1,1,'B',1,0.878821,206,540373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 379}, \"maximum_statistics\": {\"great\": 458}}',26.281,159630394,303892,NULL,'2021-03-12 17:24:11',1615569851,NULL),(1868972475,21379347,1,3288466,1,1,1,'A',1,0.971292,87,713715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',32.5394,168473534,101708,NULL,'2021-12-24 04:38:25',1640320705,NULL),(1863075275,21379347,1,2596887,1,1,1,'A',1,0.973485,185,809159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',46.6398,159593918,211194,NULL,'2021-03-11 16:54:21',1615481661,NULL),(1868972567,21379347,1,3289647,1,1,1,'A',1,0.953826,180,755333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',48.2823,168479251,291476,NULL,'2021-12-24 10:49:43',1640342983,NULL),(1868854769,21379347,1,3210097,1,1,1,'S',1,0.99697,165,894586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',57.73,168473464,144830,NULL,'2021-12-24 04:34:05',1640320445,NULL),(1876745032,21379347,1,1257955,1,1,1,'A',1,0.9,245,626986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 455}}',63.4513,180116282,336130,NULL,'2023-08-01 13:51:04',1690897864,NULL),(1875975568,21380631,1,2396071,0,1,1,'D',1,0.628906,19,188814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 62}, \"maximum_statistics\": {\"great\": 128}}',0.490649,178898123,45716,NULL,'2023-05-15 13:15:12',1684156512,NULL),(1862708223,21384481,1,2161429,0,1,1,'B',1,0.844828,27,453648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',6.1834,159238467,49286,NULL,'2021-02-28 13:01:01',1614517261,NULL),(1870634252,21389793,1,3373652,1,1,1,'B',1,0.8,27,359661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',6.06173,170948539,17320,NULL,'2022-04-04 02:25:12',1649039112,NULL),(1870572234,21389793,1,3437796,1,1,1,'B',1,0.885417,24,503079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',10.3736,170948563,15070,NULL,'2022-04-04 02:26:57',1649039217,NULL),(1870639323,21389793,1,3505280,1,1,1,'A',1,0.904545,31,508307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',10.6434,170948587,42310,NULL,'2022-04-04 02:29:25',1649039365,NULL),(1874274234,21389793,1,2601198,1,1,1,'A',1,0.932796,50,611127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',20.9412,176437266,96432,NULL,'2022-12-25 20:54:36',1672001676,NULL),(1871730255,21389793,1,3502778,1,1,1,'A',1,0.930041,50,596687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',21.5919,172699885,118823,NULL,'2022-06-17 23:11:58',1655507518,NULL),(1870639335,21389793,1,3505279,1,1,1,'A',1,0.912195,97,576970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',22.5719,170948616,136666,NULL,'2022-04-04 02:31:25',1649039485,NULL),(1871024943,21389793,1,3573206,1,1,1,'A',1,0.97807,57,774189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',23.7562,171516667,54942,NULL,'2022-04-28 22:33:54',1651185234,NULL),(1870915653,21389793,1,3011877,0,1,1,'A',1,0.938776,60,613755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',24.4937,171516732,114180,NULL,'2022-04-28 22:38:23',1651185503,NULL),(1870702308,21389793,1,2330344,0,1,1,'A',1,0.945274,77,666216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',25.5065,171108688,102612,NULL,'2022-04-11 01:38:42',1649641122,NULL),(1874335242,21389793,1,3396770,1,1,1,'A',1,0.922794,107,637241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',28.7989,176437312,204560,NULL,'2022-12-25 20:57:59',1672001879,NULL),(1871736743,21389793,1,2198977,1,1,1,'A',1,0.966825,90,731491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',35.5256,172699930,125582,NULL,'2022-06-17 23:14:29',1655507669,NULL),(1871722041,21389793,1,3335349,1,1,1,'A',1,0.972393,167,778306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',40.939,172700008,365000,NULL,'2022-06-17 23:20:20',1655508020,NULL),(1874320575,21389793,1,3573168,1,1,1,'A',1,0.987923,188,897076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',46.6069,176437471,187848,NULL,'2022-12-25 21:07:40',1672002460,NULL),(1863208400,21396595,1,514688,0,1,1,'D',1,0.524823,21,35347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 60}, \"maximum_statistics\": {\"great\": 141}}',0.131562,159804142,24579,NULL,'2021-03-17 16:45:03',1615999503,NULL),(1863503328,21396595,1,2279985,0,1,1,'D',1,0.643204,19,151682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 105}, \"maximum_statistics\": {\"great\": 206}}',1.07682,160408907,46676,NULL,'2021-04-02 19:15:35',1617390935,NULL),(1863807449,21396595,1,2769423,1,1,1,'C',1,0.774752,29,302738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 202}}',4.9368,160787165,56535,NULL,'2021-04-13 06:30:50',1618295450,NULL),(1878192710,21396595,1,2313444,0,1,1,'B',1,0.864679,117,509903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',9.94202,181910304,113521,NULL,'2023-12-09 06:39:46',1702103986,NULL),(1878173005,21396595,1,514688,0,1,1,'A',1,0.93617,118,704935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',20.2445,181910357,84904,NULL,'2023-12-09 06:46:12',1702104372,NULL),(1873385984,21396826,1,1763479,0,1,1,'D',1,0.629032,82,195604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 155}}',7.93242,175210183,58470,NULL,'2022-10-21 10:06:44',1666346804,NULL),(1862721076,21396826,1,1936511,1,1,1,'B',1,0.856987,110,464159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 458}}',24.084,159190325,224828,NULL,'2021-02-27 00:33:22',1614386002,NULL),(1869516766,21396826,1,1920739,0,1,1,'A',1,0.955769,115,717036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',28.0415,169484276,170125,NULL,'2022-02-02 08:28:22',1643790502,NULL),(1867124374,21419233,1,866134,0,1,1,'C',1,0.769231,13,368671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',1.40163,165839495,114432,NULL,'2021-09-15 10:04:07',1631700247,NULL),(1867159219,21419233,1,1331685,0,1,1,'S',1,0.951923,52,647427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',13.5064,165839509,31146,NULL,'2021-09-15 10:05:33',1631700333,NULL),(1867065175,21419233,1,1628057,0,1,1,'B',1,0.860825,49,463337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',14.4269,165839467,73206,NULL,'2021-09-15 10:02:02',1631700122,NULL),(1877090393,21419233,1,2452376,0,1,1,'B',1,0.898305,108,580221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',18.0131,180594680,103888,NULL,'2023-09-02 10:56:20',1693652180,NULL),(1867158119,21419233,1,2231839,0,1,1,'X',1,1,61,860021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,165839539,50114,NULL,'2021-09-15 10:07:03',1631700423,NULL),(1865919879,21419233,1,2045770,0,1,1,'A',1,0.941176,147,698031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',22.4027,164161217,130127,NULL,'2021-07-21 09:58:27',1626861507,NULL),(1872378476,21419233,1,2045770,0,1,1,'A',1,0.946078,118,328416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',22.5048,173693687,85905,NULL,'2022-08-02 03:53:39',1659412419,NULL),(1865963019,21419233,1,462168,1,1,1,'S',1,0.952756,127,782756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',23.3642,164161277,231592,NULL,'2021-07-21 10:02:11',1626861731,NULL),(1866038801,21419233,1,2004576,0,1,1,'B',1,0.884984,110,542880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 313}}',24.849,164326242,167508,NULL,'2021-07-26 14:57:49',1627311469,NULL),(1877123332,21419233,1,2004667,0,1,1,'A',1,0.975758,138,808612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',27.5872,180594588,107936,NULL,'2023-09-02 10:47:43',1693651663,NULL),(1866146227,21419233,1,2045771,0,1,1,'A',1,0.938679,150,658101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 318}}',30.8845,164201399,196866,NULL,'2021-07-22 16:31:19',1626971479,NULL),(1866144822,21419233,1,2100984,1,1,1,'S',1,0.961832,262,818939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',34.4196,164262083,222769,NULL,'2021-07-24 15:00:09',1627138809,NULL),(1866043392,21419233,1,2009746,0,1,1,'A',1,0.976987,143,803431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',38.3363,164201202,181632,NULL,'2021-07-22 16:24:35',1626971075,NULL),(1866105071,21419233,1,1924505,1,1,1,'S',1,0.987365,277,868171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',40.4778,164262224,262826,NULL,'2021-07-24 15:06:38',1627139198,NULL),(1872344385,21419233,1,2004576,0,1,1,'A',1,0.947284,121,354227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',46.7185,173693856,152618,NULL,'2022-08-02 04:06:03',1659413163,NULL),(1872085236,21419603,1,1666280,0,1,1,'D',1,0.659664,20,167513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 119}}',0.973592,173237289,27774,NULL,'2022-07-11 13:51:37',1657547497,NULL),(2689957507,21424737,1,1402139,1,1,1,'C',1,0.764852,73,325161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 202}}',6.92331,183582145,76586,NULL,'2024-04-18 06:43:55',1713422635,NULL),(1876409723,21424737,1,1402138,1,1,1,'S',1,0.959459,74,758346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',12.4621,179600133,38449,NULL,'2023-06-29 07:22:57',1688023377,NULL),(2689952252,21424737,1,1402137,1,1,1,'A',1,0.908696,115,701263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',15.1872,183582132,76111,NULL,'2024-04-18 06:41:33',1713422493,NULL),(2689848963,21424737,1,3544714,0,1,1,'A',1,0.908257,134,623747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 218}}',19.1234,183581840,121640,NULL,'2024-04-18 05:54:34',1713419674,NULL),(1876416371,21424737,1,3205768,0,1,1,'B',1,0.884375,119,530663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',22.0451,179599727,90370,NULL,'2023-06-29 06:34:35',1688020475,NULL),(1876503096,21424737,1,2679945,1,1,1,'S',1,0.965,100,787588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',22.1268,179600109,70452,NULL,'2023-06-29 07:20:22',1688023222,NULL),(1876419760,21424737,1,4087309,1,1,1,'S',1,0.963768,138,803648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',25.2976,179599985,107869,NULL,'2023-06-29 07:05:33',1688022333,NULL),(1864512101,21426504,1,675796,0,1,1,'C',1,0.700477,47,218966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 229}, \"maximum_statistics\": {\"great\": 419}}',NULL,161896907,168822,NULL,'2021-05-13 19:40:02',1620934802,NULL),(1862744052,21426504,1,1832115,0,1,1,'D',1,0.653543,36,177606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',1.17062,159210126,35734,NULL,'2021-02-27 15:40:58',1614440458,NULL),(1863996292,21426504,1,2434503,1,1,1,'C',1,0.74026,30,293844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',2.3879,161252337,30082,NULL,'2021-04-25 17:53:37',1619373217,NULL),(1873924164,21426504,1,1240481,0,1,1,'C',1,0.752747,50,338823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',5.41306,175847944,45228,NULL,'2022-11-23 21:22:47',1669238567,NULL),(1862809885,21426504,1,818077,0,1,1,'C',1,0.785256,68,347810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 156}}',7.32474,159210319,55071,NULL,'2021-02-27 15:47:19',1614440839,NULL),(1864182282,21426504,1,2381837,1,1,1,'B',1,0.839888,26,400276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',8.80186,161350832,55814,NULL,'2021-04-28 14:00:08',1619618408,NULL),(1862802679,21426504,1,2550965,0,1,1,'B',1,0.885246,25,500415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',9.18505,159242784,18080,NULL,'2021-02-28 15:39:55',1614526795,NULL),(1873921845,21426504,1,1228199,0,1,1,'S',1,0.955882,34,732377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,175847867,23235,NULL,'2022-11-23 21:16:00',1669238160,NULL),(1873435473,21426504,1,1228199,0,1,1,'S',1,0.985294,34,850683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',18.5558,175129613,23654,NULL,'2022-10-16 14:26:15',1665930375,NULL),(1862761380,21426504,1,2759661,1,1,1,'A',1,0.919414,158,613675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 273}}',22.4862,159294825,186218,NULL,'2021-03-02 11:16:51',1614683811,NULL),(1873879218,21426504,1,1774604,0,1,1,'A',1,0.95702,199,731226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',30.5896,175847913,243318,NULL,'2022-11-23 21:19:46',1669238386,NULL),(1862733663,21426504,1,1228142,0,1,1,'A',1,0.948276,58,744149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,159266889,39684,NULL,'2021-03-01 11:57:30',1614599850,NULL),(1873947162,21428316,1,1920739,0,1,1,'C',1,0.751923,67,299000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 260}}',5.45733,175965797,98420,NULL,'2022-11-30 14:19:58',1669817998,NULL),(1866850456,21428316,1,1937980,0,1,1,'B',1,0.897059,139,569187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',23.5071,165469992,201056,NULL,'2021-09-01 13:32:45',1630503165,NULL),(1866839633,21428316,1,1924505,0,1,1,'A',1,0.936823,97,645384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}}',27.333,165454664,155712,NULL,'2021-08-31 21:58:04',1630447084,NULL),(1868229608,21430387,1,1763479,0,1,1,'C',1,0.780645,91,183747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',12.9566,167576088,57940,NULL,'2021-11-18 16:45:34',1637253934,NULL),(1875118622,21430387,1,2739637,1,1,1,'B',1,0.883966,214,663886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',25.5989,177550460,172472,NULL,'2023-02-25 11:21:15',1677324075,NULL),(1875042125,21430387,1,2868386,1,1,1,'B',1,0.861222,94,453211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 593}, \"maximum_statistics\": {\"great\": 753}}',27.2585,177550583,331094,NULL,'2023-02-25 11:27:37',1677324457,NULL),(1867250111,21430387,1,1763479,0,1,1,'B',1,0.829032,87,439490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',28.134,166037972,74330,NULL,'2021-09-22 13:22:14',1632316934,NULL),(1865256253,21430387,1,1223880,0,1,1,'B',1,0.87422,194,541209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',42.6289,162977478,287318,NULL,'2021-06-14 09:59:29',1623664769,NULL),(1865301087,21430387,1,2006647,1,1,1,'A',1,0.935366,315,737115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 410}}',58.7577,163093298,353266,NULL,'2021-06-18 02:00:08',1623981608,NULL),(1875101624,21430387,1,1919414,1,1,1,'S',1,0.968333,600,832180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 562}, \"maximum_statistics\": {\"great\": 600}}',75.7676,177550385,639180,NULL,'2023-02-25 11:17:14',1677323834,NULL),(1867238734,21430387,1,1223880,0,1,1,'A',1,0.925156,342,734931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 481}}',81.7957,166068017,392888,NULL,'2021-09-23 17:06:34',1632416794,NULL),(1874047329,21438354,1,3213682,1,1,1,'C',1,0.707951,38,256937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',2.5735,176041520,124374,NULL,'2022-12-04 14:25:05',1670163905,NULL),(1864069265,21440598,1,867512,0,1,1,'D',1,0.429487,8,34352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 25}, \"maximum_statistics\": {\"great\": 78}}',0.026379,161127604,10350,NULL,'2021-04-22 11:48:31',1619092111,NULL),(1873476234,21440598,1,1863413,0,1,1,'D',1,0.533951,20,110884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 58, \"great\": 69, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 162}}',0.170353,175303986,86280,NULL,'2022-10-26 02:18:39',1666750719,NULL),(1864017905,21440598,1,745752,1,1,1,'D',1,0.669014,23,174876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 71}}',0.721928,161154465,51659,NULL,'2021-04-23 03:55:22',1619150122,NULL),(1864090144,21440598,1,84022,0,1,1,'D',1,0.636364,33,141472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 145}, \"maximum_statistics\": {\"great\": 297}}',0.940349,161305454,74821,NULL,'2021-04-27 07:27:35',1619508455,NULL),(1873483004,21440598,1,2054309,0,1,1,'C',1,0.7425,64,299452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',3.74901,175303924,108416,NULL,'2022-10-26 02:14:07',1666750447,NULL),(2252416563,21442019,1,689164,1,1,1,'D',1,0.669604,40,191669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 81, \"great\": 235}, \"maximum_statistics\": {\"great\": 454}}',NULL,182487891,205180,NULL,'2024-01-21 21:40:00',1705873200,NULL),(2252417095,21442019,1,1082775,1,1,1,'C',1,0.770492,34,338661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',NULL,182487905,50492,NULL,'2024-01-21 21:41:03',1705873263,NULL),(1866981604,21442019,1,1082776,0,1,1,'D',1,0.664062,19,239289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 64}}',NULL,165560464,31690,NULL,'2021-09-04 20:43:25',1630788205,NULL),(1866869437,21442019,1,1508618,0,1,1,'D',1,0.673729,15,196426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',1.22262,165411157,33688,NULL,'2021-08-30 11:02:04',1630321324,NULL),(1866796409,21442019,1,3147460,0,1,1,'D',1,0.638889,23,200025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 54}}',1.57207,165294033,21568,NULL,'2021-08-26 14:22:10',1629987730,NULL),(2800610332,21442019,1,2252604,1,1,1,'D',1,0.662273,68,182426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 116, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',2.36209,183845551,185415,NULL,'2024-05-09 05:30:48',1715232648,NULL),(2252991292,21442019,1,69406,0,1,1,'C',1,0.705502,90,242193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 175}, \"maximum_statistics\": {\"great\": 309}}',3.61595,182498673,119651,NULL,'2024-01-22 20:16:16',1705954576,NULL),(1866869442,21442019,1,1508618,0,1,1,'C',1,0.779661,33,351691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 118}}',4.63649,165411193,43047,NULL,'2021-08-30 11:03:59',1630321439,NULL),(2252414335,21442019,1,69403,0,1,1,'C',1,0.798611,40,460405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',5.01423,182487844,166851,NULL,'2024-01-21 21:35:49',1705872949,NULL),(1866763538,21442019,1,2009746,0,1,1,'C',1,0.769874,38,295843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 239}}',5.94309,165320509,71250,NULL,'2021-08-27 11:36:14',1630064174,NULL),(2252408388,21442019,1,2592587,0,1,1,'C',1,0.724595,82,254304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 74, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',6.43329,182487706,223342,NULL,'2024-01-21 21:24:51',1705872291,NULL),(2252420934,21442019,1,1438427,0,1,1,'C',1,0.771186,131,316898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 236}}',11.6545,182487975,111450,NULL,'2024-01-21 21:48:13',1705873693,NULL),(1872725428,21443799,1,927639,1,1,1,'A',1,0.905973,197,589546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',NULL,174268765,484514,NULL,'2022-08-31 06:20:12',1661926812,NULL),(1876418874,21443799,1,937170,1,1,1,'B',1,0.815361,148,428275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 41, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 983}}',NULL,179626087,655982,NULL,'2023-06-30 20:58:26',1688158706,NULL),(1876644196,21443799,1,2443233,1,1,1,'B',1,0.877737,161,558228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 548}}',NULL,179779497,360818,NULL,'2023-07-10 22:29:26',1689028166,NULL),(1876644981,21443799,1,2443236,1,1,1,'B',1,0.873333,121,590396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',NULL,179779712,174042,NULL,'2023-07-10 22:52:59',1689029579,NULL),(1876646134,21443799,1,2443238,1,1,1,'B',1,0.88118,178,551234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 627}}',NULL,179779565,380534,NULL,'2023-07-10 22:35:31',1689028531,NULL),(1876646201,21443799,1,2443239,1,1,1,'C',1,0.765306,92,319429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 245}}',NULL,179779659,89631,NULL,'2023-07-10 22:47:40',1689029260,NULL),(1876646331,21443799,1,2443241,1,1,1,'B',1,0.829953,104,429270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 455}, \"maximum_statistics\": {\"great\": 641}}',NULL,179779587,307706,NULL,'2023-07-10 22:38:36',1689028716,NULL),(1876646797,21443799,1,2443245,1,1,1,'B',1,0.871845,221,545605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',NULL,179779616,324230,NULL,'2023-07-10 22:43:10',1689028990,NULL),(1865983250,21443799,1,1772048,0,1,1,'D',1,0.691558,60,106622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 112, \"great\": 348}, \"maximum_statistics\": {\"great\": 616}}',3.42587,164061428,155880,NULL,'2021-07-18 06:35:00',1626590100,NULL),(1867661968,21443799,1,1044989,1,1,1,'C',1,0.75,44,272356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',6.44618,166509029,91030,NULL,'2021-10-10 02:40:34',1633833634,NULL),(1871255431,21443799,1,3356545,1,1,1,'C',1,0.732,76,264945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',9.69264,171946764,79270,NULL,'2022-05-17 00:02:23',1652745743,NULL),(1870847184,21443799,1,3137241,1,1,1,'C',1,0.736041,108,297357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',10.0571,171293227,196492,NULL,'2022-04-19 02:12:23',1650334343,NULL),(1867341507,21443799,1,848233,0,1,1,'A',1,0.92029,54,648985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',10.266,166244016,188532,NULL,'2021-09-30 05:12:42',1632978762,NULL),(1871312024,21443799,1,882805,0,1,1,'C',1,0.763967,107,348784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',11.1708,172016225,227350,NULL,'2022-05-20 05:00:55',1653022855,NULL),(1872785588,21443799,1,743318,1,1,1,'C',1,0.726586,108,301127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',11.5407,174268863,153562,NULL,'2022-08-31 06:30:32',1661927432,NULL),(1867362928,21443799,1,2886713,1,1,1,'C',1,0.771881,105,327259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 66, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',11.6055,166245095,209866,NULL,'2021-09-30 06:29:47',1632983387,NULL),(1867342518,21443799,1,848235,0,1,1,'B',1,0.835484,70,435097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',12.8589,166244078,188860,NULL,'2021-09-30 05:15:58',1632978958,NULL),(1866471468,21443799,1,2330861,1,1,1,'B',1,0.830189,85,443000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',13.0363,164850497,106284,NULL,'2021-08-12 01:28:39',1628731719,NULL),(2256538510,21443799,1,3311088,1,1,1,'C',1,0.766055,37,291231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',13.6694,182580728,61760,NULL,'2024-01-29 01:14:44',1706490884,NULL),(1874871338,21443799,1,2807407,1,1,1,'D',1,0.672261,56,198641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 42, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',14.0848,177435457,170224,NULL,'2023-02-19 01:35:07',1676770507,NULL),(1877896042,21443799,1,1955170,1,1,1,'C',1,0.72167,120,265061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',14.3294,181637296,202944,NULL,'2023-11-18 00:44:02',1700268242,NULL),(1866712529,21443799,1,46803,0,1,1,'A',1,0.90873,77,618326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0865,165193614,82125,NULL,'2021-08-23 06:32:14',1629700334,NULL),(1867970013,21443799,1,1837013,1,1,1,'B',1,0.837476,64,125496,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 66, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',15.0904,167150385,162307,NULL,'2021-11-01 22:18:47',1635805127,NULL),(1870794939,21443799,1,35802,0,1,1,'B',1,0.817485,76,378431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 71, \"great\": 485, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 652}}',16.0273,171317010,297140,NULL,'2022-04-20 05:17:27',1650431847,NULL),(2386620727,21443799,1,1969946,1,1,1,'C',1,0.74934,103,304284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',16.5294,182884416,160290,NULL,'2024-02-22 02:02:22',1708567342,NULL),(1871443355,21443799,1,510015,1,1,1,'B',1,0.814596,109,399840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',16.7211,172349112,282634,NULL,'2022-06-03 00:55:42',1654217742,NULL),(1867366054,21443799,1,46804,0,1,1,'B',1,0.829741,98,441620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.4944,166245131,121096,NULL,'2021-09-30 06:33:46',1632983626,NULL),(1873349746,21443799,1,1996753,1,1,1,'B',1,0.810811,56,373570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',18.2587,175208092,81854,NULL,'2022-10-21 06:07:55',1666332475,NULL),(1871323103,21443799,1,2896259,1,1,1,'C',1,0.76952,96,320976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 59, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',18.3972,172092167,251648,NULL,'2022-05-23 03:35:28',1653276928,NULL),(1867384425,21443799,1,1837012,0,1,1,'A',1,0.916185,64,589420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',18.8759,166244997,93897,NULL,'2021-09-30 06:21:40',1632982900,NULL),(1867964636,21443799,1,1837011,0,1,1,'A',1,0.90309,82,166850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',18.9649,167150348,129000,NULL,'2021-11-01 22:15:57',1635804957,NULL),(1867360324,21443799,1,510016,1,1,1,'A',1,0.936111,75,644855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',19.5197,166243932,126116,NULL,'2021-09-30 05:08:16',1632978496,NULL),(1870586877,21443799,1,75521,1,1,1,'B',1,0.826715,93,414782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',21.0947,171009874,322702,NULL,'2022-04-06 23:41:08',1649288468,NULL),(1866627186,21443799,1,1774604,0,1,1,'A',1,0.912607,127,603299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.8998,165056416,201278,NULL,'2021-08-18 20:09:50',1629317390,NULL),(1871492950,21443799,1,1119043,0,1,1,'B',1,0.873016,91,517565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',22.0692,172260529,95438,NULL,'2022-05-30 01:57:35',1653875855,NULL),(1873541872,21443799,1,3257740,1,1,1,'C',1,0.764925,107,319547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',22.3849,175353814,228870,NULL,'2022-10-28 18:25:04',1666981504,NULL),(1870486326,21443799,1,1865086,1,1,1,'B',1,0.843803,103,440874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',22.8343,170761927,305560,NULL,'2022-03-27 03:08:12',1648350492,NULL),(1866659648,21443799,1,2024293,1,1,1,'A',1,0.940367,307,798591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 327}}',23.9362,165056548,261810,NULL,'2021-08-18 20:16:01',1629317761,NULL),(1873958060,21443799,1,2641751,1,1,1,'C',1,0.762195,67,297893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',23.963,175976094,113760,NULL,'2022-12-01 04:56:07',1669870567,NULL),(1867611705,21443799,1,510017,1,1,1,'B',1,0.891167,212,611738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',24.0314,166632917,253882,NULL,'2021-10-14 16:50:24',1634230224,NULL),(1872218326,21443799,1,3254921,1,1,1,'C',1,0.778055,118,341045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 60, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',24.6048,173391444,377708,NULL,'2022-07-18 18:06:36',1658167596,NULL),(1867755010,21443799,1,2330284,1,1,1,'B',1,0.883838,62,497881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',25.1096,166727414,171158,NULL,'2021-10-17 18:03:27',1634493807,NULL),(1878118251,21443799,1,2518844,1,1,1,'C',1,0.760181,77,321314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',25.2525,181905158,84160,NULL,'2023-12-08 21:00:23',1702069223,NULL),(1876443587,21443799,1,2514776,1,1,1,'B',1,0.827957,135,499523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',26.1358,179625295,110760,NULL,'2023-06-30 19:42:54',1688154174,NULL),(2254453329,21443799,1,2014470,1,1,1,'C',1,0.763158,147,339597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',26.2241,182525737,196720,NULL,'2024-01-25 03:36:20',1706153780,NULL),(1867329071,21443799,1,2675979,1,1,1,'A',1,0.910156,250,620152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',26.3157,166243851,285163,NULL,'2021-09-30 05:03:10',1632978190,NULL),(1874977850,21443799,1,2769843,1,1,1,'C',1,0.781734,206,382228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 45, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 969}}',26.479,177487345,644220,NULL,'2023-02-21 21:51:07',1677016267,NULL),(1871600221,21443799,1,2984646,1,1,1,'B',1,0.807494,48,365133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 387}}',27.3789,172441413,189930,NULL,'2022-06-06 19:53:56',1654545236,NULL),(1871220777,21443799,1,237286,0,1,1,'A',1,0.90613,144,591602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 522}}',28.2539,171849996,383258,NULL,'2022-05-13 06:03:18',1652421798,NULL),(1867597612,21443799,1,1772048,0,1,1,'B',1,0.882305,107,515704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',28.584,166605872,290830,NULL,'2021-10-13 16:51:20',1634143880,NULL),(1871498263,21443799,1,1139717,1,1,1,'B',1,0.853846,151,555024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',29.0976,172210087,136868,NULL,'2022-05-28 05:36:32',1653716192,NULL),(1872920639,21443799,1,3533806,1,1,1,'B',1,0.834215,91,409047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 567}}',29.3261,174424410,260070,NULL,'2022-09-08 18:49:06',1662662946,NULL),(1873664358,21443799,1,2532379,1,1,1,'B',1,0.801394,101,392143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',29.3969,175455468,142490,NULL,'2022-11-03 03:43:45',1667447025,NULL),(1873293393,21443799,1,781789,1,1,1,'A',1,0.909836,216,684793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',29.6555,175028019,358218,NULL,'2022-10-10 21:21:09',1665436869,NULL),(1874692079,21443799,1,3026955,1,1,1,'S',1,0.961905,105,741160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',30.4575,176980012,155282,NULL,'2023-01-24 04:54:07',1674536047,NULL),(1877402161,21443799,1,122750,1,1,1,'B',1,0.832049,113,410468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 14, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',30.938,180859500,360921,NULL,'2023-09-20 02:11:51',1695175911,NULL),(1875818646,21443799,1,2024692,1,1,1,'B',1,0.820334,77,390230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',31.2671,178679487,148710,NULL,'2023-05-02 01:27:21',1682990841,NULL),(1876645393,21443799,1,2769841,1,1,1,'B',1,0.80619,177,398758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 55, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1050}}',31.5528,179779775,610002,NULL,'2023-07-10 22:59:30',1689029970,NULL),(1876610106,21443799,1,1291658,1,1,1,'B',1,0.800403,176,408595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',31.6213,179780289,287180,NULL,'2023-07-10 23:48:06',1689032886,NULL),(1875642168,21443799,1,1970829,1,1,1,'C',1,0.796588,153,411979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',31.7201,178532400,211610,NULL,'2023-04-22 19:30:51',1682191851,NULL),(1877245693,21443799,1,2756887,1,1,1,'B',1,0.823928,102,411619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',31.811,180815514,188798,NULL,'2023-09-17 01:38:29',1694914709,NULL),(1877390927,21443799,1,847315,1,1,1,'B',1,0.800469,145,385667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 65, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',31.9279,180859574,449056,NULL,'2023-09-20 02:22:29',1695176549,NULL),(1874999488,21443799,1,3770633,1,1,1,'B',1,0.832237,135,454669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 456}}',32.121,177680146,228060,NULL,'2023-03-04 22:30:21',1677969021,NULL),(1874680381,21443799,1,2334992,1,1,1,'C',1,0.798995,153,381740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 72, \"great\": 786, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1194}}',32.3106,176979858,660536,NULL,'2023-01-24 04:39:16',1674535156,NULL),(1877268764,21443799,1,4192954,1,1,1,'B',1,0.891304,92,628313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',32.3671,180814188,61340,NULL,'2023-09-16 23:01:21',1694905281,NULL),(1870805302,21443799,1,3248846,1,1,1,'A',1,0.94708,274,759332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',32.4729,171263019,238877,NULL,'2022-04-17 18:02:03',1650218523,NULL),(1871467081,21443799,1,2278795,1,1,1,'B',1,0.827338,82,415014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',32.8336,172349597,240190,NULL,'2022-06-03 01:37:13',1654220233,NULL),(1877390118,21443799,1,1968605,1,1,1,'C',1,0.797968,123,393176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',32.886,180917692,227412,NULL,'2023-09-24 03:01:02',1695524462,NULL),(1877199240,21443799,1,1036656,1,1,1,'B',1,0.866228,148,528428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 345, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 456}}',33.2053,180814300,383578,NULL,'2023-09-16 23:14:18',1694906058,NULL),(1875800624,21443799,1,2883194,1,1,1,'B',1,0.805668,158,401805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 43, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',33.2189,178679476,347980,NULL,'2023-05-02 01:25:21',1682990721,NULL),(1872789842,21443799,1,2353380,1,1,1,'A',1,0.911559,298,679105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',33.5269,174268705,443981,NULL,'2022-08-31 06:14:12',1661926452,NULL),(1877216100,21443799,1,1540790,1,1,1,'B',1,0.810345,142,400126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',33.9934,180814264,188500,NULL,'2023-09-16 23:10:59',1694905859,NULL),(1873317648,21443799,1,2807408,1,1,1,'C',1,0.797853,100,373080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',34.1969,175014387,241356,NULL,'2022-10-10 02:59:43',1665370783,NULL),(1875057943,21443799,1,736215,0,1,1,'C',1,0.794977,181,379632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 88, \"great\": 875, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1334}}',34.2505,177680008,694324,NULL,'2023-03-04 22:19:35',1677968375,NULL),(1876299534,21443799,1,168317,1,1,1,'C',1,0.785619,219,374307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 38, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 751}}',34.3999,179472753,368930,NULL,'2023-06-21 00:32:09',1687307529,NULL),(1870605614,21443799,1,1865087,1,1,1,'B',1,0.869066,156,514252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 514}, \"maximum_statistics\": {\"great\": 653}}',34.4605,171034895,395090,NULL,'2022-04-08 03:46:35',1649389595,NULL),(1877836190,21443799,1,1593847,1,1,1,'B',1,0.836207,79,417086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',34.5442,181588745,145760,NULL,'2023-11-14 00:54:56',1699923296,NULL),(1871531551,21443799,1,3533807,1,1,1,'A',1,0.919395,121,598901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 346, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 397}}',34.6312,172260635,262314,NULL,'2022-05-30 02:05:01',1653876301,NULL),(1873110589,21443799,1,904307,1,1,1,'A',1,0.938202,178,771202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',34.9064,174788707,177100,NULL,'2022-09-28 22:05:43',1664402743,NULL),(1870809623,21443799,1,3257741,1,1,1,'A',1,0.931208,235,726803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',35.1888,171293256,254876,NULL,'2022-04-19 02:14:55',1650334495,NULL),(1867341957,21443799,1,2857962,1,1,1,'A',1,0.928747,172,692669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 407}}',35.4944,166245065,272454,NULL,'2021-09-30 06:27:08',1632983228,NULL),(2386627276,21443799,1,2022409,1,1,1,'B',1,0.866856,183,566727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 353}}',35.5119,182884431,246838,NULL,'2024-02-22 02:04:37',1708567477,NULL),(1877887060,21443799,1,1384738,1,1,1,'B',1,0.814387,76,358039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',36.151,181638084,246570,NULL,'2023-11-18 02:19:47',1700273987,NULL),(1871415434,21443799,1,10820,0,1,1,'B',1,0.848633,128,486100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',36.2672,172300296,306150,NULL,'2022-05-31 18:57:20',1654023440,NULL),(1876418791,21443799,1,3722941,1,1,1,'B',1,0.807542,159,404923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 30, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 769}}',36.335,179625893,383374,NULL,'2023-06-30 20:39:36',1688157576,NULL),(1873981663,21443799,1,554519,1,1,1,'B',1,0.816506,98,401308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 95, \"great\": 816, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1139}}',36.6836,176024393,549950,NULL,'2022-12-03 19:18:40',1670095120,NULL),(1871571876,21443799,1,1837011,1,1,1,'A',1,0.901685,199,624364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',37.353,172441301,269120,NULL,'2022-06-06 19:47:22',1654544842,NULL),(1875009696,21443799,1,25294,0,1,1,'B',1,0.876405,82,483422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',37.7903,177679839,191860,NULL,'2023-03-04 22:05:23',1677967523,NULL),(1872381570,21443799,1,2794532,1,1,1,'B',1,0.838649,115,449801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',37.8254,173667212,250948,NULL,'2022-07-31 20:18:31',1659298711,NULL),(1871498272,21443799,1,1139717,1,1,1,'B',1,0.866667,195,625429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',38.1269,172210240,163666,NULL,'2022-05-28 05:47:19',1653716839,NULL),(1876347596,21443799,1,2328676,1,1,1,'B',1,0.813694,114,409814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',38.372,179472726,297684,NULL,'2023-06-21 00:29:12',1687307352,NULL),(1871462278,21443799,1,3226514,1,1,1,'B',1,0.881481,143,546048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',38.7216,172260693,413668,NULL,'2022-05-30 02:09:28',1653876568,NULL),(1874384047,21443799,1,1805884,1,1,1,'B',1,0.85316,169,505160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',39.0197,176705109,165808,NULL,'2023-01-08 21:27:10',1673213230,NULL),(1872788472,21443799,1,103438,0,1,1,'B',1,0.859319,105,487602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',39.2887,174268991,345918,NULL,'2022-08-31 06:43:03',1661928183,NULL),(1874695702,21443799,1,3367241,1,1,1,'B',1,0.835749,76,446352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',39.4834,177131435,92210,NULL,'2023-02-01 20:28:04',1675283284,NULL),(3355450750,21443799,1,3355353,1,1,1,'B',1,0.846808,70,461857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',39.5896,185073594,105270,NULL,'2024-08-17 21:25:44',1723929944,NULL),(1872382557,21443799,1,79213,1,1,1,'B',1,0.85533,125,454533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 591}}',39.6194,173666895,319330,NULL,'2022-07-31 19:58:42',1659297522,NULL),(2274859478,21443799,1,848234,1,1,1,'B',1,0.83125,115,430830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',40.1361,182629960,352956,NULL,'2024-02-02 02:28:28',1706840908,NULL),(1877359402,21443799,1,2099567,1,1,1,'B',1,0.802632,154,429011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',40.4529,180917715,252710,NULL,'2023-09-24 03:02:46',1695524566,NULL),(1877320972,21443799,1,537630,0,1,1,'B',1,0.83727,105,423336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',41.1716,180886294,230594,NULL,'2023-09-22 02:48:56',1695350936,NULL),(1875782039,21443799,1,3690638,1,1,1,'B',1,0.816583,400,467549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 18, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',41.2757,178737314,587576,NULL,'2023-05-05 21:25:44',1683321944,NULL),(1874906180,21443799,1,2580634,1,1,1,'C',1,0.799625,141,399122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',41.36,177435213,159268,NULL,'2023-02-19 01:19:21',1676769561,NULL),(1877790424,21443799,1,4332517,1,1,1,'B',1,0.857143,97,466892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 335, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 448}}',41.531,181426244,242890,NULL,'2023-11-02 00:09:40',1698883780,NULL),(1876426826,21443799,1,31505,1,1,1,'B',1,0.839286,117,434383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 1}}',41.6271,179645136,319010,NULL,'2023-07-02 02:20:09',1688264409,NULL),(1872418571,21443799,1,3149535,1,1,1,'B',1,0.862354,207,511773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 51, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',41.7769,173666970,589330,NULL,'2022-07-31 20:03:53',1659297833,NULL),(1877238005,21443799,1,2060302,1,1,1,'B',1,0.826848,146,478931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',42.1836,180815493,151598,NULL,'2023-09-17 01:36:16',1694914576,NULL),(1873012277,21443799,1,2351162,1,1,1,'B',1,0.855893,253,493872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 37, \"great\": 647, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 857}}',42.5173,174548845,586112,NULL,'2022-09-15 18:50:36',1663267836,NULL),(1873235019,21443799,1,2081007,1,1,1,'B',1,0.835239,155,455301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 39, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 962}}',42.9511,174886396,560828,NULL,'2022-10-03 05:02:50',1664773370,NULL),(1876816433,21443799,1,1047256,1,1,1,'B',1,0.842742,134,472845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',43.0136,180245764,231146,NULL,'2023-08-09 21:56:25',1691618185,NULL),(1875034158,21443799,1,2227697,1,1,1,'B',1,0.830329,171,454228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 61, \"great\": 904, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1276}}',43.4657,177680116,867950,NULL,'2023-03-04 22:28:12',1677968892,NULL),(1877853071,21443799,1,2854174,1,1,1,'B',1,0.839943,257,489387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 706}}',44.1425,181588788,489468,NULL,'2023-11-14 01:00:14',1699923614,NULL),(1875645739,21443799,1,17908,0,1,1,'B',1,0.865934,231,562288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',44.8185,178481349,426890,NULL,'2023-04-19 21:32:36',1681939956,NULL),(1873913349,21443799,1,3393201,1,1,1,'A',1,0.920273,338,692723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',45.1152,175843521,520884,NULL,'2022-11-23 16:00:00',1669219200,NULL),(1874644699,21443799,1,44607,0,1,1,'B',1,0.864645,181,515645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 676}}',45.6847,177131508,431018,NULL,'2023-02-01 20:33:39',1675283619,NULL),(1874162023,21443799,1,3632257,1,1,1,'B',1,0.82186,264,446970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 36, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 828}}',45.8961,176284153,499806,NULL,'2022-12-17 21:42:24',1671313344,NULL),(1875156865,21443799,1,3200309,1,1,1,'B',1,0.804273,146,403626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 21, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',46.2243,177733686,439450,NULL,'2023-03-08 01:31:53',1678239113,NULL),(1873234001,21443799,1,41900,1,1,1,'B',1,0.869755,178,517817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',46.6536,174886102,486260,NULL,'2022-10-03 04:27:10',1664771230,NULL),(1876829168,21443799,1,1824046,1,1,1,'B',1,0.822799,189,490434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',46.7242,180245801,335320,NULL,'2023-08-09 22:00:15',1691618415,NULL),(1872317463,21443799,1,2439872,1,1,1,'B',1,0.869307,165,540714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 505}}',46.9844,173666843,326760,NULL,'2022-07-31 19:55:08',1659297308,NULL),(1876799025,21443799,1,19969,1,1,1,'S',1,0.95,470,817138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 423, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',47.3217,180245739,606850,NULL,'2023-08-09 21:54:24',1691618064,NULL),(1874839206,21443799,1,125799,0,1,1,'A',1,0.995714,297,870664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',47.6984,177275775,370104,NULL,'2023-02-10 00:13:54',1675988034,NULL),(2274867994,21443799,1,2060304,1,1,1,'B',1,0.869835,104,539143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',47.7358,182629982,136240,NULL,'2024-02-02 02:31:17',1706841077,NULL),(1873703934,21443799,1,2343975,1,1,1,'B',1,0.811137,397,456643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 17, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',47.871,175565050,603880,NULL,'2022-11-08 20:15:24',1667938524,NULL),(2711398322,21443799,1,256800,1,1,1,'B',1,0.890777,173,577963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 2}}',48.341,183634167,379800,NULL,'2024-04-22 02:52:49',1713754369,NULL),(1876571759,21443799,1,3785967,1,1,1,'S',1,0.960317,126,852842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',48.3459,179779348,105240,NULL,'2023-07-10 22:14:22',1689027262,NULL),(1877264053,21443799,1,801054,1,1,1,'B',1,0.841432,101,442644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',49.028,180815560,198214,NULL,'2023-09-17 01:44:38',1694915078,NULL),(1872700651,21443799,1,840254,1,1,1,'B',1,0.83698,67,423220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',49.1059,174231770,201614,NULL,'2022-08-29 05:13:48',1661750028,NULL),(1877224323,21443799,1,64780,0,1,1,'B',1,0.865459,382,536895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',49.5875,180815544,597500,NULL,'2023-09-17 01:42:36',1694914956,NULL),(1878228087,21443799,1,1250538,1,1,1,'B',1,0.845887,296,503256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 40, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1155}}',49.8185,182215233,817060,NULL,'2024-01-01 00:27:53',1704068873,NULL),(1872921081,21443799,1,2834014,1,1,1,'A',1,0.908964,274,683374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',50.6029,174450239,290660,NULL,'2022-09-10 05:52:51',1662789171,NULL),(1874191910,21443799,1,105718,1,1,1,'B',1,0.88855,283,610677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655}}',50.659,176302119,503320,NULL,'2022-12-18 19:29:17',1671391757,NULL),(1876501006,21443799,1,2671535,1,1,1,'B',1,0.842105,228,454617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 14, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',50.7847,179626021,481932,NULL,'2023-06-30 20:51:58',1688158318,NULL),(1876372720,21443799,1,112700,0,1,1,'B',1,0.852243,129,511444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',50.8506,179472622,215840,NULL,'2023-06-21 00:18:34',1687306714,NULL),(1876358598,21443799,1,3027402,1,1,1,'B',1,0.832972,110,445075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',51.2079,179472696,256314,NULL,'2023-06-21 00:25:28',1687307128,NULL),(1873405960,21443799,1,1119026,1,1,1,'B',1,0.891304,181,661706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',51.4787,175207195,167512,NULL,'2022-10-21 04:25:15',1666326315,NULL),(1873508640,21443799,1,231093,1,1,1,'B',1,0.874413,132,519953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 682, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 852}}',51.6275,175262313,604686,NULL,'2022-10-23 17:56:31',1666547791,NULL),(1873025997,21443799,1,1459358,1,1,1,'S',1,0.976449,276,841436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 276}}',52.1255,174532392,427028,NULL,'2022-09-14 18:44:23',1663181063,NULL),(1871417255,21443799,1,3153708,1,1,1,'A',1,0.91,335,627212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 750}}',52.1878,172349459,601902,NULL,'2022-06-03 01:25:16',1654219516,NULL),(2254455727,21443799,1,2229085,1,1,1,'B',1,0.853675,127,466122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',52.3053,182525791,408152,NULL,'2024-01-25 03:42:56',1706154176,NULL),(1878229084,21443799,1,3591779,1,1,1,'B',1,0.837719,251,463182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 58, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',53.298,182144755,651626,NULL,'2023-12-27 00:26:14',1703636774,NULL),(1874721417,21443799,1,3123098,1,1,1,'B',1,0.841367,156,474156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 69, \"great\": 848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1141}}',53.7192,177131025,674116,NULL,'2023-02-01 19:56:29',1675281389,NULL),(1872732419,21443799,1,46805,0,1,1,'A',1,0.902047,74,563109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',53.9117,174269296,177588,NULL,'2022-08-31 07:17:57',1661930277,NULL),(1876934180,21443799,1,29956,0,1,1,'B',1,0.898698,166,568957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',53.9171,180385838,497110,NULL,'2023-08-19 02:37:20',1692412640,NULL),(1874440353,21443799,1,2693226,1,1,1,'B',1,0.847929,460,552649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 13, \"great\": 601}, \"maximum_statistics\": {\"great\": 845}}',54.888,176722482,667566,NULL,'2023-01-09 21:05:43',1673298343,NULL),(1873594327,21443799,1,3245476,1,1,1,'B',1,0.891376,283,612193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',55.6906,175473374,463436,NULL,'2022-11-04 03:55:53',1667534153,NULL),(1876694324,21443799,1,3919845,1,1,1,'A',1,0.941935,155,806621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',56.1068,180027579,138744,NULL,'2023-07-27 00:24:37',1690417477,NULL),(1873935326,21443799,1,109939,0,1,1,'A',1,0.900917,236,620087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 545}}',56.2398,175976084,404670,NULL,'2022-12-01 04:54:55',1669870495,NULL),(1874674051,21443799,1,2642974,1,1,1,'A',1,0.918605,96,601407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',56.4685,177130935,107848,NULL,'2023-02-01 19:50:08',1675281008,NULL),(1874646425,21443799,1,1495760,1,1,1,'S',1,0.997738,221,920621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',56.7032,176979884,239665,NULL,'2023-01-24 04:41:25',1674535285,NULL),(1873234343,21443799,1,2351606,1,1,1,'A',1,0.913415,331,657629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 706, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 820}}',57.2348,174966073,711740,NULL,'2022-10-07 19:13:33',1665170013,NULL),(1874841407,21443799,1,128669,0,1,1,'B',1,0.848387,179,487568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 775}}',58.8694,177276096,446216,NULL,'2023-02-10 00:47:17',1675990037,NULL),(1878237869,21443799,1,54659,0,1,1,'B',1,0.871838,129,524054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',59.2478,182144558,396582,NULL,'2023-12-26 23:59:01',1703635141,NULL),(1876839058,21443799,1,698693,1,1,1,'B',1,0.860315,211,557038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 698}}',59.5589,180153266,603824,NULL,'2023-08-03 21:50:56',1691099456,NULL),(1877399149,21443799,1,117427,0,1,1,'B',1,0.875,327,561865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',59.797,180886323,588900,NULL,'2023-09-22 02:52:00',1695351120,NULL),(1876371045,21443799,1,110334,0,1,1,'B',1,0.885246,351,632793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',60.4022,179563768,447376,NULL,'2023-06-26 20:02:44',1687809764,NULL),(1871415309,21443799,1,10819,1,1,1,'A',1,0.938931,393,779039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',60.8812,172280603,437460,NULL,'2022-05-30 21:43:27',1653947007,NULL),(1875771539,21443799,1,17909,0,1,1,'B',1,0.86034,147,527948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',63.9657,178737592,468970,NULL,'2023-05-05 21:45:44',1683323144,NULL),(1875208666,21443799,1,103439,1,1,1,'B',1,0.891234,163,573618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',64.1287,177702771,490788,NULL,'2023-03-06 03:37:50',1678073870,NULL),(1873418214,21443799,1,3221890,1,1,1,'B',1,0.891832,371,656547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',64.6211,175168143,427162,NULL,'2022-10-18 20:28:12',1666124892,NULL),(1874450324,21443799,1,760034,1,1,1,'B',1,0.859083,399,536332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 31, \"great\": 877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1178}}',64.9538,176704844,916306,NULL,'2023-01-08 21:09:37',1673212177,NULL),(1873408228,21443799,1,2116756,1,1,1,'B',1,0.894286,181,621621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 525}}',65.1343,175207088,408570,NULL,'2022-10-21 04:13:59',1666325639,NULL),(1877689943,21443799,1,1056070,1,1,1,'B',1,0.855584,304,531536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 27, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 779}}',65.4283,181426272,539046,NULL,'2023-11-02 00:13:04',1698883984,NULL),(1875262298,21443799,1,1488231,1,1,1,'S',1,0.950212,472,799749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',66.6741,178063972,554120,NULL,'2023-03-26 20:48:59',1679863739,NULL),(1872765156,21443799,1,2306053,1,1,1,'A',1,0.944371,755,814396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 755}}',67.1864,174230866,797490,NULL,'2022-08-29 03:38:51',1661744331,NULL),(1873521958,21443799,1,3217116,1,1,1,'B',1,0.875783,476,659480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',67.8867,175298530,502070,NULL,'2022-10-25 18:35:15',1666722915,NULL),(1873942012,21443799,1,3431692,1,1,1,'B',1,0.886059,227,612357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 7, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',68.6388,175843617,571860,NULL,'2022-11-23 16:05:35',1669219535,NULL),(1878144402,21443799,1,394322,0,1,1,'B',1,0.859583,306,547792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',68.7751,181905209,369470,NULL,'2023-12-08 21:04:57',1702069497,NULL),(1873645940,21443799,1,3311083,1,1,1,'A',1,0.948571,175,818602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',69.0916,175564743,149950,NULL,'2022-11-08 19:54:07',1667937247,NULL),(1873104392,21443799,1,2020914,1,1,1,'A',1,0.920266,348,709681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 602}}',70.3449,174788659,523134,NULL,'2022-09-28 22:02:58',1664402578,NULL),(1873589313,21443799,1,3229223,1,1,1,'A',1,0.907059,382,671107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',70.3853,175517470,369470,NULL,'2022-11-06 04:58:05',1667710685,NULL),(1875702147,21443799,1,73780,0,1,1,'A',1,0.907662,116,592090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 509}}',71.4756,178532441,327470,NULL,'2023-04-22 19:33:36',1682192016,NULL),(1877335991,21443799,1,3878947,1,1,1,'B',1,0.873934,199,540957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 18, \"great\": 632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 821}}',72.6261,180859556,509080,NULL,'2023-09-20 02:19:18',1695176358,NULL),(1877570318,21443799,1,2649297,1,1,1,'S',1,0.989796,147,929925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',74.5532,181247354,133530,NULL,'2023-10-18 22:21:31',1697667691,NULL),(1876300474,21443799,1,169505,1,1,1,'A',1,0.934169,240,734437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',74.6533,179563734,283118,NULL,'2023-06-26 19:58:38',1687809518,NULL),(1876313771,21443799,1,2003882,1,1,1,'B',1,0.889386,274,603260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782}}',76.5326,179473122,627520,NULL,'2023-06-21 01:20:55',1687310455,NULL),(1873350784,21443799,1,168315,1,1,1,'A',1,0.941368,614,803909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',77.6409,175206807,650450,NULL,'2022-10-21 03:44:51',1666323891,NULL),(1873902266,21443799,1,240259,0,1,1,'A',1,0.981982,133,786991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',78.2569,175843997,246285,NULL,'2022-11-23 16:29:08',1669220948,NULL),(1876795742,21443799,1,3785968,1,1,1,'A',1,0.947802,182,820211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',78.3223,180245569,166790,NULL,'2023-08-09 21:37:43',1691617063,NULL),(1877838227,21443799,1,43423,1,1,1,'A',1,0.914594,208,643333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 511, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',79.4447,181637233,556560,NULL,'2023-11-18 00:35:58',1700267758,NULL),(1872811101,21443799,1,3632255,1,1,1,'A',1,0.929088,628,752132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',81.2478,174268474,722940,NULL,'2022-08-31 05:50:54',1661925054,NULL),(1873501360,21443799,1,2580675,1,1,1,'A',1,0.904851,185,631248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',82.0934,175298618,202826,NULL,'2022-10-25 18:40:13',1666723213,NULL),(1874061174,21443799,1,111287,0,1,1,'B',1,0.898174,176,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 584, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 712}}',82.609,176061077,553448,NULL,'2022-12-05 15:21:36',1670253696,NULL),(1873827479,21443799,1,3302836,1,1,1,'B',1,0.898148,583,662410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',82.8936,175796164,783350,NULL,'2022-11-20 19:43:59',1668973439,NULL),(1873465594,21443799,1,1390362,1,1,1,'A',1,0.943058,641,803082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',83.2128,175382330,762450,NULL,'2022-10-30 03:45:59',1667101559,NULL),(1873527826,21443799,1,3591778,1,1,1,'A',1,0.905548,757,681579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',88.9711,175240675,825008,NULL,'2022-10-22 18:07:18',1666462038,NULL),(1873634290,21443799,1,57735,1,1,1,'A',1,0.912614,658,690057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',89.1925,175517605,760846,NULL,'2022-11-06 05:05:49',1667711149,NULL),(1873620659,21443799,1,1772047,0,1,1,'A',1,0.942057,731,796877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',90.1586,175564704,806710,NULL,'2022-11-08 19:52:06',1667937126,NULL),(1877781668,21443799,1,3962158,1,1,1,'A',1,0.938755,492,794932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',91.5721,181412717,510420,NULL,'2023-10-31 21:13:57',1698786837,NULL),(1876332097,21443799,1,217520,0,1,1,'A',1,0.933813,458,692857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',98.9153,179563698,516790,NULL,'2023-06-26 19:55:16',1687809316,NULL),(1875832119,21443799,1,80989,0,1,1,'A',1,0.914493,346,665154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',107.166,178660621,560522,NULL,'2023-04-30 20:45:39',1682887539,NULL),(1873802692,21443799,1,1837013,1,1,1,'A',1,0.940727,230,751540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',107.791,175697391,482928,NULL,'2022-11-15 16:37:27',1668530247,NULL),(1875162202,21452067,1,3489935,1,1,1,'C',1,0.748387,71,305743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 155}}',4.5896,177728685,53885,NULL,'2023-03-07 17:43:57',1678211037,NULL),(1862824616,21453851,1,1616374,0,1,1,'D',1,0.498113,31,66200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 94, \"great\": 93}, \"maximum_statistics\": {\"great\": 265}}',0.148398,159267528,60132,NULL,'2021-03-01 12:24:03',1614601443,NULL),(1862807367,21453851,1,1596748,0,1,1,'D',1,0.547945,58,78879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 65}, \"maximum_statistics\": {\"great\": 146}}',0.168587,159302539,56033,NULL,'2021-03-02 16:34:17',1614702857,NULL),(1877612334,21453851,1,240093,0,1,1,'D',1,0.556604,29,103521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 44}, \"maximum_statistics\": {\"great\": 106}}',0.22246,181242707,122824,NULL,'2023-10-18 15:01:09',1697641269,NULL),(1863232584,21453851,1,2681280,1,1,1,'D',1,0.559783,9,170613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 92}}',0.27331,160094103,96000,NULL,'2021-03-25 18:51:09',1616698269,NULL),(1863622362,21453851,1,1769894,0,1,1,'D',1,0.537118,20,95516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 79}, \"maximum_statistics\": {\"great\": 229}}',0.279167,160645688,52762,NULL,'2021-04-09 11:39:02',1617968342,NULL),(1868474119,21453851,1,2640147,0,1,1,'D',1,0.549689,26,83513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 103}, \"maximum_statistics\": {\"great\": 322}}',0.445839,167823811,57312,NULL,'2021-11-28 13:13:17',1638105197,NULL),(1865261665,21453851,1,644753,0,1,1,'D',1,0.646341,20,313356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 41}}',0.49489,163179505,106397,NULL,'2021-06-20 17:29:52',1624210192,NULL),(1868246455,21453851,1,166841,0,1,1,'D',1,0.590698,45,164024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 67, \"great\": 106}, \"maximum_statistics\": {\"great\": 215}}',0.55112,167545744,109754,NULL,'2021-11-17 09:26:35',1637141195,NULL),(1863623277,21453851,1,2830655,0,1,1,'D',1,0.578571,16,100419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 69, \"great\": 113}, \"maximum_statistics\": {\"great\": 280}}',0.621502,160645617,50040,NULL,'2021-04-09 11:36:04',1617968164,NULL),(1865704074,21453851,1,186580,0,1,1,'D',1,0.602431,33,130854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 126}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',0.799204,163723123,88388,NULL,'2021-07-07 17:44:21',1625679861,NULL),(1863640223,21453851,1,2590942,0,1,1,'D',1,0.600182,37,62242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 132, \"great\": 242}, \"maximum_statistics\": {\"great\": 549}}',0.813261,160655905,109311,NULL,'2021-04-09 16:37:03',1617986223,NULL),(1862991545,21453851,1,984053,0,1,1,'D',1,0.691489,25,162542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 94}}',1.07319,159630141,126740,NULL,'2021-03-12 17:16:05',1615569365,NULL),(1866555126,21453851,1,2631273,1,1,1,'D',1,0.620635,36,144483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 66, \"great\": 142}, \"maximum_statistics\": {\"great\": 315}}',1.15751,164961640,77458,NULL,'2021-08-15 17:04:27',1629047067,NULL),(1862700703,21453851,1,830582,0,1,1,'D',1,0.649805,36,175282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 128}, \"maximum_statistics\": {\"great\": 257}}',1.36059,159266927,69063,NULL,'2021-03-01 11:58:57',1614599937,NULL),(1875450071,21453851,1,813757,0,1,1,'C',1,0.725275,19,192789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',1.58881,178235802,95054,NULL,'2023-04-05 14:51:07',1680706267,NULL),(1863234886,21453851,1,2060308,0,1,1,'D',1,0.655251,22,162523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 109}, \"maximum_statistics\": {\"great\": 219}}',2.02652,160130076,47301,NULL,'2021-03-26 17:03:35',1616778215,NULL),(1863458819,21453851,1,1796419,0,1,1,'D',1,0.665441,29,188821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 136}, \"maximum_statistics\": {\"great\": 272}}',2.03086,160192163,83242,NULL,'2021-03-28 05:13:27',1616908407,NULL),(1866591253,21453851,1,2072061,1,1,1,'D',1,0.66129,34,170812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 149}, \"maximum_statistics\": {\"great\": 310}}',2.27191,164961561,77581,NULL,'2021-08-15 17:01:12',1629046872,NULL),(1863033361,21453851,1,813757,0,1,1,'C',1,0.730769,29,317045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',2.49171,159682343,65764,NULL,'2021-03-14 01:08:19',1615684099,NULL),(1863744769,21453851,1,987642,0,1,1,'C',1,0.708686,45,245206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 80, \"great\": 277}, \"maximum_statistics\": {\"great\": 472}}',2.82589,160803617,170719,NULL,'2021-04-13 17:23:45',1618334625,NULL),(1863236440,21453851,1,124079,0,1,1,'C',1,0.777108,45,375533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',2.88703,160129560,107936,NULL,'2021-03-26 16:50:06',1616777406,NULL),(1863655782,21453851,1,2044361,0,1,1,'C',1,0.731061,69,132462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 264}}',3.66677,160656180,85892,NULL,'2021-04-09 16:44:12',1617986652,NULL),(1863781716,21453851,1,2044361,0,1,1,'C',1,0.719697,39,239830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 264}}',3.68534,160804045,85912,NULL,'2021-04-13 17:36:35',1618335395,NULL),(1868233753,21453851,1,2535969,0,1,1,'C',1,0.703892,76,216088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 99, \"great\": 340}, \"maximum_statistics\": {\"great\": 591}}',3.69741,167546101,163828,NULL,'2021-11-17 09:59:13',1637143153,NULL),(1863660412,21453851,1,1923482,1,1,1,'C',1,0.723647,35,259858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 196}, \"maximum_statistics\": {\"great\": 351}}',3.75627,160646009,157824,NULL,'2021-04-09 11:51:02',1617969062,NULL),(1862880506,21453851,1,2681761,0,1,1,'C',1,0.730159,51,123046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 252}}',3.96035,159509186,60526,NULL,'2021-03-09 02:26:30',1615256790,NULL),(1863228283,21453851,1,651877,0,1,1,'C',1,0.770833,37,285393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',4.1253,160129953,49972,NULL,'2021-03-26 17:00:27',1616778027,NULL),(1863391335,21453851,1,1596748,0,1,1,'C',1,0.780822,49,338075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 146}}',4.62634,160192120,68115,NULL,'2021-03-28 05:11:45',1616908305,NULL),(1863794470,21453851,1,1802041,0,1,1,'C',1,0.781818,48,403886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',4.90518,160803847,82935,NULL,'2021-04-13 17:30:55',1618335055,NULL),(1862974872,21453851,1,1262271,0,1,1,'C',1,0.777778,94,366439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',5.13791,159653984,89084,NULL,'2021-03-13 08:51:31',1615625491,NULL),(1862907631,21453851,1,2702470,0,1,1,'B',1,0.803571,68,184761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',5.31115,159509274,51566,NULL,'2021-03-09 02:29:51',1615256991,NULL),(1863726215,21453851,1,1261691,0,1,1,'D',1,0.699367,139,306881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 158}}',5.93409,160838243,118866,NULL,'2021-04-14 17:34:47',1618421687,NULL),(1862779375,21453851,1,2681761,0,1,1,'C',1,0.77381,35,298259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 252}}',6.10554,159303030,66743,NULL,'2021-03-02 16:54:12',1614704052,NULL),(1863788862,21453851,1,2753522,0,1,1,'C',1,0.758242,37,282575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 273}}',6.13451,160803979,91668,NULL,'2021-04-13 17:34:46',1618335286,NULL),(1863843486,21453851,1,2396071,0,1,1,'B',1,0.863281,76,554815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',7.39427,160908829,84275,NULL,'2021-04-16 15:55:35',1618588535,NULL),(1863791349,21453851,1,2060307,0,1,1,'B',1,0.864407,39,571274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',7.49354,160803910,65836,NULL,'2021-04-13 17:32:49',1618335169,NULL),(1871407315,21453851,1,3583771,1,1,1,'B',1,0.807143,81,376371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',7.5268,172100294,98936,NULL,'2022-05-23 13:17:43',1653311863,NULL),(1863027261,21453851,1,1417256,0,1,1,'B',1,0.8325,52,461264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',7.58585,159654454,166751,NULL,'2021-03-13 09:11:30',1615626690,NULL),(1877738483,21453851,1,3587269,1,1,1,'B',1,0.840741,66,252408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',7.70495,181392574,81443,NULL,'2023-10-30 05:40:04',1698644404,NULL),(1876086320,21453851,1,1227487,1,1,1,'B',1,0.857143,83,577699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',7.83503,179196138,228932,NULL,'2023-06-03 03:22:06',1685762526,NULL),(1863821779,21453851,1,881066,1,1,1,'B',1,0.816456,65,434391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 158}}',8.17317,160803719,96561,NULL,'2021-04-13 17:26:48',1618334808,NULL),(1863745290,21453851,1,2702470,0,1,1,'B',1,0.860714,71,478496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',9.66177,160803458,64044,NULL,'2021-04-13 17:19:54',1618334394,NULL),(1877945937,21453851,1,4209530,1,1,1,'B',1,0.871166,50,479605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',11.4547,181798952,79380,NULL,'2023-11-30 16:53:56',1701363236,NULL),(1877740640,21453851,1,74495,0,1,1,'A',1,0.908333,45,254674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',12.2771,181392564,51024,NULL,'2023-10-30 05:37:40',1698644260,NULL),(1863700099,21453851,1,1417256,0,1,1,'B',1,0.87,80,291158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 200}}',12.3168,160656050,206702,NULL,'2021-04-09 16:40:42',1617986442,NULL),(1867725288,21453851,1,2839505,1,1,1,'B',1,0.873874,101,544207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',13.8304,166724088,77868,NULL,'2021-10-17 15:51:00',1634485860,NULL),(1863681517,21453851,1,2090843,0,1,1,'A',1,0.90566,159,317474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',14.4434,160656122,111720,NULL,'2021-04-09 16:42:34',1617986554,NULL),(1865512109,21453851,1,165346,0,1,1,'B',1,0.894118,105,559085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 170}}',15.2129,163380869,130627,NULL,'2021-06-27 03:50:07',1624765807,NULL),(1868232460,21453851,1,2353380,0,1,1,'B',1,0.850263,61,430468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 438}, \"maximum_statistics\": {\"great\": 571}}',16.4703,167546345,219813,NULL,'2021-11-17 10:17:32',1637144252,NULL),(1868385278,21453851,1,2098590,1,1,1,'S',1,0.974227,97,815223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',19.9542,167723704,129136,NULL,'2021-11-24 14:55:49',1637765749,NULL),(1868293913,21453851,1,73077,1,1,1,'A',1,0.946541,88,647652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',23.6603,167545700,174616,NULL,'2021-11-17 09:23:19',1637140999,NULL),(1874919488,21455706,1,240259,0,1,1,'D',1,0.492492,37,29304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 144, \"great\": 139}, \"maximum_statistics\": {\"great\": 333}}',0.139706,177504530,57054,NULL,'2023-02-22 21:31:49',1677101509,NULL),(1862829408,21455706,1,2362256,0,1,1,'C',1,0.792079,178,437038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 202}}',7.65549,159372525,97368,NULL,'2021-03-04 23:54:45',1614902085,NULL),(1862801334,21455706,1,2463116,0,1,1,'B',1,0.855705,149,565492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',8.22833,159343033,77010,NULL,'2021-03-04 01:17:21',1614820641,NULL),(1862710123,21455706,1,1924505,1,1,1,'B',1,0.851986,274,557766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 277}}',16.149,159325156,224463,NULL,'2021-03-03 12:33:59',1614774839,NULL),(2610063146,21458042,1,340625,0,1,1,'C',1,0.760903,57,284951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 90, \"great\": 425}, \"maximum_statistics\": {\"great\": 642}}',NULL,183396009,191632,NULL,'2024-04-02 22:01:28',1712095288,NULL),(1864547842,21458042,1,1778469,1,1,1,'B',1,0.888889,108,566227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',NULL,162056650,161400,NULL,'2021-05-18 05:10:23',1621314623,NULL),(1863425588,21458042,1,2681257,0,1,1,'C',1,0.712406,46,223379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 158}, \"maximum_statistics\": {\"great\": 266}}',3.38958,160236542,68450,NULL,'2021-03-29 09:01:49',1617008509,NULL),(1863411224,21458042,1,2661973,1,1,1,'C',1,0.708054,49,219315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 75, \"great\": 261}, \"maximum_statistics\": {\"great\": 447}}',3.93378,160311306,113750,NULL,'2021-03-31 08:38:09',1617179889,NULL),(1863657420,21458042,1,174184,0,1,1,'B',1,0.810127,54,419119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',5.2333,160614684,116884,NULL,'2021-04-08 14:22:16',1617891736,NULL),(1875031677,21458042,1,3651211,1,1,1,'C',1,0.731449,76,250020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 283}}',6.52819,177602051,95343,NULL,'2023-02-28 09:28:20',1677576500,NULL),(1863311153,21458042,1,1179966,0,1,1,'C',1,0.779736,50,332320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 227}}',7.89617,160099793,89067,NULL,'2021-03-25 21:26:58',1616707618,NULL),(1865504731,21458042,1,2442526,0,1,1,'B',1,0.826923,36,380525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 208}}',8.00327,163338696,61108,NULL,'2021-06-25 21:32:53',1624656773,NULL),(1866372791,21458042,1,2964508,1,1,1,'B',1,0.877193,54,631459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',9.042,164690420,21560,NULL,'2021-08-06 20:57:24',1628283444,NULL),(1865017779,21458042,1,2442457,0,1,1,'C',1,0.798387,54,345307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 372}}',10.2356,162813943,122100,NULL,'2021-06-09 04:05:45',1623211545,NULL),(1868644674,21458042,1,3210095,0,1,1,'B',1,0.815126,76,424858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',12.1564,168164479,50382,NULL,'2021-12-11 22:37:55',1639262275,NULL),(1863230952,21458042,1,2681216,0,1,1,'B',1,0.880488,99,528366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',19.8,160040979,93270,NULL,'2021-03-24 10:11:46',1616580706,NULL),(1869398085,21458042,1,3210097,0,1,1,'B',1,0.878788,78,490521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',21.3904,169218796,68988,NULL,'2022-01-22 18:48:09',1642877289,NULL),(1862738250,21466087,1,1951847,0,1,1,'D',1,0.665179,13,285534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',0.838911,159261425,153042,NULL,'2021-03-01 06:53:01',1614581581,NULL),(1869027413,21466087,1,2306993,1,1,1,'D',1,0.663174,51,181446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',3.22759,168713143,88046,NULL,'2022-01-02 07:35:02',1641108902,NULL),(1873867386,21466087,1,531780,0,1,1,'C',1,0.72956,67,237489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',3.42251,175818232,74760,NULL,'2022-11-22 04:02:25',1669089745,NULL),(1869548389,21466087,1,2702470,0,1,1,'C',1,0.775,54,373225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 140}}',4.97232,169506297,61795,NULL,'2022-02-03 07:06:23',1643871983,NULL),(1869548376,21466087,1,2702470,0,1,1,'C',1,0.785714,70,398777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',7.72997,169506281,61892,NULL,'2022-02-03 07:04:37',1643871877,NULL),(1862996027,21466087,1,1951736,1,1,1,'B',1,0.842657,84,471512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',8.60678,159652146,123955,NULL,'2021-03-13 07:25:34',1615620334,NULL),(1863387568,21466087,1,1928891,0,1,1,'B',1,0.8,44,395210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 285}}',9.22175,160255428,97845,NULL,'2021-03-29 19:33:46',1617046426,NULL),(1868988273,21466087,1,2209666,0,1,1,'C',1,0.790795,91,371877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',10.1145,168713109,96959,NULL,'2022-01-02 07:33:04',1641108784,NULL),(1863442499,21466087,1,1940335,0,1,1,'C',1,0.787834,79,337993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',11.5346,160255200,137116,NULL,'2021-03-29 19:26:14',1617045974,NULL),(1863054856,21466087,1,487707,0,1,1,'A',1,0.936782,87,797101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',15.6715,159705456,50075,NULL,'2021-03-14 16:25:54',1615739154,NULL),(1862819161,21466087,1,2014323,0,1,1,'A',1,0.908676,95,616836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',17.6809,159287037,142413,NULL,'2021-03-02 03:09:36',1614654576,NULL),(1863387475,21466087,1,1928891,0,1,1,'B',1,0.877193,97,530002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',21.3399,160255298,142941,NULL,'2021-03-29 19:29:21',1617046161,NULL),(1863387489,21466087,1,1928891,0,1,1,'B',1,0.887719,71,562154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',22.41,160255360,129094,NULL,'2021-03-29 19:31:30',1617046290,NULL),(1877435240,21466087,1,556959,0,1,1,'A',1,0.937037,67,643269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',24.137,181077197,60904,NULL,'2023-10-06 00:45:44',1696553144,NULL),(1869504676,21466087,1,2014323,0,1,1,'A',1,0.906393,111,662619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',32.2109,169506258,141210,NULL,'2022-02-03 07:03:14',1643871794,NULL),(1869663736,21466087,1,1987597,0,1,1,'A',1,0.933081,136,657673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',35.0507,169612204,248954,NULL,'2022-02-07 07:42:22',1644219742,NULL),(1863387450,21466087,1,1928891,1,1,1,'S',1,0.968421,285,815822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',50.0812,160246506,259852,NULL,'2021-03-29 15:00:59',1617030059,NULL),(1876539341,21473113,1,3520356,0,1,1,'B',1,0.871711,77,486201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',11.5113,179898565,67658,NULL,'2023-07-18 15:26:42',1689694002,NULL),(1870386474,21473925,1,315,0,1,1,'D',1,0.561404,36,108960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 35}, \"maximum_statistics\": {\"great\": 114}}',1.53098,170748327,21846,NULL,'2022-03-26 15:59:51',1648310391,NULL),(1870495076,21473925,1,2895078,0,1,1,'D',1,0.693396,35,220954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',2.95969,170746883,28342,NULL,'2022-03-26 15:02:15',1648306935,NULL),(1870483884,21473925,1,2639646,0,1,1,'C',1,0.734286,36,245337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 109}, \"maximum_statistics\": {\"great\": 175}}',3.82728,170746503,46096,NULL,'2022-03-26 14:47:29',1648306049,NULL),(1876101272,21473925,1,3037657,0,1,1,'B',1,0.8625,35,491593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',5.69875,179024841,14188,NULL,'2023-05-23 15:07:58',1684854478,NULL),(1870494416,21473925,1,2895077,0,1,1,'B',1,0.891304,46,729355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',17.6873,170747106,19557,NULL,'2022-03-26 15:10:44',1648307444,NULL),(1870394216,21473925,1,2231839,0,1,1,'A',1,0.918033,61,790979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',22.0356,170759787,52143,NULL,'2022-03-27 01:07:18',1648343238,NULL),(1870455775,21473925,1,1655999,0,1,1,'A',1,0.91129,84,582765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',22.8536,170763158,137361,NULL,'2022-03-27 04:17:28',1648354648,NULL),(1870455526,21473925,1,3037657,0,1,1,'S',1,0.95,40,774834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',24.7571,170749369,16722,NULL,'2022-03-26 16:46:37',1648313197,NULL),(1870493483,21473925,1,2895075,0,1,1,'A',1,0.925676,74,753850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',25.469,170746999,41946,NULL,'2022-03-26 15:06:36',1648307196,NULL),(1870485731,21473925,1,2409646,0,1,1,'S',1,0.95625,80,712110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',25.6225,170759132,73610,NULL,'2022-03-27 00:28:45',1648340925,NULL),(1870428608,21473925,1,932935,1,1,1,'S',1,0.97619,42,1007476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',28.3919,170748557,37212,NULL,'2022-03-26 16:11:40',1648311100,NULL),(1870494541,21473925,1,2895077,0,1,1,'S',1,0.956522,46,952319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',29.6994,170772009,21507,NULL,'2022-03-27 12:45:54',1648385154,NULL),(1870477294,21473925,1,1694739,1,1,1,'S',1,0.97619,63,842555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',30.2725,170748724,39458,NULL,'2022-03-26 16:19:32',1648311572,NULL),(1870480387,21473925,1,1396048,1,1,1,'S',1,0.975,40,895202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',30.3522,170748926,40596,NULL,'2022-03-26 16:28:05',1648312085,NULL),(1870389394,21473925,1,2222443,0,1,1,'A',1,0.919811,104,773204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',30.3881,170759723,68638,NULL,'2022-03-27 01:03:26',1648343006,NULL),(1870416438,21473925,1,1286716,1,1,1,'S',1,0.979798,99,862389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',30.5063,170749691,67216,NULL,'2022-03-26 16:59:40',1648313980,NULL),(1870448463,21473925,1,1817449,1,1,1,'S',1,0.962766,94,746135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',30.8817,170759228,66766,NULL,'2022-03-27 00:34:55',1648341295,NULL),(1870449465,21473925,1,1986396,1,1,1,'S',1,0.987069,116,926306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',31.707,170748060,144750,NULL,'2022-03-26 15:48:47',1648309727,NULL),(1870436374,21473925,1,1789398,1,1,1,'A',1,0.942982,114,746271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',32.0477,170760097,67610,NULL,'2022-03-27 01:26:39',1648344399,NULL),(1870470972,21473925,1,3370176,1,1,1,'S',1,0.97541,61,999567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',33.7334,170759942,34989,NULL,'2022-03-27 01:16:29',1648343789,NULL),(1870471177,21473925,1,3370180,1,1,1,'A',1,0.92268,97,794345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',34.9262,170759871,54304,NULL,'2022-03-27 01:12:06',1648343526,NULL),(1870492752,21473925,1,778396,1,1,1,'S',1,0.980769,78,1003134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',35.92,170765619,128916,NULL,'2022-03-27 06:41:27',1648363287,NULL),(1870389388,21473925,1,2222443,0,1,1,'S',1,0.962264,106,838564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',36.2959,170759708,71184,NULL,'2022-03-27 01:02:18',1648342938,NULL),(1870493554,21473925,1,2895075,0,1,1,'S',1,0.972973,74,924535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',37.033,170747885,45463,NULL,'2022-03-26 15:42:06',1648309326,NULL),(1870448471,21473925,1,1817449,1,1,1,'S',1,0.978723,94,834258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',38.0885,170759254,68888,NULL,'2022-03-27 00:36:43',1648341403,NULL),(1870447771,21473925,1,2347276,1,1,1,'S',1,0.95814,215,792169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',38.1408,170759676,218273,NULL,'2022-03-27 00:59:53',1648342793,NULL),(1870471181,21473925,1,3370180,1,1,1,'A',1,0.943299,97,851438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',39.7995,170759923,55970,NULL,'2022-03-27 01:15:10',1648343710,NULL),(1870487933,21473925,1,1415001,0,1,1,'S',1,0.993827,81,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',39.9235,170759344,47150,NULL,'2022-03-27 00:41:15',1648341675,NULL),(1870449285,21473925,1,2570597,1,1,1,'A',1,0.94357,201,677918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 381}}',41.6025,170772267,247911,NULL,'2022-03-27 12:58:25',1648385905,NULL),(1870435149,21473925,1,1784056,1,1,1,'S',1,0.979233,313,828335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 313}}',46.9557,170771834,273326,NULL,'2022-03-27 12:38:12',1648384692,NULL),(1870439870,21473925,1,2779003,1,1,1,'S',1,0.992021,188,906666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',50.9322,170759980,172221,NULL,'2022-03-27 01:18:52',1648343932,NULL),(1870457008,21473925,1,664387,0,1,1,'X',1,1,94,789216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',56.1688,170760075,82550,NULL,'2022-03-27 01:24:58',1648344298,NULL),(3696477593,21477134,1,1826766,0,1,1,'C',1,0.755639,24,279651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',4.02618,185818444,35764,NULL,'2024-10-17 14:36:53',1729175813,NULL),(3490649597,21477134,1,3228391,0,1,1,'C',1,0.787611,41,362266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',4.35253,185362908,35862,NULL,'2024-09-09 22:26:39',1725920799,NULL),(1874020076,21477134,1,3583229,1,1,1,'C',1,0.767857,59,289866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',4.68802,176119285,38548,NULL,'2022-12-09 00:27:24',1670545644,NULL),(3208858856,21477134,1,4547672,1,1,1,'C',1,0.783688,39,317361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',5.29498,184759908,50614,NULL,'2024-07-23 21:23:59',1721769839,NULL),(1875933444,21477134,1,3763247,0,1,1,'C',1,0.758454,107,335102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',5.34601,178871648,93316,NULL,'2023-05-13 22:20:16',1684016416,NULL),(3650071020,21477134,1,3317388,0,1,1,'C',1,0.786364,33,344602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',5.5779,185701396,37568,NULL,'2024-10-08 21:54:02',1728424442,NULL),(3711359747,21477134,1,3317389,0,1,1,'C',1,0.771429,27,362540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',5.70085,185856950,23314,NULL,'2024-10-20 02:05:17',1729389917,NULL),(1874059890,21477134,1,3479382,0,1,1,'C',1,0.795019,133,397245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 261}}',6.89373,176083299,124682,NULL,'2022-12-06 20:35:55',1670358955,NULL),(1874211587,21477134,1,3865759,0,1,1,'B',1,0.823899,88,432237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',7.88218,176192098,72012,NULL,'2022-12-12 19:47:09',1670874429,NULL),(3149266033,21477134,1,4600048,1,1,1,'B',1,0.835616,44,397657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 292}}',10.2544,184628955,95596,NULL,'2024-07-12 21:25:41',1720819541,NULL),(3711354123,21477134,1,3495397,1,1,1,'A',1,0.91129,57,678251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',10.3975,185856939,27300,NULL,'2024-10-20 02:03:38',1729389818,NULL),(2529494087,21477134,1,4241857,1,1,1,'B',1,0.878788,35,499182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',12.2269,183206447,35508,NULL,'2024-03-18 22:37:26',1710801446,NULL),(3490658232,21477134,1,3228391,0,1,1,'B',1,0.827434,75,500449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',13.8198,185362926,51875,NULL,'2024-09-09 22:29:13',1725920953,NULL),(3711356946,21477134,1,3495397,1,1,1,'A',1,0.935484,43,695919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',14.9259,185856945,23475,NULL,'2024-10-20 02:04:27',1729389867,NULL),(3432907800,21477134,1,3317389,1,1,1,'B',1,0.842857,70,611218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',15.4232,185243949,41926,NULL,'2024-08-31 03:36:05',1725075365,NULL),(3490679649,21477134,1,4593860,1,1,1,'B',1,0.891791,75,523356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',16.7262,185362972,115646,NULL,'2024-09-09 22:35:30',1725921330,NULL),(3490666532,21477134,1,3228389,0,1,1,'B',1,0.884375,60,522146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',17.2758,185362943,66828,NULL,'2024-09-09 22:31:39',1725921099,NULL),(3208848801,21477134,1,4547672,1,1,1,'B',1,0.882979,82,504516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',17.4142,184759879,77790,NULL,'2024-07-23 21:21:39',1721769699,NULL),(3711363135,21477134,1,3317389,1,1,1,'S',1,0.957143,70,800130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',18.0105,185856966,44888,NULL,'2024-10-20 02:06:20',1729389980,NULL),(3432896815,21477134,1,3317389,1,1,1,'S',1,0.964286,70,822979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',18.905,185243924,45848,NULL,'2024-08-31 03:33:01',1725075181,NULL),(3432876854,21477134,1,1826768,0,1,1,'A',1,0.975,48,784891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',27.0902,185243881,39894,NULL,'2024-08-31 03:27:33',1725074853,NULL),(3490654529,21477134,1,3228391,1,1,1,'S',1,0.982301,113,911221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',29.1708,185362920,88544,NULL,'2024-09-09 22:28:08',1725920888,NULL),(1863127291,21480950,1,974872,0,1,1,'C',1,0.754717,19,388858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',2.07359,159925260,265614,NULL,'2021-03-21 03:03:54',1616295834,NULL),(1864256428,21480950,1,2100984,0,1,1,'C',1,0.746183,63,281599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',3.80689,161535062,85223,NULL,'2021-05-03 15:37:18',1620056238,NULL),(1865687844,21480950,1,2802398,0,1,1,'C',1,0.769231,20,306416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',3.93044,163802695,21024,NULL,'2021-07-10 03:38:55',1625888335,NULL),(1864269137,21480950,1,2009746,0,1,1,'C',1,0.776151,31,299133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',4.71198,161535147,67980,NULL,'2021-05-03 15:39:38',1620056378,NULL),(1866558338,21480950,1,391561,0,1,1,'B',1,0.811111,72,395968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',7.71716,165047943,51759,NULL,'2021-08-18 14:34:52',1629297292,NULL),(1865418598,21480950,1,391562,0,1,1,'B',1,0.869792,44,502292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',8.60097,163250046,34390,NULL,'2021-06-23 02:34:29',1624415669,NULL),(1864975121,21480950,1,547920,0,1,1,'B',1,0.819257,94,387951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',10.0262,162581013,119553,NULL,'2021-06-02 03:50:01',1622605801,NULL),(1874256636,21480950,1,2004667,0,1,1,'B',1,0.860606,56,463018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',11.1962,176512369,63283,NULL,'2022-12-29 20:08:23',1672344503,NULL),(1865688312,21480950,1,2802399,0,1,1,'B',1,0.889831,59,680559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',12.242,163802563,25955,NULL,'2021-07-10 03:33:53',1625888033,NULL),(1866655056,21480950,1,2403320,1,1,1,'B',1,0.836,128,466726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',12.3396,165059983,136948,NULL,'2021-08-18 22:59:59',1629327599,NULL),(1865114642,21480950,1,547918,0,1,1,'B',1,0.891111,66,524582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',16.0188,162713045,100749,NULL,'2021-06-05 23:23:53',1622935433,NULL),(1865020207,21480950,1,655705,0,1,1,'A',1,0.929577,141,706839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',16.0361,162712943,107230,NULL,'2021-06-05 23:18:30',1622935110,NULL),(1868760518,21480950,1,1774604,0,1,1,'A',1,0.942693,166,687882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.052,168317545,228845,NULL,'2021-12-18 02:44:14',1639795454,NULL),(1864749262,21482665,1,2079781,1,1,1,'D',1,0.599548,34,114156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 107}, \"maximum_statistics\": {\"great\": 221}}',0.678123,162368829,69695,NULL,'2021-05-27 00:38:35',1622075915,NULL),(1868304190,21482665,1,1933464,0,1,1,'D',1,0.694444,31,204087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 198}}',2.29742,167466444,69353,NULL,'2021-11-14 01:53:57',1636854837,NULL),(1863911696,21482665,1,46803,0,1,1,'C',1,0.777778,58,347911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.44382,161074105,55470,NULL,'2021-04-20 21:38:28',1618954708,NULL),(1866902926,21482665,1,286068,1,1,1,'C',1,0.770769,45,382870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 58, \"great\": 234}, \"maximum_statistics\": {\"great\": 325}}',4.63312,165472466,217184,NULL,'2021-09-01 15:20:27',1630509627,NULL),(1868237539,21482665,1,3077948,1,1,1,'B',1,0.816,47,430716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 125}}',5.28811,167466075,87455,NULL,'2021-11-14 01:33:29',1636853609,NULL),(1866892494,21482665,1,525538,0,1,1,'B',1,0.809392,42,392480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',5.98194,165472325,90934,NULL,'2021-09-01 15:14:49',1630509289,NULL),(1866906094,21482665,1,91607,0,1,1,'B',1,0.829167,56,402581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',7.65822,165472280,92946,NULL,'2021-09-01 15:12:32',1630509152,NULL),(1867666775,21482665,1,87900,1,1,1,'B',1,0.857143,35,515500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',9.04797,166620511,121452,NULL,'2021-10-14 05:16:57',1634188617,NULL),(1871888586,21482665,1,1200736,1,1,1,'B',1,0.887879,73,605190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',11.0959,172834877,149120,NULL,'2022-06-23 19:14:27',1656011667,NULL),(1868320736,21482665,1,1119784,0,1,1,'A',1,0.949367,72,737933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',15.4781,167466350,53216,NULL,'2021-11-14 01:47:54',1636854474,NULL),(1868550041,21482665,1,3258436,1,1,1,'A',1,0.922414,147,700086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',26.2306,167837137,179635,NULL,'2021-11-29 00:59:53',1638147593,NULL),(1877637249,21483850,1,2868384,0,1,1,'D',1,0.508869,38,83864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 149, \"great\": 157}, \"maximum_statistics\": {\"great\": 451}}',0.182707,181356316,125178,NULL,'2023-10-27 14:54:26',1698418466,NULL),(1872707757,21483850,1,2162596,0,1,1,'D',1,0.657895,29,170033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',0.751423,174145674,25470,NULL,'2022-08-24 17:23:13',1661361793,NULL),(1877773605,21483850,1,1442771,0,1,1,'D',1,0.692708,55,242955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.08864,181374526,64150,NULL,'2023-10-28 20:18:25',1698524305,NULL),(1866788109,21483850,1,1654872,0,1,1,'A',1,0.9,67,667585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',9.4782,165295212,33822,NULL,'2021-08-26 15:03:21',1629990201,NULL),(1878185194,21483938,1,2169170,0,1,1,'A',1,0.906667,96,600294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',13.9522,182023241,76721,NULL,'2023-12-17 17:36:39',1702834599,NULL),(1875624961,21486631,1,3790225,1,1,1,'C',1,0.734756,32,260370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',2.36805,178382125,46148,NULL,'2023-04-14 00:06:04',1681430764,NULL),(1876063322,21486631,1,3572346,1,1,1,'A',1,0.917208,109,605358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 308}}',31.1998,179043233,167300,NULL,'2023-05-24 20:07:01',1684958821,NULL),(1863091747,21487886,1,1778466,1,1,1,'C',1,0.737975,54,272372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',NULL,159920638,142268,NULL,'2021-03-20 23:49:26',1616284166,NULL),(1872045648,21487886,1,2874583,1,1,1,'B',1,0.859459,79,462206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',18.4354,173071207,152264,NULL,'2022-07-04 00:55:51',1656896151,NULL),(1872045701,21487886,1,2876755,1,1,1,'B',1,0.819521,79,390935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',19.0314,173071250,212786,NULL,'2022-07-04 00:58:49',1656896329,NULL),(1864353690,21487886,1,2944440,0,1,1,'B',1,0.873702,90,504727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 289}}',24.6649,161545511,150076,NULL,'2021-05-03 21:20:40',1620076840,NULL),(1873579215,21487886,1,3772672,1,1,1,'B',1,0.869231,99,505536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',27.2111,175417119,203000,NULL,'2022-10-31 23:24:44',1667258684,NULL),(1863711484,21488391,1,2156602,0,1,1,'C',1,0.714286,45,234253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 192}, \"maximum_statistics\": {\"great\": 343}}',3.12534,160673229,101729,NULL,'2021-04-10 02:59:00',1618023540,NULL),(1872492135,21488391,1,2280557,0,1,1,'C',1,0.778547,102,351651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 289}}',9.07458,173900681,115736,NULL,'2022-08-11 23:33:36',1660260816,NULL),(1872544648,21488391,1,2385576,1,1,1,'B',1,0.808685,44,350864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 304}, \"maximum_statistics\": {\"great\": 426}}',11.651,173900720,129652,NULL,'2022-08-11 23:37:08',1660261028,NULL),(1863607740,21488391,1,2687312,0,1,1,'B',1,0.835227,84,418400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 326}, \"maximum_statistics\": {\"great\": 440}}',13.994,160714313,160510,NULL,'2021-04-11 04:10:56',1618114256,NULL),(1872726891,21490806,1,1640288,0,1,1,'D',1,0.524691,21,190927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 34}, \"maximum_statistics\": {\"great\": 81}}',0.10402,174175385,150918,NULL,'2022-08-26 10:13:35',1661508815,NULL),(1862952678,21490806,1,2802399,0,1,1,'A',1,0.90678,57,697676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',12.3388,159375170,25488,NULL,'2021-03-05 02:24:06',1614911046,NULL),(1862952640,21490806,1,2802399,0,1,1,'A',1,0.90678,59,708872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',13.5545,159376337,26024,NULL,'2021-03-05 03:30:49',1614915049,NULL),(1865203568,21490806,1,2003881,1,1,1,'S',1,0.968254,189,826665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',21.7792,162886459,236613,NULL,'2021-06-11 13:30:30',1623418230,NULL),(1871769058,21492472,1,2043000,0,1,1,'C',1,0.740614,94,277658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',3.50966,172735255,110901,NULL,'2022-06-19 11:04:05',1655636645,NULL),(1876544184,21492472,1,4103585,0,1,1,'B',1,0.857143,88,580515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',7.82172,179813897,65762,NULL,'2023-07-13 04:01:38',1689220898,NULL),(1876659595,21492472,1,4205167,1,1,1,'A',1,0.921053,81,659708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',20.2263,179805541,83649,NULL,'2023-07-12 14:20:48',1689171648,NULL),(1876659589,21492472,1,4205167,1,1,1,'A',1,0.940789,128,759650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',20.3607,179805444,118238,NULL,'2023-07-12 14:12:39',1689171159,NULL),(1877102057,21492472,1,3584411,1,1,1,'S',1,0.966667,120,831423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',22.6754,180578526,108388,NULL,'2023-09-01 09:24:24',1693560264,NULL),(1876596029,21492472,1,2325513,1,1,1,'B',1,0.88785,201,577144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',23.8489,179815291,274404,NULL,'2023-07-13 06:59:28',1689231568,NULL),(1876544138,21492472,1,4103585,1,1,1,'S',1,0.964286,126,911220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',25.8522,179813053,99053,NULL,'2023-07-13 02:21:34',1689214894,NULL),(1876544171,21492472,1,4103585,1,1,1,'B',1,0.892857,126,758837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',26.2692,179813868,94605,NULL,'2023-07-13 03:57:01',1689220621,NULL),(1876643969,21492472,1,1772048,0,1,1,'B',1,0.862825,100,482462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',27.5747,179862940,291878,NULL,'2023-07-16 07:42:31',1689493351,NULL),(1876544192,21492472,1,4103585,1,1,1,'S',1,0.988095,126,925581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',27.7962,179813916,98823,NULL,'2023-07-13 04:03:39',1689221019,NULL),(1876572818,21492472,1,2043002,1,1,1,'B',1,0.889269,193,583820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',28.6183,179862895,317862,NULL,'2023-07-16 07:38:17',1689493097,NULL),(1876650857,21492472,1,1946258,0,1,1,'A',1,0.938144,176,677128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',29.3536,179804458,318529,NULL,'2023-07-12 12:53:38',1689166418,NULL),(1876538500,21492472,1,1774604,0,1,1,'A',1,0.962751,178,774337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',33.3433,179805403,279313,NULL,'2023-07-12 14:09:08',1689170948,NULL),(1876627417,21492472,1,3424969,1,1,1,'A',1,0.94186,86,807281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',35.9269,179815240,60308,NULL,'2023-07-13 06:53:58',1689231238,NULL),(1877189441,21492472,1,4103586,1,1,1,'B',1,0.88189,70,509610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381}}',49.1174,180695562,173152,NULL,'2023-09-09 05:45:32',1694238332,NULL),(1876540829,21492472,1,4103583,1,1,1,'A',1,0.947154,165,785751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',50.4079,179863094,194658,NULL,'2023-07-16 07:59:40',1689494380,NULL),(1876539838,21492472,1,4103583,1,1,1,'A',1,0.941057,246,803867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',50.4673,179813432,243370,NULL,'2023-07-13 03:04:57',1689217497,NULL),(1877145798,21492472,1,3034073,1,1,1,'A',1,0.922525,232,685171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 598, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 697}}',53.5482,180578506,630260,NULL,'2023-09-01 09:22:20',1693560140,NULL),(1876139603,21512644,1,1954913,0,1,1,'C',1,0.704403,36,104905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',1.6892,179044473,38423,NULL,'2023-05-24 22:21:28',1684966888,NULL),(1876033511,21512644,1,1774604,0,1,1,'D',1,0.696275,35,104809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',1.81579,179044452,84921,NULL,'2023-05-24 22:18:26',1684966706,NULL),(1876026867,21512644,1,2162598,0,1,1,'B',1,0.801948,64,176406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 154}}',5.36502,179044513,53130,NULL,'2023-05-24 22:25:29',1684967129,NULL),(1876139063,21512644,1,2162596,0,1,1,'B',1,0.842105,43,211489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',5.57393,179044590,35436,NULL,'2023-05-24 22:35:38',1684967738,NULL),(1876109977,21512644,1,4111155,1,1,1,'C',1,0.768473,57,311289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',6.29615,179176291,66000,NULL,'2023-06-01 22:23:41',1685658221,NULL),(1876147140,21512644,1,4132088,1,1,1,'B',1,0.889344,79,527180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 244}}',18.2918,179176269,116056,NULL,'2023-06-01 22:20:16',1685658016,NULL),(1876027407,21512644,1,2162598,0,1,1,'A',1,0.909091,119,608601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',19.2885,179060279,101400,NULL,'2023-05-25 23:38:05',1685057885,NULL),(1876035218,21512644,1,1774604,0,1,1,'A',1,0.924069,123,628114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',24.5144,179060565,203732,NULL,'2023-05-26 00:11:46',1685059906,NULL),(1876140316,21512644,1,1954913,0,1,1,'A',1,0.937107,85,639008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',24.9924,179060149,73745,NULL,'2023-05-25 23:21:08',1685056868,NULL),(1865715534,21513938,1,2100984,0,1,1,'C',1,0.76145,32,277256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 262}}',4.71781,163706580,69353,NULL,'2021-07-07 06:17:53',1625638673,NULL),(1870783902,21513938,1,2550965,0,1,1,'B',1,0.844262,59,577581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',8.74398,171244660,25130,NULL,'2022-04-17 00:23:23',1650155003,NULL),(1866802523,21513938,1,1774604,0,1,1,'B',1,0.838109,51,396667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',10.2071,165450693,110093,NULL,'2021-08-31 18:41:18',1630435278,NULL),(2585361078,21513938,1,2761399,0,1,1,'A',1,0.905797,79,542782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',21.451,183336612,179332,NULL,'2024-03-29 07:27:47',1711697267,NULL),(1863287227,21519579,1,2100984,0,1,1,'B',1,0.847328,69,427692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 262}}',12.0086,160052144,94063,NULL,'2021-03-24 16:33:45',1616603625,NULL),(1867967521,21519579,1,1492014,0,1,1,'S',1,0.958824,85,841678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,167055360,49610,NULL,'2021-10-29 18:31:44',1635532304,NULL),(1867903051,21519579,1,280626,0,1,1,'S',1,0.971591,88,864857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',38.082,167027193,58796,NULL,'2021-10-28 19:05:01',1635447901,NULL),(1868059671,21519579,1,2009746,1,1,1,'S',1,0.987448,239,895863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',41.6866,167055490,232100,NULL,'2021-10-29 18:36:37',1635532597,NULL),(1874611443,21522169,1,2465403,1,1,1,'D',1,0.5804,34,25804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 290, \"great\": 459}, \"maximum_statistics\": {\"great\": 1051}}',0.86674,177032022,208270,NULL,'2023-01-27 08:54:06',1674809646,NULL),(1866348576,21522169,1,2518059,1,1,1,'C',1,0.732394,51,292858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 142}}',2.53115,164670365,44568,NULL,'2021-08-06 07:29:38',1628234978,NULL),(1877062578,21522169,1,1581350,1,1,1,'D',1,0.664234,49,95566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 83, \"great\": 218}, \"maximum_statistics\": {\"great\": 411}}',3.30671,180643336,110430,NULL,'2023-09-05 15:15:36',1693926936,NULL),(1877116824,21522169,1,1749103,1,1,1,'D',1,0.65266,162,96598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 247, \"great\": 643}, \"maximum_statistics\": {\"great\": 1297}}',3.96261,180643473,377656,NULL,'2023-09-05 15:25:26',1693927526,NULL),(1874408604,21522169,1,2025943,0,1,1,'C',1,0.708763,59,245805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',4.47384,176639346,68227,NULL,'2023-01-05 15:01:14',1672930874,NULL),(2252641974,21522169,1,4095181,0,1,1,'C',1,0.748355,97,288287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 304}}',5.78175,182492267,111278,NULL,'2024-01-22 08:09:55',1705910995,NULL),(1874689715,21522169,1,1263933,1,1,1,'C',1,0.736779,43,258623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',6.14334,177031949,168998,NULL,'2023-01-27 08:45:57',1674809157,NULL),(1877595907,21522169,1,2737280,1,1,1,'C',1,0.729698,57,246016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 94, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',7.90392,181230519,270917,NULL,'2023-10-17 14:56:16',1697554576,NULL),(1874694311,21522169,1,3714484,1,1,1,'C',1,0.752948,98,64808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 113, \"great\": 585}, \"maximum_statistics\": {\"great\": 933}}',7.9886,177032130,268065,NULL,'2023-01-27 09:02:00',1674810120,NULL),(1874627799,21522169,1,2518345,1,1,1,'C',1,0.749196,73,286942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 311}}',8.08553,177038211,98820,NULL,'2023-01-27 15:41:01',1674834061,NULL),(1876990106,21522169,1,3484169,1,1,1,'C',1,0.712823,72,108231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 113, \"great\": 508}, \"maximum_statistics\": {\"great\": 928}}',9.24448,180436491,297736,NULL,'2023-08-22 16:07:39',1692720459,NULL),(1874451476,21522169,1,766112,1,1,1,'A',1,0.903614,63,712926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',9.65174,176745143,108325,NULL,'2023-01-11 05:18:59',1673414339,NULL),(1867505680,21522169,1,1575077,1,1,1,'B',1,0.854286,91,492443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',11.4239,166358388,86971,NULL,'2021-10-04 08:22:51',1633335771,NULL),(1874774875,21522169,1,1095953,0,1,1,'B',1,0.803763,110,202318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 372}}',11.8265,177270587,208207,NULL,'2023-02-09 16:46:19',1675961179,NULL),(1874666543,21522169,1,222216,0,1,1,'C',1,0.749275,101,288322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 55, \"great\": 399}, \"maximum_statistics\": {\"great\": 690}}',12.5187,177105963,251570,NULL,'2023-01-31 08:44:02',1675154642,NULL),(1874768899,21522169,1,604769,1,1,1,'C',1,0.793403,65,174890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 288}}',12.6169,177270624,102310,NULL,'2023-02-09 16:48:20',1675961300,NULL),(1874455289,21522169,1,1421864,0,1,1,'B',1,0.822134,78,433680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',13.1163,176711500,212400,NULL,'2023-01-09 07:06:05',1673247965,NULL),(1874515036,21522169,1,1055189,1,1,1,'S',1,0.952381,210,53256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',13.5559,176890022,180634,NULL,'2023-01-19 06:43:08',1674110588,NULL),(1874650212,21522169,1,1095953,0,1,1,'B',1,0.830645,68,110472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 372}}',13.6464,177032227,186094,NULL,'2023-01-27 09:10:52',1674810652,NULL),(1874781208,21522169,1,53205,1,1,1,'C',1,0.789292,166,374291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 365}, \"maximum_statistics\": {\"great\": 579}}',13.8012,177270797,427040,NULL,'2023-02-09 16:58:03',1675961883,NULL),(1875959478,21522169,1,76421,1,1,1,'C',1,0.781792,158,381087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 220}, \"maximum_statistics\": {\"great\": 346}}',14.5075,178866427,171210,NULL,'2023-05-13 16:32:03',1683995523,NULL),(1876148443,21522169,1,2465403,1,1,1,'C',1,0.751189,74,282018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 98, \"great\": 626}, \"maximum_statistics\": {\"great\": 1051}}',15.3746,179238675,370546,NULL,'2023-06-05 17:09:52',1685984992,NULL),(1874448041,21522169,1,1397403,1,1,1,'A',1,0.907186,111,583094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',15.4943,176752974,169874,NULL,'2023-01-11 16:19:41',1673453981,NULL),(1874389812,21522169,1,1123633,1,1,1,'B',1,0.880435,109,543342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',15.7033,176727574,336968,NULL,'2023-01-10 04:33:22',1673325202,NULL),(1875979815,21522169,1,2737280,1,1,1,'C',1,0.786543,136,167213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 59, \"great\": 553}, \"maximum_statistics\": {\"great\": 862}}',15.8919,178845150,293620,NULL,'2023-05-12 14:06:53',1683900413,NULL),(1874376683,21522169,1,1055189,1,1,1,'A',1,0.92619,107,636312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',17.1488,176711174,207666,NULL,'2023-01-09 06:35:28',1673246128,NULL),(1874781213,21522169,1,53206,0,1,1,'B',1,0.84417,89,223799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 446}}',17.6442,177229808,318424,NULL,'2023-02-07 04:28:38',1675744118,NULL),(1874460289,21522169,1,2757592,1,1,1,'A',1,0.931035,161,750337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',18.0797,176711203,118181,NULL,'2023-01-09 06:37:28',1673246248,NULL),(1874447990,21522169,1,1397391,1,1,1,'A',1,0.957944,100,732671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',18.4384,176727483,183074,NULL,'2023-01-10 04:25:18',1673324718,NULL),(1874796389,21522169,1,2644283,1,1,1,'S',1,0.951613,93,746800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',18.4814,177270957,86046,NULL,'2023-02-09 17:10:00',1675962600,NULL),(1877016714,21522169,1,2006647,0,1,1,'B',1,0.804878,222,222009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 410}}',20.0984,180436577,181048,NULL,'2023-08-22 16:13:09',1692720789,NULL),(1874516773,21522169,1,606405,1,1,1,'A',1,0.922764,89,649785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',20.9583,176890236,115473,NULL,'2023-01-19 07:07:37',1674112057,NULL),(1875716192,21522169,1,87611,0,1,1,'B',1,0.887043,155,264687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',21.8456,178561707,174238,NULL,'2023-04-24 13:52:56',1682344376,NULL),(1875426150,21522169,1,1600401,1,1,1,'B',1,0.80334,71,360292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 358}, \"maximum_statistics\": {\"great\": 539}}',22.1756,178252233,222887,NULL,'2023-04-06 13:16:58',1680787018,NULL),(1874732613,21522169,1,421078,0,1,1,'B',1,0.89538,104,150335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',22.553,177032278,161919,NULL,'2023-01-27 09:14:49',1674810889,NULL),(1874515042,21522169,1,1055189,1,1,1,'S',1,0.969048,210,183731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',22.6133,176890074,181812,NULL,'2023-01-19 06:48:07',1674110887,NULL),(1876983486,21522169,1,76421,0,1,1,'B',1,0.820809,146,212879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 346}}',23.0996,180445328,126190,NULL,'2023-08-23 07:34:36',1692776076,NULL),(1874515047,21522169,1,1055189,1,1,1,'S',1,0.961905,210,339514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',23.4394,176890120,160548,NULL,'2023-01-19 06:53:08',1674111188,NULL),(1874459597,21522169,1,3068730,0,1,1,'A',1,0.937736,97,638067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',23.5043,176727516,142703,NULL,'2023-01-10 04:28:38',1673324918,NULL),(1875831192,21522169,1,767241,1,1,1,'A',1,0.912791,132,312517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',24.1994,178812215,119636,NULL,'2023-05-10 12:16:20',1683720980,NULL),(1875223994,21522169,1,902581,1,1,1,'S',1,0.950843,356,798853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 321}, \"maximum_statistics\": {\"great\": 356}}',25.1332,177766046,367967,NULL,'2023-03-10 00:26:16',1678407976,NULL),(1877580299,21522169,1,604769,1,1,1,'B',1,0.838542,122,483744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',26.5001,181230198,175931,NULL,'2023-10-17 14:28:21',1697552901,NULL),(1874600794,21522169,1,433977,0,1,1,'A',1,0.949541,327,765755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 294}, \"maximum_statistics\": {\"great\": 327}}',26.543,176890270,279811,NULL,'2023-01-19 07:11:54',1674112314,NULL),(1876699936,21522169,1,598911,1,1,1,'B',1,0.868071,167,508633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 451}}',29.6573,180108627,268360,NULL,'2023-08-01 00:58:51',1690851531,NULL),(1875175822,21522169,1,1581352,1,1,1,'A',1,0.915385,195,684606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',30.3591,177786944,203234,NULL,'2023-03-11 04:04:49',1678507489,NULL),(1874377850,21522169,1,589285,1,1,1,'A',1,0.968647,215,777279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',30.8746,176727320,229072,NULL,'2023-01-10 04:09:18',1673323758,NULL),(1874426258,21522169,1,302913,1,1,1,'A',1,0.906522,263,650524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',31.0289,176681204,488854,NULL,'2023-01-07 17:31:20',1673112680,NULL),(1875839661,21522169,1,87611,0,1,1,'A',1,0.933555,256,660520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',32.099,178784553,247176,NULL,'2023-05-08 14:28:19',1683556099,NULL),(1875383559,21522169,1,1996862,1,1,1,'A',1,0.926328,289,728748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 414}}',32.903,178252176,372838,NULL,'2023-04-06 13:13:36',1680786816,NULL),(1875831184,21522169,1,767241,1,1,1,'S',1,0.959302,172,764771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',33.3368,178784585,171651,NULL,'2023-05-08 14:30:21',1683556221,NULL),(1874412817,21522169,1,2338933,1,1,1,'A',1,0.906371,129,581112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',33.8307,176745093,302394,NULL,'2023-01-11 05:14:41',1673414081,NULL),(1875986583,21522169,1,2757597,1,1,1,'A',1,0.91954,261,726208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',34.1279,178866656,215044,NULL,'2023-05-13 16:46:04',1683996364,NULL),(1877026437,21522169,1,2849353,1,1,1,'B',1,0.892713,243,589216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',35.0378,180431088,203560,NULL,'2023-08-22 08:06:56',1692691616,NULL),(1877002403,21522169,1,4097409,1,1,1,'S',1,0.980243,329,429120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',35.1893,180472109,207676,NULL,'2023-08-25 05:57:18',1692943038,NULL),(1874565046,21522169,1,1883153,1,1,1,'S',1,0.960452,177,783332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',35.5386,176889858,154392,NULL,'2023-01-19 06:24:37',1674109477,NULL),(1875145400,21522169,1,2807823,1,1,1,'B',1,0.861298,313,535573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 447}}',35.9933,177865463,303165,NULL,'2023-03-15 14:59:36',1678892376,NULL),(1875817971,21522169,1,2290706,1,1,1,'B',1,0.82913,149,450660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 25, \"great\": 547}, \"maximum_statistics\": {\"great\": 793}}',37.8742,178784505,447708,NULL,'2023-05-08 14:25:11',1683555911,NULL),(1875156185,21522169,1,1095953,1,1,1,'A',1,0.942204,372,726653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 329}, \"maximum_statistics\": {\"great\": 372}}',39.1668,177787065,391062,NULL,'2023-03-11 04:14:18',1678508058,NULL),(1877105981,21522169,1,296284,1,1,1,'B',1,0.886768,370,578703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 618}, \"maximum_statistics\": {\"great\": 786}}',39.4941,180622364,589503,NULL,'2023-09-04 05:02:40',1693803760,NULL),(1877094270,21522169,1,2849353,1,1,1,'B',1,0.898785,247,294729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',39.8436,180643302,146427,NULL,'2023-09-05 15:13:19',1693926799,NULL),(1877004332,21522169,1,101289,0,1,1,'A',1,0.912207,284,321152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 598}}',40.3833,180445417,350202,NULL,'2023-08-23 07:44:40',1692776680,NULL),(1874395300,21522169,1,53206,1,1,1,'A',1,0.923767,446,707983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 378}, \"maximum_statistics\": {\"great\": 446}}',40.6529,176681507,558878,NULL,'2023-01-07 17:53:40',1673114020,NULL),(1874986724,21522169,1,3429783,1,1,1,'A',1,0.942959,267,740542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 561}}',40.8012,177382344,436832,NULL,'2023-02-16 06:51:12',1676530272,NULL),(1875878624,21522169,1,1964354,1,1,1,'A',1,0.915559,449,338546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 627}, \"maximum_statistics\": {\"great\": 752}}',42.4391,178784700,418516,NULL,'2023-05-08 14:38:18',1683556698,NULL),(1875206947,21522169,1,3714484,1,1,1,'B',1,0.876206,338,562134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 13, \"great\": 715}, \"maximum_statistics\": {\"great\": 933}}',43.5948,177766160,704724,NULL,'2023-03-10 00:38:18',1678408698,NULL),(1874841441,21522169,1,3429783,1,1,1,'S',1,0.958111,561,411325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 514}, \"maximum_statistics\": {\"great\": 561}}',45.692,177229739,346894,NULL,'2023-02-07 04:22:15',1675743735,NULL),(1875227518,21522169,1,421078,0,1,1,'A',1,0.944293,368,791176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 368}}',45.9524,177786920,364118,NULL,'2023-03-11 04:02:41',1678507361,NULL),(1875650285,21522169,1,2535969,0,1,1,'A',1,0.934856,591,756162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 514}, \"maximum_statistics\": {\"great\": 591}}',49.2247,178561186,510170,NULL,'2023-04-24 13:20:21',1682342421,NULL),(1875790950,21522169,1,598911,0,1,1,'A',1,0.937916,241,336361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 451}}',50.7086,178784945,238215,NULL,'2023-05-08 14:53:07',1683557587,NULL),(1876995192,21522169,1,4097408,1,1,1,'A',1,0.946274,540,773964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 577}}',51.8193,180471978,582190,NULL,'2023-08-25 05:38:49',1692941929,NULL),(1877000171,21522169,1,3714484,1,1,1,'A',1,0.930332,522,340271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 933}}',63.1118,180445379,559059,NULL,'2023-08-23 07:39:50',1692776390,NULL),(1877135432,21522169,1,4097408,1,1,1,'S',1,0.97487,577,428173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 548}, \"maximum_statistics\": {\"great\": 577}}',63.2388,180511064,405270,NULL,'2023-08-27 16:58:13',1693155493,NULL),(1875809726,21522169,1,222216,0,1,1,'A',1,0.935507,427,367496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 690}}',67.216,178785015,430564,NULL,'2023-05-08 14:57:29',1683557849,NULL),(1867121739,21522689,1,55882,0,1,1,'C',1,0.758621,14,319905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',1.36663,165797538,76686,NULL,'2021-09-13 17:59:24',1631555964,NULL),(1871176851,21522689,1,2802398,1,1,1,'D',1,0.698718,13,211245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 78}}',1.65796,171914116,17952,NULL,'2022-05-15 14:20:47',1652624447,NULL),(1867061333,21522689,1,11515,0,1,1,'C',1,0.732558,44,331133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 172}}',3.01183,165797603,89396,NULL,'2021-09-13 18:02:04',1631556124,NULL),(1864388011,21522689,1,1355807,0,1,1,'C',1,0.702638,65,213079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 40, \"great\": 209}, \"maximum_statistics\": {\"great\": 417}}',3.15992,161725727,109734,NULL,'2021-05-08 22:32:45',1620513165,NULL),(1871177100,21522689,1,2802399,1,1,1,'B',1,0.838983,56,570620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',7.19399,171989003,24099,NULL,'2022-05-18 22:26:38',1652912798,NULL),(1864396285,21522689,1,1582592,0,1,1,'B',1,0.827381,98,390637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',7.62515,161725854,85173,NULL,'2021-05-08 22:38:32',1620513512,NULL),(1864372086,21522689,1,11516,0,1,1,'C',1,0.775076,71,309222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 329}}',8.09151,161725989,118244,NULL,'2021-05-08 22:44:54',1620513894,NULL),(1869227922,21522689,1,3349783,1,1,1,'C',1,0.793651,79,362225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 252}}',9.79944,168906732,110808,NULL,'2022-01-09 22:45:21',1641768321,NULL),(1872584250,21522689,1,3561593,1,1,1,'B',1,0.852,132,486181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 250}}',11.3978,174032700,117619,NULL,'2022-08-18 19:31:49',1660851109,NULL),(1871252784,21522689,1,3350935,1,1,1,'B',1,0.894558,109,582371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',13.4853,171913790,82058,NULL,'2022-05-15 14:08:52',1652623732,NULL),(1871262225,21522689,1,2014323,0,1,1,'B',1,0.86758,74,514027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',13.5489,171913737,121417,NULL,'2022-05-15 14:06:51',1652623611,NULL),(1871245969,21522689,1,3190433,1,1,1,'A',1,0.919463,145,623347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',21.5601,171885379,161561,NULL,'2022-05-14 14:04:58',1652537098,NULL),(1873477465,21522890,1,2824371,0,1,1,'C',1,0.739726,25,263441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 73}}',2.27454,175409881,20404,NULL,'2022-10-31 14:08:36',1667225316,NULL),(1876195765,21531111,1,3897327,0,1,1,'B',1,0.825397,42,441807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',4.65961,179228054,33736,NULL,'2023-06-04 23:35:40',1685921740,NULL),(1863689887,21531111,1,2101269,0,1,1,'B',1,0.805732,44,376086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',5.2108,160662398,62140,NULL,'2021-04-09 19:48:26',1617997706,NULL),(1863632648,21531111,1,2442526,0,1,1,'B',1,0.860577,54,449588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 208}}',10.6968,160631081,70344,NULL,'2021-04-08 23:46:33',1617925593,NULL),(1863600997,21531111,1,2683280,0,1,1,'A',1,0.938462,32,635361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',15.4631,160662555,24250,NULL,'2021-04-09 19:53:04',1617997984,NULL),(1864538677,21531111,1,2516453,1,1,1,'A',1,0.924,99,621889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',16.9355,161892236,81345,NULL,'2021-05-13 17:15:08',1620926108,NULL),(1876600784,21533405,1,3354060,1,1,1,'D',1,0.484925,16,26591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 146, \"great\": 134}, \"maximum_statistics\": {\"great\": 398}}',0.119975,179932744,68875,NULL,'2023-07-20 20:17:05',1689884225,NULL),(1876645000,21533405,1,4054578,1,1,1,'D',1,0.5625,21,62966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 79, \"great\": 123}, \"maximum_statistics\": {\"great\": 352}}',0.415541,179932857,83016,NULL,'2023-07-20 20:28:38',1689884918,NULL),(1865741086,21533405,1,1924505,0,1,1,'D',1,0.620939,23,72045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 133}, \"maximum_statistics\": {\"great\": 277}}',0.689469,163669141,60894,NULL,'2021-07-06 02:39:16',1625539156,NULL),(1865750911,21533405,1,1937980,0,1,1,'D',1,0.628342,23,73710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 88, \"great\": 184}, \"maximum_statistics\": {\"great\": 374}}',0.859991,163669287,82650,NULL,'2021-07-06 02:45:53',1625539553,NULL),(1876536839,21533405,1,2797387,0,1,1,'D',1,0.659722,32,96437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 216}}',1.43609,179932892,136588,NULL,'2023-07-20 20:32:33',1689885153,NULL),(1876651613,21533405,1,3494387,1,1,1,'C',1,0.711679,38,145192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 149}, \"maximum_statistics\": {\"great\": 274}}',2.31635,179932805,130081,NULL,'2023-07-20 20:23:20',1689884600,NULL),(1876727171,21533405,1,3412709,0,1,1,'C',1,0.723077,30,224077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',2.70336,179962230,49681,NULL,'2023-07-22 18:53:41',1690052021,NULL),(1876759358,21533405,1,3494387,1,1,1,'C',1,0.779197,132,395961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 274}}',6.3242,179979273,185877,NULL,'2023-07-23 21:26:36',1690147596,NULL),(1867383829,21534460,1,3037657,0,1,1,'C',1,0.7875,15,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',2.62095,166230555,10368,NULL,'2021-09-29 16:58:47',1632934727,NULL),(2700307785,21534460,1,4387575,1,1,1,'C',1,0.763158,28,378706,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 89, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 15, \"large_bonus\": 9}}',5.86467,NULL,0,'2024-04-20 05:02:53','2024-04-20 05:03:36',1713589416,7515),(1869412568,21534460,1,3037640,0,1,1,'C',1,0.778481,57,361131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',13.0441,169304423,28894,NULL,'2022-01-26 02:27:38',1643164058,NULL),(1869416679,21534460,1,3037752,0,1,1,'B',1,0.821429,56,496309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',13.2177,169304447,24996,NULL,'2022-01-26 02:29:25',1643164165,NULL),(1870609408,21534460,1,2819371,1,1,1,'B',1,0.881701,194,578643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',25.0939,170925652,382236,NULL,'2022-04-03 04:56:31',1648961791,NULL),(2700311575,21534460,1,4387574,1,1,1,'B',1,0.887755,98,714248,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 76, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 14, \"large_bonus\": 9}}',29.7795,NULL,0,'2024-04-20 05:04:04','2024-04-20 05:04:47',1713589487,7515),(1869720134,21534460,1,3037434,0,1,1,'A',1,0.9,43,538556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',31.1056,169629110,38654,NULL,'2022-02-08 00:26:27',1644279987,NULL),(1868153464,21541632,1,243747,1,1,1,'S',1,0.998507,1340,1001892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1340}}',NULL,167434030,1796268,NULL,'2021-11-12 23:23:09',1636759389,NULL),(1868190200,21541632,1,802191,1,1,1,'A',1,0.929825,274,207811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 834, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,167341905,423904,NULL,'2021-11-09 07:55:01',1636444501,NULL),(1867843359,21541632,1,870443,1,1,1,'A',1,0.95585,576,128549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1359}}',NULL,166901028,585362,NULL,'2021-10-24 00:25:44',1635035144,NULL),(1868101218,21541632,1,870443,1,1,1,'A',1,0.985651,1109,275495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 1337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1359}}',NULL,167264512,773341,NULL,'2021-11-06 09:26:14',1636190774,NULL),(1868652167,21541632,1,1019139,1,1,1,'A',1,0.930067,803,361344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 68, \"great\": 1095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',NULL,168144744,686088,NULL,'2021-12-11 08:29:04',1639211344,NULL),(1873244929,21541632,1,1019139,0,1,1,'A',1,0.930067,366,689705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 66, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1194}}',NULL,174958279,899498,NULL,'2022-10-07 10:56:05',1665140165,NULL),(1868291554,21541632,1,1019139,1,1,1,'X',1,1,1194,291979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',NULL,167440921,677568,NULL,'2021-11-13 05:42:23',1636782143,NULL),(1863178365,21541632,1,1099697,1,1,1,'B',1,0.873144,406,281641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 154, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,159895652,751630,NULL,'2021-03-20 09:51:27',1616233887,NULL),(1863187655,21541632,1,1124851,1,1,1,'A',1,0.929635,863,349566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 88, \"great\": 1761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1947}}',NULL,159926645,1105278,NULL,'2021-03-21 03:59:03',1616299143,NULL),(1872929974,21541632,1,1124851,1,1,1,'A',1,0.98716,1811,912052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1906, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1947}}',NULL,174326862,2251532,NULL,'2022-09-03 10:39:46',1662201586,NULL),(1863187664,21541632,1,1124851,1,1,1,'A',1,0.996405,1201,284426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1947}}',NULL,159926786,1142196,NULL,'2021-03-21 04:04:21',1616299461,NULL),(1862933398,21541632,1,1141163,1,1,1,'A',1,0.91125,433,207466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 92, \"great\": 1737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2000}}',NULL,159407166,962522,NULL,'2021-03-06 01:07:04',1614992824,NULL),(1863046568,21541632,1,1141163,1,1,1,'A',1,0.9555,535,387408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1865}, \"maximum_statistics\": {\"great\": 2000}}',NULL,159652202,1212722,NULL,'2021-03-13 07:27:54',1615620474,NULL),(1863671777,21541632,1,1141163,1,1,1,'A',1,0.985,1993,916402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2000}}',NULL,160577683,2409060,NULL,'2021-04-07 12:46:22',1617799582,NULL),(1863344086,21541632,1,1289690,1,1,1,'A',1,0.92956,503,356137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',NULL,160269899,528312,NULL,'2021-03-30 06:22:56',1617085376,NULL),(1863344089,21541632,1,1289690,1,1,1,'A',1,0.954717,603,791539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 741}, \"maximum_statistics\": {\"great\": 795}}',NULL,160269969,837698,NULL,'2021-03-30 06:26:16',1617085576,NULL),(1868268612,21541632,1,1343641,1,1,1,'B',1,0.898329,260,613589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 114, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,167436143,1279088,NULL,'2021-11-13 01:25:33',1636766733,NULL),(1873841121,21541632,1,1348546,1,1,1,'A',1,0.979966,1515,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 2275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2346}}',NULL,175724220,2628264,NULL,'2022-11-17 06:12:14',1668665534,NULL),(1863359995,21541632,1,1350126,1,1,1,'A',1,0.973307,701,856807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',NULL,160197324,1605516,NULL,'2021-03-28 08:39:01',1616920741,NULL),(1863165333,21541632,1,1367502,1,1,1,'A',1,0.971733,398,795882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1079}}',NULL,159896551,853410,NULL,'2021-03-20 10:31:27',1616236287,NULL),(1868214004,21541632,1,1479694,1,1,1,'A',1,0.991691,904,282218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 1727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1745}}',NULL,167434834,1016790,NULL,'2021-11-13 00:08:58',1636762138,NULL),(1863146886,21541632,1,1526770,1,1,1,'A',1,0.9595,608,810855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 1893}, \"maximum_statistics\": {\"great\": 2000}}',NULL,159933853,2053016,NULL,'2021-03-21 09:29:27',1616318967,NULL),(1863335081,21541632,1,1584305,1,1,1,'A',1,0.997889,1402,950095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1421}}',NULL,159936816,1638682,NULL,'2021-03-21 11:41:50',1616326910,NULL),(1862830524,21541632,1,1626066,1,1,1,'A',1,0.986902,463,70363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 1730, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1756}}',NULL,159423115,675380,NULL,'2021-03-06 13:31:09',1615037469,NULL),(1863045255,21541632,1,1626066,1,1,1,'A',1,0.998007,1019,145717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1756}}',NULL,159730298,807716,NULL,'2021-03-15 12:03:33',1615809813,NULL),(1873111829,21541632,1,1626066,1,1,1,'X',1,1,1756,957154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1756}}',NULL,174837494,2086928,NULL,'2022-10-01 02:03:51',1664589831,NULL),(1868165154,21541632,1,1641049,1,1,1,'A',1,0.964222,554,803830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 2139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167345767,2056976,NULL,'2021-11-09 12:23:14',1636460594,NULL),(1866218137,21541632,1,2015527,1,1,1,'A',1,0.974187,347,811977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',NULL,164439791,1158730,NULL,'2021-07-30 03:00:15',1627614015,NULL),(1871431027,21541632,1,2173146,1,1,1,'A',1,0.997706,1227,945298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1737, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1744}}',NULL,172290266,2073332,NULL,'2022-05-31 09:49:59',1653990599,NULL),(1863358299,21541632,1,2267371,1,1,1,'A',1,0.932383,453,352283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 98, \"great\": 1767}, \"maximum_statistics\": {\"great\": 1930}}',NULL,160270361,1096514,NULL,'2021-03-30 06:45:12',1617086712,NULL),(1873796813,21541632,1,2650769,1,1,1,'A',1,0.982946,324,828126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 631}, \"maximum_statistics\": {\"great\": 645}}',NULL,175785489,624570,NULL,'2022-11-20 08:49:48',1668934188,NULL),(1869578012,21541632,1,2759977,1,1,1,'S',1,0.989145,737,890989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 721}, \"maximum_statistics\": {\"great\": 737}}',NULL,169462372,814670,NULL,'2022-02-01 09:39:06',1643708346,NULL),(1869588383,21541632,1,2772423,1,1,1,'A',1,0.981912,743,886515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1548}}',NULL,169530211,1658576,NULL,'2022-02-04 07:08:08',1643958488,NULL),(2924424208,21541632,1,2781967,1,1,1,'A',1,0.972718,320,789331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1008}}',NULL,184128936,874628,NULL,'2024-06-01 09:51:50',1717235510,NULL),(1869592449,21541632,1,2782070,1,1,1,'A',1,0.979485,627,845726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1243}}',NULL,169507674,1305626,NULL,'2022-02-03 08:48:52',1643878132,NULL),(2924414727,21541632,1,2782988,1,1,1,'A',1,0.94037,530,717455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 68, \"great\": 1257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1350}}',NULL,184128912,1211198,NULL,'2024-06-01 09:49:26',1717235366,NULL),(1869592807,21541632,1,2783050,1,1,1,'A',1,0.993664,646,875918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',NULL,169507641,957444,NULL,'2022-02-03 08:46:18',1643877978,NULL),(2929160291,21541632,1,3129318,1,1,1,'A',1,0.998295,1169,947069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1756, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1760}}',NULL,184139767,2080880,NULL,'2024-06-02 04:31:14',1717302674,NULL),(1871064895,21541632,1,2104777,1,1,1,'B',1,0.854128,155,480863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 109, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',93.2393,171708987,677814,NULL,'2022-05-07 06:45:34',1651905934,NULL),(1863695405,21541632,1,2361495,1,1,1,'B',1,0.883201,360,171388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',113.523,160536529,431734,NULL,'2021-04-06 07:25:11',1617693911,NULL),(1867902384,21541632,1,71107,1,1,1,'X',1,1,697,936483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 697}}',141.387,166899491,911520,NULL,'2021-10-23 23:01:30',1635030090,NULL),(1863094341,21541632,1,1650970,1,1,1,'A',1,0.987312,413,852458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1045, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1064}}',167.731,159796016,1089346,NULL,'2021-03-17 12:00:42',1615982442,NULL),(1867916383,21541632,1,313793,1,1,1,'S',1,0.995976,994,947151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',170.714,166905486,1168346,NULL,'2021-10-24 04:20:40',1635049240,NULL),(1863160931,21541632,1,1863289,1,1,1,'A',1,0.928167,423,677935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',174.622,159896465,698110,NULL,'2021-03-20 10:28:07',1616236087,NULL),(1869943001,21541632,1,1029561,0,1,1,'A',1,0.901703,531,174512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 80, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',175.815,170009329,542830,NULL,'2022-02-23 10:38:57',1645612737,NULL),(1868176960,21541632,1,1950850,1,1,1,'A',1,0.965823,423,789994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',176.264,167264376,730808,NULL,'2021-11-06 09:19:11',1636190351,NULL),(1869932535,21541632,1,3211235,1,1,1,'A',1,0.911012,302,651568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',176.572,170002399,729294,NULL,'2022-02-23 02:59:59',1645585199,NULL),(1864411078,21541632,1,161274,0,1,1,'A',1,0.95374,519,780483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 69, \"great\": 2168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2313}}',182.018,161736382,2186926,NULL,'2021-05-09 06:31:15',1620541875,NULL),(1868669501,21541632,1,96139,1,1,1,'S',1,0.998361,610,955157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610}}',187.433,168025596,729240,NULL,'2021-12-06 12:39:25',1638794365,NULL),(1868165403,21541632,1,1642078,0,1,1,'A',1,0.921429,638,708822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 68, \"great\": 1012, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1120}}',188.364,167419813,1098296,NULL,'2021-11-12 12:37:18',1636720638,NULL),(1875628729,21541632,1,3131352,1,1,1,'S',1,0.967789,683,868530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 639}, \"maximum_statistics\": {\"great\": 683}}',189.579,178324857,810570,NULL,'2023-04-10 10:18:38',1681121918,NULL),(1862911346,21541632,1,432559,1,1,1,'S',1,0.997405,578,952633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',191.989,159457029,646180,NULL,'2021-03-07 12:29:58',1615120198,NULL),(1863276773,21541632,1,432559,1,1,1,'A',1,0.980104,494,934527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 578}}',193.588,159936443,614160,NULL,'2021-03-21 11:25:42',1616325942,NULL),(1866314655,21541632,1,1444308,1,1,1,'S',1,0.99718,532,952121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 532}}',195.727,164670549,679880,NULL,'2021-08-06 07:39:23',1628235563,NULL),(1863105596,21541632,1,113597,1,1,1,'A',1,0.978384,522,863241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',199.092,159826818,1502292,NULL,'2021-03-18 10:20:47',1616062847,NULL),(1863574403,21541632,1,153393,1,1,1,'S',1,0.999388,817,956800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',201.433,160499974,986552,NULL,'2021-04-05 05:58:52',1617602332,NULL),(3162878424,21541632,1,3698317,1,1,1,'S',1,0.998891,451,905255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 451}}',201.606,184659389,585310,NULL,'2024-07-15 11:53:03',1721044383,NULL),(1863107459,21541632,1,28306,1,1,1,'S',1,0.996491,570,908963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',216.541,159793436,688670,NULL,'2021-03-17 09:51:55',1615974715,NULL),(1862861108,21541632,1,120730,1,1,1,'S',1,0.984419,1059,913566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',217.209,159407448,1312060,NULL,'2021-03-06 01:20:12',1614993612,NULL),(1877800477,21541632,1,2253550,1,1,1,'S',1,0.996188,787,942300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 787}}',217.785,181488798,1022940,NULL,'2023-11-06 11:59:27',1699271967,NULL),(1863874117,21541632,1,1404085,1,1,1,'X',1,1,621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',220.809,160935421,677840,NULL,'2021-04-17 07:17:49',1618643869,NULL),(1863300718,21541632,1,66475,1,1,1,'X',1,1,765,959973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',222.015,159961816,922820,NULL,'2021-03-22 02:56:18',1616381778,NULL),(2929197055,21541632,1,4004191,1,1,1,'X',1,1,216,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',226.86,184139882,234272,NULL,'2024-06-02 04:43:32',1717303412,NULL),(1875577842,21541632,1,71107,0,1,1,'A',1,0.993544,406,484663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',228.056,178342078,588250,NULL,'2023-04-11 12:23:25',1681215805,NULL),(1863300581,21541632,1,66474,1,1,1,'A',1,0.992274,858,920884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',228.456,159967945,1027808,NULL,'2021-03-22 08:46:55',1616402815,NULL),(1869690567,21541632,1,71107,0,1,1,'S',1,0.992109,697,488716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 697}}',229.515,169614273,610726,NULL,'2022-02-07 10:20:33',1644229233,NULL),(1873519758,21541632,1,3213251,1,1,1,'S',1,0.999225,645,955521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',232.02,175327067,689110,NULL,'2022-10-27 10:17:05',1666865825,NULL),(1864830514,21541632,1,60215,0,1,1,'A',1,0.992647,347,917636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 680}}',232.051,162454529,743818,NULL,'2021-05-29 10:47:21',1622285241,NULL),(2968193257,21541632,1,4113536,1,1,1,'A',1,0.951807,350,787733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',233.087,184231249,787890,NULL,'2024-06-09 12:13:50',1717935230,NULL),(1863296987,21541632,1,2336329,1,1,1,'S',1,0.984281,668,912894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',234.931,159997164,751484,NULL,'2021-03-23 03:15:55',1616469355,NULL),(1863360074,21541632,1,132914,0,1,1,'A',1,0.975365,803,842314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 1784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1847}}',238.867,160277004,1864982,NULL,'2021-03-30 11:33:42',1617104022,NULL),(1863557924,21541632,1,63985,1,1,1,'S',1,0.998534,682,956362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',239.31,160382719,747790,NULL,'2021-04-02 03:37:18',1617334638,NULL),(1863048224,21541632,1,66475,0,1,1,'B',1,0.894118,237,822908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 632}, \"maximum_statistics\": {\"great\": 765}}',239.432,159650590,665069,NULL,'2021-03-13 06:09:12',1615615752,NULL),(1863378148,21541632,1,161275,0,1,1,'A',1,0.990885,875,912996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1536}}',243.187,160276876,1833300,NULL,'2021-03-30 11:29:03',1617103743,NULL),(1863100888,21541632,1,913300,1,1,1,'S',1,0.999349,768,958080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',245.124,159886647,969546,NULL,'2021-03-20 02:34:38',1616207678,NULL),(1863428605,21541632,1,1996770,1,1,1,'A',1,0.97897,713,864282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 1845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1902}}',250.616,160270565,1985610,NULL,'2021-03-30 06:57:06',1617087426,NULL),(1873150343,21541632,1,66474,0,1,1,'A',1,0.940397,450,828999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',252.392,174843809,935593,NULL,'2022-10-01 09:02:02',1664614922,NULL),(2929142181,21541632,1,4242083,1,1,1,'A',1,0.975771,336,810776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',254.534,184139713,592830,NULL,'2024-06-02 04:25:09',1717302309,NULL),(1868165345,21541632,1,1642077,1,1,1,'A',1,0.994547,547,929764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 908, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 917}}',254.889,167286184,1117070,NULL,'2021-11-07 01:29:31',1636248571,NULL),(1868670736,21541632,1,3136079,1,1,1,'A',1,0.997796,1196,942852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1809, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1815}}',257.308,168147390,2195190,NULL,'2021-12-11 10:58:33',1639220313,NULL),(1863233615,21541632,1,120729,1,1,1,'S',1,0.997131,1220,951168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',258.342,159962615,1506680,NULL,'2021-03-22 03:37:46',1616384266,NULL),(1864403915,21541632,1,42796,1,1,1,'S',1,0.996575,876,950729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',258.667,161880596,1048474,NULL,'2021-05-13 10:37:52',1620902272,NULL),(1873059324,21541632,1,121334,0,1,1,'A',1,0.943759,581,411129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 1268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1378}}',259.73,174581091,921159,NULL,'2022-09-17 12:20:12',1663417212,NULL),(1868154951,21541632,1,71107,1,1,1,'S',1,0.994978,697,1009077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 697}}',262.289,167344143,955086,NULL,'2021-11-09 10:47:06',1636454826,NULL),(1863044625,21541632,1,2362101,1,1,1,'S',1,0.995377,649,942391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',264.465,159650788,763600,NULL,'2021-03-13 06:17:52',1615616272,NULL),(1863623562,21541632,1,32801,1,1,1,'S',1,0.986161,831,881578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',264.891,160609041,933070,NULL,'2021-04-08 11:03:32',1617879812,NULL),(1877773514,21541632,1,2156726,1,1,1,'A',1,0.993272,705,929166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1401, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1412}}',265.022,181511130,1766950,NULL,'2023-11-08 06:39:28',1699425568,NULL),(1875783061,21541632,1,2004469,1,1,1,'S',1,0.998598,713,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',265.164,178759969,805900,NULL,'2023-05-07 03:34:12',1683430452,NULL),(1863289774,21541632,1,1917916,1,1,1,'S',1,0.997664,642,953681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 642}}',266.845,159936728,702730,NULL,'2021-03-21 11:38:32',1616326712,NULL),(1863651829,21541632,1,169166,1,1,1,'S',1,0.999095,1105,954201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',270.378,160538269,1297660,NULL,'2021-04-06 09:04:32',1617699872,NULL),(1868125315,21541632,1,2350370,0,1,1,'A',1,0.994916,1029,471510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 1369, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1377}}',273.192,167346869,1049070,NULL,'2021-11-09 13:21:40',1636464100,NULL),(1868215649,21541632,1,1174919,1,1,1,'A',1,0.98291,726,886350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 34, \"great\": 2238, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2282}}',274.809,167437077,2585272,NULL,'2021-11-13 02:14:28',1636769668,NULL),(1863258645,21541632,1,388464,1,1,1,'S',1,0.999651,1431,956991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',277.114,159962715,1677530,NULL,'2021-03-22 03:42:38',1616384558,NULL),(1868425611,21541632,1,3237573,1,1,1,'S',1,0.998874,888,954468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 888}}',277.682,167811794,1128888,NULL,'2021-11-28 02:05:32',1638065132,NULL),(1868666388,21541632,1,3129919,1,1,1,'S',1,0.9947,283,944637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',280.043,168147210,296560,NULL,'2021-12-11 10:50:27',1639219827,NULL),(1863316001,21541632,1,78390,1,1,1,'S',1,0.993889,900,940512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 889, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 900}}',281.26,159936316,1079790,NULL,'2021-03-21 11:20:47',1616325647,NULL),(2924372926,21541632,1,994817,1,1,1,'A',1,0.977702,1178,872301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 1702, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1749}}',284.885,184128801,1909730,NULL,'2024-06-01 09:38:37',1717234717,NULL),(1867916369,21541632,1,313792,1,1,1,'S',1,0.988628,1319,926935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1319}}',286.125,166937941,1555660,NULL,'2021-10-25 09:48:38',1635155318,NULL),(3433508363,21541632,1,4510357,1,1,1,'X',1,1,1113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1113, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1113}}',287.16,185245248,1304360,NULL,'2024-08-31 06:29:21',1725085761,NULL),(1863276708,21541632,1,432559,1,1,1,'A',1,0.955017,456,894780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',289.567,159936397,615997,NULL,'2021-03-21 11:23:41',1616325821,NULL),(1862983985,21541632,1,126763,1,1,1,'S',1,0.997148,1227,951937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1227}}',289.856,159729566,1366200,NULL,'2021-03-15 11:30:16',1615807816,NULL),(1877800300,21541632,1,2253548,1,1,1,'S',1,0.99789,948,944783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 944, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 948}}',292.092,181488839,1192740,NULL,'2023-11-06 12:02:44',1699272164,NULL),(1868125408,21541632,1,2350370,1,1,1,'S',1,0.998548,1377,955919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1373, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1377}}',292.823,167418006,1678810,NULL,'2021-11-12 10:55:28',1636714528,NULL),(1864665363,21541632,1,145660,1,1,1,'A',1,0.990513,620,911498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',295.279,162199929,2097878,NULL,'2021-05-22 07:48:08',1621669688,NULL),(1863088440,21541632,1,2622494,1,1,1,'A',1,0.987675,795,906628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1785}}',295.311,159854638,1862912,NULL,'2021-03-19 05:30:47',1616131847,NULL),(2968219810,21541632,1,4326721,1,1,1,'A',1,0.984908,549,886670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 1758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1789}}',295.921,184231295,1861982,NULL,'2024-06-09 12:19:31',1717935571,NULL),(2930539496,21541632,1,4326722,1,1,1,'S',1,0.999331,1494,958099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1494}}',296.596,184143709,1752010,NULL,'2024-06-02 11:18:14',1717327094,NULL),(1878190693,21541632,1,2268907,1,1,1,'S',1,0.996204,922,944168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 915, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 922}}',296.989,181911490,1107590,NULL,'2023-12-09 08:55:30',1702112130,NULL),(1863107535,21541632,1,28306,1,1,1,'A',1,0.924561,570,793445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',298.198,159793480,677154,NULL,'2021-03-17 09:53:36',1615974816,NULL),(1868215416,21541632,1,121334,1,1,1,'X',1,1,1378,956978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1378}}',298.434,167437820,1723720,NULL,'2021-11-13 02:51:30',1636771890,NULL),(1862911358,21541632,1,432559,1,1,1,'A',1,0.962803,462,914523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',298.834,159487515,617049,NULL,'2021-03-08 11:33:16',1615203196,NULL),(1863152889,21541632,1,1847629,1,1,1,'A',1,0.988806,1403,911935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',300.585,159854895,2184236,NULL,'2021-03-19 05:46:47',1616132807,NULL),(1863644357,21541632,1,2029066,1,1,1,'A',1,0.997262,1058,937483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1826}}',302.287,160609538,2054494,NULL,'2021-04-08 11:26:30',1617881190,NULL),(1866280257,21541632,1,2791175,1,1,1,'S',1,0.991623,955,929880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 939}, \"maximum_statistics\": {\"great\": 955}}',302.401,164411862,1073200,NULL,'2021-07-29 06:36:51',1627540611,NULL),(1863242267,21541632,1,132640,1,1,1,'S',1,0.997486,1392,953030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1385, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1392}}',303.371,160002905,1664470,NULL,'2021-03-23 08:22:58',1616487778,NULL),(1873873921,21541632,1,1028149,1,1,1,'S',1,0.99889,901,956953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 901}}',303.761,175948782,982800,NULL,'2022-11-29 13:08:23',1669727303,NULL),(1873077085,21541632,1,121334,0,1,1,'A',1,0.946662,582,816180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 1270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1378}}',309.385,174843776,1329299,NULL,'2022-10-01 08:59:42',1664614782,NULL),(1863359875,21541632,1,132889,1,1,1,'X',1,1,947,957079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',311.119,160238447,1141708,NULL,'2021-03-29 10:27:08',1617013628,NULL),(1868180202,21541632,1,2810351,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 805}}',312.214,167415259,987572,NULL,'2021-11-12 07:54:51',1636703691,NULL),(2321593896,21541632,1,3246381,1,1,1,'A',1,0.966408,1250,852239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 1709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1801}}',316.591,182735394,2013570,NULL,'2024-02-10 13:11:40',1707570700,NULL),(1868134665,21541632,1,208560,1,1,1,'A',1,0.986528,830,906420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 1276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',316.953,167418060,1408028,NULL,'2021-11-12 10:58:35',1636714715,NULL),(1875234022,21541632,1,139780,1,1,1,'S',1,0.99837,920,948224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 917, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',317.019,177826160,1104240,NULL,'2023-03-13 02:34:41',1678674881,NULL),(2929115270,21541632,1,4565467,1,1,1,'S',1,0.997613,419,950411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',317.032,184139615,498642,NULL,'2024-06-02 04:16:15',1717301775,NULL),(1863290293,21541632,1,58061,1,1,1,'A',1,0.992325,673,919968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 1356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1368}}',320.425,160044981,1554002,NULL,'2021-03-24 12:44:22',1616589862,NULL),(2321673853,21541632,1,1732575,1,1,1,'S',1,0.99972,1786,955436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1785, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1786}}',322.983,182735604,2223430,NULL,'2024-02-10 13:26:51',1707571611,NULL),(1868167569,21541632,1,727903,0,1,1,'A',1,0.98561,2280,274583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 41, \"great\": 3517, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3579}}',326.233,167319250,2091728,NULL,'2021-11-08 08:11:33',1636359093,NULL),(1871886645,21541632,1,99749,1,1,1,'A',1,0.98027,711,887977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',326.452,172801250,1132492,NULL,'2022-06-22 09:48:43',1655891323,NULL),(2929128455,21541632,1,3978950,1,1,1,'A',1,0.996063,851,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1651}}',328.402,184139660,1912024,NULL,'2024-06-02 04:20:33',1717302033,NULL),(1867935590,21541632,1,1684637,1,1,1,'S',1,0.992481,1197,938101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',329.247,166942065,1436000,NULL,'2021-10-25 13:35:08',1635168908,NULL),(1863287298,21541632,1,54203,1,1,1,'A',1,0.995285,1354,930194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 2104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',330.042,159962102,2357270,NULL,'2021-03-22 03:11:01',1616382661,NULL),(1868084965,21541632,1,131291,1,1,1,'X',1,1,1025,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',330.298,167265251,1105400,NULL,'2021-11-06 10:09:27',1636193367,NULL),(1872959344,21541632,1,1258739,1,1,1,'A',1,0.992985,1876,929916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2566}}',331.738,174599347,2950570,NULL,'2022-09-18 07:55:44',1663487744,NULL),(1863179965,21541632,1,2584209,0,1,1,'A',1,0.979353,1281,869408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 2278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',331.877,159854806,2392800,NULL,'2021-03-19 05:41:24',1616132484,NULL),(1877895317,21541632,1,104401,1,1,1,'X',1,1,822,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',335.966,181626328,940940,NULL,'2023-11-17 05:05:56',1700197556,NULL),(1868180042,21541632,1,764946,0,1,1,'A',1,0.974663,1230,259244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 1213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1263}}',339.083,167266371,749412,NULL,'2021-11-06 11:12:18',1636197138,NULL),(1873211652,21541632,1,153393,0,1,1,'S',1,0.998776,817,524517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',341.437,174872349,667152,NULL,'2022-10-02 13:08:17',1664716097,NULL),(1863259888,21541632,1,2708053,1,1,1,'A',1,0.988527,1143,904984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 2871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2920}}',343.552,160045208,3274246,NULL,'2021-03-24 12:52:30',1616590350,NULL),(1863248650,21541632,1,43197,1,1,1,'S',1,0.994505,1001,944110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 990, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',343.739,160036211,1149770,NULL,'2021-03-24 06:00:10',1616565610,NULL),(1872982226,21541632,1,2539220,1,1,1,'S',1,0.997862,1403,952481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1403}}',345.201,174599251,1678240,NULL,'2022-09-18 07:48:38',1663487318,NULL),(1877799253,21541632,1,1029561,1,1,1,'S',1,0.999613,1292,958943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1292}}',345.271,181511051,1523330,NULL,'2023-11-08 06:27:19',1699424839,NULL),(1875210569,21541632,1,1309324,1,1,1,'A',1,0.988811,2372,915769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 4343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 4424}}',346.113,177826137,4881364,NULL,'2023-03-13 02:31:50',1678674710,NULL),(2968258511,21541632,1,4516910,1,1,1,'S',1,0.998638,1835,953648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1830, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1835}}',346.248,184231378,2319510,NULL,'2024-06-09 12:27:46',1717936066,NULL),(1864402857,21541632,1,2785956,1,1,1,'S',1,0.996023,880,946532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 873}, \"maximum_statistics\": {\"great\": 880}}',346.677,161737155,1071410,NULL,'2021-05-09 07:02:27',1620543747,NULL),(1873075026,21541632,1,1538448,1,1,1,'S',1,0.999627,1341,958934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1341}}',346.854,174839904,1623080,NULL,'2022-10-01 04:38:24',1664599104,NULL),(1868321956,21541632,1,104400,1,1,1,'S',1,0.998874,888,956503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',347.272,167500892,979710,NULL,'2021-11-15 09:43:50',1636969430,NULL),(1873349284,21541632,1,165988,1,1,1,'X',1,1,1426,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1426}}',353.795,175096769,1740200,NULL,'2022-10-15 00:35:58',1665794158,NULL),(2930521518,21541632,1,3729770,1,1,1,'A',1,0.993361,1097,932014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',355.483,184143662,1662100,NULL,'2024-06-02 11:14:02',1717326842,NULL),(1862927255,21541632,1,207134,1,1,1,'X',1,1,1548,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',355.545,159517004,1804080,NULL,'2021-03-09 10:26:07',1615285567,NULL),(2930595806,21541632,1,4004193,1,1,1,'S',1,0.994915,295,893312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',357.005,184143870,313570,NULL,'2024-06-02 11:31:25',1717327885,NULL),(1874935455,21541632,1,2994041,1,1,1,'S',1,0.999582,1197,952882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',357.331,177508411,1378730,NULL,'2023-02-23 03:47:09',1677124029,NULL),(2930571678,21541632,1,3599279,1,1,1,'A',1,0.99442,722,929018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1776, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1792}}',357.587,184143791,2090798,NULL,'2024-06-02 11:25:47',1717327547,NULL),(1873505947,21541632,1,2111261,1,1,1,'X',1,1,920,919440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',357.845,175254121,1213460,NULL,'2022-10-23 09:32:38',1666517558,NULL),(3433483175,21541632,1,3729909,1,1,1,'S',1,0.995292,1593,946503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1578, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1593}}',359.82,185245195,1885410,NULL,'2024-08-31 06:21:57',1725085317,NULL),(2929219670,21541632,1,3869482,1,1,1,'S',1,0.999304,1437,954081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1435, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1437}}',360.212,184139951,1856976,NULL,'2024-06-02 04:51:00',1717303860,NULL),(1874250562,21541632,1,2265575,1,1,1,'A',1,0.992877,614,911321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1043, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1053}}',365.752,176542161,1161078,NULL,'2022-12-31 08:53:44',1672476824,NULL),(1863624344,21541632,1,131290,1,1,1,'S',1,0.99906,1064,955589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1064}}',367.214,160713446,1127780,NULL,'2021-04-11 03:36:40',1618112200,NULL),(3162757836,21541632,1,3981778,1,1,1,'A',1,0.984383,1141,882834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 1819, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1857}}',369.439,184659093,1938552,NULL,'2024-07-15 11:22:02',1721042522,NULL),(1871182753,21541632,1,2336328,1,1,1,'S',1,0.98935,892,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',370.605,171974106,1021828,NULL,'2022-05-18 07:36:45',1652859405,NULL),(2968465511,21541632,1,1172567,1,1,1,'A',1,0.994847,1056,925196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 4240, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 4269}}',373.342,184231797,5013672,NULL,'2024-06-09 13:10:41',1717938641,NULL),(1869816922,21541632,1,1655486,1,1,1,'S',1,0.984848,1023,915155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 992, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1023}}',374.888,169877911,1269700,NULL,'2022-02-18 09:29:33',1645176573,NULL),(1863894906,21541632,1,2466833,1,1,1,'A',1,0.988881,1448,917222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 2646, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2698}}',375.398,160931284,3199278,NULL,'2021-04-17 04:20:44',1618633244,NULL),(1877688609,21541632,1,2365298,1,1,1,'S',1,0.996719,762,947265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',376.401,181521088,907340,NULL,'2023-11-09 02:48:54',1699498134,NULL),(1873101293,21541632,1,153393,1,1,1,'S',1,0.997552,817,1044419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',377.062,174843614,1063636,NULL,'2022-10-01 08:50:39',1664614239,NULL),(1869873094,21541632,1,802293,1,1,1,'A',1,0.991901,898,927160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 913, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 926}}',378.597,170011797,1096616,NULL,'2022-02-23 13:15:12',1645622112,NULL),(1868185215,21541632,1,3252484,1,1,1,'S',1,0.995942,1109,946573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1100, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1109}}',387.778,167415690,1389908,NULL,'2021-11-12 08:26:50',1636705610,NULL),(1877774577,21541632,1,916603,1,1,1,'S',1,0.999539,4340,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 4336, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',390.848,181534096,5047500,NULL,'2023-11-10 03:48:48',1699588128,NULL),(1868116661,21541632,1,2337895,1,1,1,'S',1,0.997742,1107,942701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1102, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1107}}',391.147,167418130,1363380,NULL,'2021-11-12 11:02:42',1636714962,NULL),(1873150729,21541632,1,66475,1,1,1,'S',1,0.988889,765,1019081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',395.563,174843568,984459,NULL,'2022-10-01 08:48:34',1664614114,NULL),(2968783695,21541632,1,1167707,1,1,1,'S',1,0.998643,2210,955107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2210}}',396.273,184232579,2545500,NULL,'2024-06-09 14:13:15',1717942395,NULL),(1868302645,21541632,1,3170171,1,1,1,'S',1,0.999325,1482,954042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1482}}',398.227,167436705,1768920,NULL,'2021-11-13 01:55:07',1636768507,NULL),(1873474625,21541632,1,3103822,1,1,1,'S',1,0.999559,2267,956556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2265, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2267}}',404.622,175327176,2794300,NULL,'2022-10-27 10:25:52',1666866352,NULL),(1872843005,21541632,1,2454660,1,1,1,'S',1,0.994167,1543,942083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',412.949,174384881,1971990,NULL,'2022-09-06 11:56:33',1662465393,NULL),(1873202694,21541632,1,2810861,1,1,1,'S',1,0.999449,907,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',418.779,174997243,1119796,NULL,'2022-10-09 07:14:37',1665299677,NULL),(1870987493,21541632,1,687999,1,1,1,'S',1,0.998087,2613,953385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2603, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2613}}',422.767,171597411,3110700,NULL,'2022-05-02 04:36:05',1651466165,NULL),(3162807347,21541632,1,1885912,1,1,1,'A',1,0.996687,3697,943441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 4505, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 4527}}',422.779,184659204,5333260,NULL,'2024-07-15 11:35:00',1721043300,NULL),(1867930098,21541632,1,1828695,1,1,1,'S',1,0.994457,1714,943049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1695, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1714}}',426.956,166881161,2045170,NULL,'2021-10-23 10:47:20',1634986040,NULL),(1872934291,21541632,1,1148996,1,1,1,'S',1,0.996633,1188,950508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',470.496,174326478,1302420,NULL,'2022-09-03 10:10:25',1662199825,NULL),(1877743206,21541632,1,1315674,1,1,1,'S',1,0.999696,1644,958794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1644}}',471.366,181488888,1971680,NULL,'2023-11-06 12:07:22',1699272442,NULL),(3433593878,21541632,1,4463972,1,1,1,'A',1,0.997847,1045,936827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1852, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1858}}',483.706,185245435,2230070,NULL,'2024-08-31 06:54:40',1725087280,NULL),(1865914348,21545093,1,112450,0,1,1,'C',1,0.762911,177,346787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 28, \"great\": 476}, \"maximum_statistics\": {\"great\": 852}}',37.5495,164188891,424860,NULL,'2021-07-22 07:12:40',1626937960,NULL),(1874319347,21545093,1,112450,0,1,1,'B',1,0.857981,124,241228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 53, \"great\": 663}, \"maximum_statistics\": {\"great\": 852}}',44.3463,176539525,326818,NULL,'2022-12-31 05:21:06',1672464066,NULL),(1874235869,21545093,1,1017975,1,1,1,'B',1,0.855346,165,268706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',47.0376,176539580,150620,NULL,'2022-12-31 05:25:56',1672464356,NULL),(1865998608,21545093,1,240260,0,1,1,'B',1,0.857383,186,513372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 463}, \"maximum_statistics\": {\"great\": 596}}',65.9485,164188813,367894,NULL,'2021-07-22 07:08:30',1626937710,NULL),(1866105814,21545093,1,1925777,0,1,1,'B',1,0.87014,242,541470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 51, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286}}',86.6233,164247383,907866,NULL,'2021-07-24 03:28:17',1627097297,NULL),(1865960552,21545093,1,1847284,0,1,1,'B',1,0.874725,293,571828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',91.8916,164189155,325930,NULL,'2021-07-22 07:28:23',1626938903,NULL),(1866011078,21545093,1,1933680,1,1,1,'A',1,0.916031,456,667325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',93.3968,164189096,829986,NULL,'2021-07-22 07:25:10',1626938710,NULL),(1874328337,21545093,1,128116,0,1,1,'B',1,0.886303,218,559951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 34, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',104.08,176548208,712776,NULL,'2022-12-31 16:00:44',1672502444,NULL),(1870120870,21545093,1,2459933,0,1,1,'A',1,0.907804,460,650358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 28, \"great\": 1209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',113.472,170204709,1120482,NULL,'2022-03-03 13:50:42',1646315442,NULL),(1866045432,21545093,1,132640,0,1,1,'B',1,0.889727,460,598951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 41, \"great\": 1126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',131.176,164252720,1036558,NULL,'2021-07-24 07:59:21',1627113561,NULL),(1865949760,21545093,1,1834681,1,1,1,'A',1,0.916795,310,696642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',140.02,164162454,654970,NULL,'2021-07-21 11:04:34',1626865474,NULL),(1866044304,21545093,1,1834679,1,1,1,'A',1,0.934459,287,715730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 740}}',184.905,164253855,692134,NULL,'2021-07-24 08:58:39',1627117119,NULL),(1865439220,21568958,1,454643,0,1,1,'C',1,0.716,23,282211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.32423,163389210,72411,NULL,'2021-06-27 10:38:32',1624790312,NULL),(1864305293,21568958,1,1930483,0,1,1,'C',1,0.740566,25,277296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',2.48513,161672427,34014,NULL,'2021-05-07 14:31:04',1620397864,NULL),(1864684694,21568958,1,454644,0,1,1,'C',1,0.766234,27,358912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',3.37188,162198073,60138,NULL,'2021-05-22 06:33:06',1621665186,NULL),(1871319240,21568958,1,46803,0,1,1,'C',1,0.785714,43,384560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.19864,172122566,66414,NULL,'2022-05-24 13:00:16',1653397216,NULL),(1871320306,21568958,1,3431707,0,1,1,'C',1,0.790441,59,338659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',4.50119,172047543,53709,NULL,'2022-05-21 11:46:42',1653133602,NULL),(1874551458,21568958,1,2043000,0,1,1,'C',1,0.78157,52,320127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 293}}',5.67325,176818358,104127,NULL,'2023-01-15 04:26:56',1673756816,NULL),(1864899455,21568958,1,1871637,0,1,1,'B',1,0.873016,58,556786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',6.82784,162578490,40900,NULL,'2021-06-02 01:47:55',1622598475,NULL),(1865138282,21568958,1,1920739,0,1,1,'B',1,0.826923,81,403892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',7.9821,163043086,104429,NULL,'2021-06-16 13:34:29',1623850469,NULL),(3525297513,21570141,1,70665,1,1,1,'D',1,0.441558,14,77873,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 66, \"great\": 48, \"ignore_hit\": 33, \"ignore_miss\": 158, \"large_bonus\": 23, \"small_bonus\": 252}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 53, \"large_bonus\": 77, \"small_bonus\": 336}, \"total_score_without_mods\": 77873}',0.0389877,NULL,0,'2024-09-15 22:14:12','2024-09-15 22:16:04',1726438564,7704),(1873259439,21570141,1,2138596,0,1,1,'C',1,0.757812,24,363471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',2.64412,175025166,56229,NULL,'2022-10-10 17:45:26',1665423926,NULL),(1876336662,21570141,1,2602028,1,1,1,'B',1,0.833333,24,426570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',4.25971,179441517,15424,NULL,'2023-06-18 21:14:09',1687122849,NULL),(1873300578,21570141,1,1809811,0,1,1,'B',1,0.81982,35,352143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',4.77747,174943698,37548,NULL,'2022-10-06 13:40:26',1665063626,NULL),(1873197897,21570141,1,351269,0,1,1,'B',1,0.80303,65,357946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.0307,174803746,112361,NULL,'2022-09-29 14:24:57',1664461497,NULL),(1862955971,21570141,1,109,0,1,1,'B',1,0.831715,83,195604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 7}}',10.6788,159563267,173060,NULL,'2021-03-10 19:06:41',1615403201,NULL),(1873414966,21570141,1,2700556,0,1,1,'B',1,0.867925,67,235178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 318}}',10.9035,175095420,103403,NULL,'2022-10-14 22:16:53',1665785813,NULL),(1873118812,21570141,1,510475,0,1,1,'B',1,0.845048,58,403439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 313}}',11.3304,174803630,109332,NULL,'2022-09-29 14:19:59',1664461199,NULL),(1876241060,21570141,1,3426603,1,1,1,'A',1,0.93038,75,326869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',12.8018,179227806,36736,NULL,'2023-06-04 22:59:37',1685919577,NULL),(1873185835,21570141,1,311156,0,1,1,'A',1,0.904762,88,565053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',14.143,174803238,48078,NULL,'2022-09-29 14:04:54',1664460294,NULL),(1873100076,21570141,1,454924,0,1,1,'B',1,0.893443,64,540409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',14.2153,174803961,58111,NULL,'2022-09-29 14:35:51',1664462151,NULL),(1873284297,21570141,1,2186832,0,1,1,'A',1,0.931818,30,627716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',14.4511,174979584,22440,NULL,'2022-10-08 11:47:39',1665229659,NULL),(1873311676,21570141,1,404580,0,1,1,'A',1,0.947917,61,688392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',16.0299,174928201,52289,NULL,'2022-10-05 15:12:26',1664982746,NULL),(1873196595,21570141,1,343318,0,1,1,'A',1,0.926316,95,666206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',16.6495,174804550,55877,NULL,'2022-09-29 15:04:30',1664463870,NULL),(1873283121,21570141,1,1175149,1,1,1,'A',1,0.932584,147,717352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',17.2541,174927550,115151,NULL,'2022-10-05 14:34:00',1664980440,NULL),(1873285836,21570141,1,295860,1,1,1,'A',1,0.923664,74,598320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',18.8927,174943731,61788,NULL,'2022-10-06 13:42:57',1665063777,NULL),(1873209181,21570141,1,447389,1,1,1,'S',1,0.959596,99,718258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',22.8838,174927352,70116,NULL,'2022-10-05 14:22:11',1664979731,NULL),(1872638755,21570796,1,1937980,0,1,1,'B',1,0.836898,172,459017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',11.9282,173921925,191017,NULL,'2022-08-13 02:40:50',1660358450,NULL),(1873626683,21570796,1,46804,0,1,1,'B',1,0.821121,106,417392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.0485,175518794,111792,NULL,'2022-11-06 06:40:33',1667716833,NULL),(1878233361,21575685,1,2861376,0,1,1,'D',1,0.666154,70,183757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 159}, \"maximum_statistics\": {\"great\": 325}}',2.4778,182096820,94364,NULL,'2023-12-23 12:45:30',1703335530,NULL),(1867420890,21575685,1,1090098,0,1,1,'B',1,0.819444,64,371598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',8.93584,166285376,85659,NULL,'2021-10-01 19:00:08',1633114808,NULL),(1875158679,21577167,1,1781244,0,1,1,'C',1,0.758503,38,277140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',7.84556,177772096,47330,NULL,'2023-03-10 10:37:18',1678444638,NULL),(1865514619,21587073,1,218457,0,1,1,'C',1,0.782528,43,310814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 269}}',8.97139,163369664,82362,NULL,'2021-06-26 19:09:43',1624734583,NULL),(1872662583,21587585,1,3618045,0,1,1,'C',1,0.755814,27,293404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',2.80392,173959174,26596,NULL,'2022-08-14 22:32:10',1660516330,NULL),(1862991708,21587585,1,1310280,0,1,1,'C',1,0.780702,56,317533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',7.37444,159678404,60102,NULL,'2021-03-13 22:23:15',1615674195,NULL),(1863049404,21587585,1,2009746,0,1,1,'B',1,0.803347,132,415029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 239}}',8.22899,159608199,128088,NULL,'2021-03-12 02:16:10',1615515370,NULL),(1862991980,21587585,1,1310281,0,1,1,'B',1,0.816514,63,440840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',11.803,159649841,44994,NULL,'2021-03-13 05:36:36',1615613796,NULL),(1862991976,21587585,1,1310281,0,1,1,'S',1,0.963303,109,781946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',21.0871,159649797,71260,NULL,'2021-03-13 05:35:11',1615613711,NULL),(1863027635,21587585,1,1924505,0,1,1,'A',1,0.918773,160,630960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 277}}',22.5294,159609667,177897,NULL,'2021-03-12 03:32:05',1615519925,NULL),(1869878791,21596317,1,1774604,0,1,1,'B',1,0.812321,66,367663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',8.32699,170067018,121015,NULL,'2022-02-25 19:47:19',1645818439,NULL),(1862948562,21596317,1,1924505,0,1,1,'B',1,0.8213,78,391787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 277}}',8.70793,159467593,107532,NULL,'2021-03-07 18:53:22',1615143202,NULL),(1862942545,21596317,1,2161429,0,1,1,'B',1,0.867816,42,504434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',9.04593,159430721,54185,NULL,'2021-03-06 17:39:32',1615052372,NULL),(1865211771,21597967,1,1442774,0,1,1,'C',1,0.763158,48,299785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 125, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 209}}',5.83345,163020808,92451,NULL,'2021-06-15 18:55:59',1623783359,NULL),(1874924310,21597967,1,724172,1,1,1,'A',1,0.93956,91,795895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',16.3321,177470217,56858,NULL,'2023-02-20 21:34:29',1676928869,NULL),(1874874057,21597967,1,10819,0,1,1,'B',1,0.819338,86,386986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 393}}',18.1091,177470822,195030,NULL,'2023-02-20 22:28:55',1676932135,NULL),(1865240075,21597967,1,2025911,0,1,1,'B',1,0.875297,199,531987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 421}}',19.6376,162959902,261045,NULL,'2021-06-13 18:35:29',1623609329,NULL),(1874934983,21597967,1,81805,1,1,1,'A',1,0.911032,91,566683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',19.8388,177470482,239501,NULL,'2023-02-20 22:00:42',1676930442,NULL),(1874880715,21597967,1,2521931,0,1,1,'A',1,0.926887,63,617980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',25.091,177470554,112168,NULL,'2023-02-20 22:07:03',1676930823,NULL),(1874988837,21597967,1,2487379,1,1,1,'S',1,0.987603,121,872771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',29.2519,177470405,112680,NULL,'2023-02-20 21:54:20',1676930060,NULL),(1874959837,21597967,1,3068730,0,1,1,'A',1,0.969811,149,748599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',30.8932,177470286,178170,NULL,'2023-02-20 21:43:17',1676929397,NULL),(1865252736,21597967,1,1920739,1,1,1,'S',1,0.973077,260,865537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',32.8086,163021213,262884,NULL,'2021-06-15 19:10:45',1623784245,NULL),(1874889870,21597967,1,36902,1,1,1,'A',1,0.986486,90,753680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',33.1224,177470320,90114,NULL,'2023-02-20 21:46:31',1676929591,NULL),(1867701924,21599639,1,1932035,0,1,1,'D',1,0.12272,11,569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 506, \"great\": 51}, \"maximum_statistics\": {\"great\": 603}}',0.000003,166750371,24368,NULL,'2021-10-18 15:17:57',1634570277,NULL),(1871410366,21602109,1,3142376,1,1,1,'B',1,0.867188,73,474479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',11.2191,172366362,71944,NULL,'2022-06-03 18:22:03',1654280523,NULL),(1872957097,21602109,1,3037657,0,1,1,'A',1,0.925,40,638605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.8777,174525041,15754,NULL,'2022-09-14 10:33:24',1663151604,NULL),(1873641481,21613176,1,2476773,1,1,1,'S',1,0.983796,216,846994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',33.538,175489897,180837,NULL,'2022-11-04 23:24:33',1667604273,NULL),(1869853232,21613280,1,743854,1,1,1,'C',1,0.797508,59,334716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',NULL,169733101,99448,NULL,'2022-02-12 05:55:22',1644645322,NULL),(1866468964,21613280,1,1227053,1,1,1,'D',1,0.321804,32,7360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 1048, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,164904993,212666,NULL,'2021-08-13 19:45:51',1628883951,NULL),(1864662488,21613280,1,1918740,1,1,1,'D',1,0.215804,6,3163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 770, \"great\": 155}, \"maximum_statistics\": {\"great\": 1082}}',0.000225,162218919,80640,NULL,'2021-05-22 18:32:19',1621708339,NULL),(1869780777,21613280,1,2073781,0,1,1,'C',1,0.793706,56,342851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',6.34211,169732826,101044,NULL,'2022-02-12 05:39:29',1644644369,NULL),(2632493416,21613280,1,3828069,1,1,1,'B',1,0.809384,67,198207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',7.4701,183448984,133705,NULL,'2024-04-07 02:16:46',1712456206,NULL),(1867542693,21621998,1,1438407,0,1,1,'C',1,0.795,35,409874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',4.86963,166451933,94292,NULL,'2021-10-08 03:30:05',1633663805,NULL),(1874802170,21623876,1,3834881,1,1,1,'D',1,0.572165,53,117243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 73, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',0.542549,177161155,80246,NULL,'2023-02-03 15:04:07',1675436647,NULL),(1874847126,21623876,1,1762731,0,1,1,'D',1,0.626437,27,133687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',1.0698,177161204,21402,NULL,'2023-02-03 15:05:55',1675436755,NULL),(1866084513,21623876,1,2020488,0,1,1,'C',1,0.722222,26,263066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',2.12538,164319840,33978,NULL,'2021-07-26 10:17:30',1627294650,NULL),(3500732566,21624553,1,2082975,0,1,1,'B',1,0.832803,60,408576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 314}}',12.0726,185384031,119834,NULL,'2024-09-11 20:29:37',1726086577,NULL),(1874616010,21626783,1,950641,1,1,1,'A',1,0.950292,69,676786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',NULL,176971209,81516,NULL,'2023-01-23 16:21:30',1674490890,NULL),(2650942208,21626783,1,1997320,1,1,1,'D',1,0.69086,37,298490,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 111, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 42}}',2.19946,NULL,0,'2024-04-10 17:12:05','2024-04-10 17:13:31',1712769211,7478),(1863551850,21626783,1,2124068,0,1,1,'B',1,0.836364,30,378403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',5.89785,160329253,45115,NULL,'2021-03-31 18:19:30',1617214770,NULL),(1874637838,21626783,1,528532,0,1,1,'B',1,0.865772,72,504318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 116, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 149}}',11.5027,176971236,79110,NULL,'2023-01-23 16:23:47',1674491027,NULL),(2650908637,21626783,1,4312170,1,1,1,'B',1,0.818323,44,468237,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 240, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 51, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 18, \"large_bonus\": 55, \"small_bonus\": 21}}',14.1792,NULL,0,'2024-04-10 17:04:19','2024-04-10 17:06:14',1712768774,7478),(1874628010,21626783,1,487707,0,1,1,'A',1,0.965517,57,734263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',18.3133,176971146,37079,NULL,'2023-01-23 16:16:13',1674490573,NULL),(2285464963,21626783,1,3734202,1,1,1,'B',1,0.855649,106,552129,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 382, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 30}}',18.5967,NULL,0,'2024-02-03 22:31:02','2024-02-03 22:33:58',1706999638,7415),(2650933932,21626783,1,2948898,1,1,1,'B',1,0.887755,40,636352,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 83, \"ignore_hit\": 40, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 40, \"large_bonus\": 11}}',18.8449,NULL,0,'2024-04-10 17:10:58','2024-04-10 17:11:43',1712769103,7478),(2285451377,21626783,1,3666077,1,1,1,'A',1,0.947183,142,862137,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142, \"large_bonus\": 25}}',19.4634,NULL,0,'2024-02-03 22:28:53','2024-02-03 22:30:44',1706999444,7415),(1872009958,21627429,1,1774604,0,1,1,'C',1,0.76361,76,150325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',5.43323,173105240,100912,NULL,'2022-07-05 15:30:29',1657035029,NULL),(1867836812,21634621,1,2509131,0,1,1,'C',1,0.771552,24,302404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',3.60963,166991945,35526,NULL,'2021-10-27 13:03:48',1635339828,NULL),(1864353083,21634621,1,1266754,0,1,1,'C',1,0.724638,19,242947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 124}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',3.95464,161543713,67442,NULL,'2021-05-03 20:14:00',1620072840,NULL),(1864376888,21634621,1,2879862,0,1,1,'C',1,0.753333,68,288410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',6.34394,161853626,77492,NULL,'2021-05-12 15:40:41',1620834041,NULL),(1870023575,21634621,1,2521931,0,1,1,'B',1,0.816038,76,395551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 212}}',10.9444,170260347,89926,NULL,'2022-03-05 18:45:31',1646505931,NULL),(1864353213,21634621,1,1266755,0,1,1,'B',1,0.883929,41,501226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',12.1145,161543375,52826,NULL,'2021-05-03 20:03:38',1620072218,NULL),(1868701547,21634621,1,3322595,0,1,1,'B',1,0.833333,42,421150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',13.4637,168193310,49516,NULL,'2021-12-12 23:21:26',1639351286,NULL),(1868362034,21634621,1,2507444,0,1,1,'B',1,0.872549,62,463997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 291}, \"maximum_statistics\": {\"great\": 357}}',15.4499,167734064,135457,NULL,'2021-11-25 00:43:07',1637800987,NULL),(1864380516,21634621,1,2879863,1,1,1,'A',1,0.926087,115,692795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',16.7367,161786486,74244,NULL,'2021-05-10 16:12:37',1620663157,NULL),(1869661285,21634621,1,2505844,1,1,1,'B',1,0.820458,93,388688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 497}, \"maximum_statistics\": {\"great\": 699}}',23.8548,169703223,275924,NULL,'2022-02-11 02:33:51',1644546831,NULL),(1863960017,21635003,1,2908421,0,1,1,'B',1,0.811594,25,369588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',4.26028,161023366,18432,NULL,'2021-04-19 13:36:36',1618839396,NULL),(1863882207,21635003,1,1419100,0,1,1,'C',1,0.779476,60,293645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 229}}',4.77051,160931535,74717,NULL,'2021-04-17 04:30:11',1618633811,NULL),(1863882076,21635003,1,2010513,0,1,1,'B',1,0.820574,40,463697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',6.56236,160931686,203985,NULL,'2021-04-17 04:35:57',1618634157,NULL),(1868384246,21635003,1,46803,0,1,1,'B',1,0.84127,83,504233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.10905,167732727,83282,NULL,'2021-11-24 23:00:34',1637794834,NULL),(1864107211,21635003,1,2908422,0,1,1,'A',1,0.944444,45,823094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',9.74975,161170301,17806,NULL,'2021-04-23 15:18:01',1619191081,NULL),(1864576723,21635003,1,2920463,1,1,1,'B',1,0.863344,58,464241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 311}}',13.0384,162067725,111559,NULL,'2021-05-18 14:00:26',1621346426,NULL),(1869514476,21635003,1,2862818,1,1,1,'S',1,0.97037,135,826070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',20.8558,169516640,96319,NULL,'2022-02-03 17:32:01',1643909521,NULL),(1866276351,21637912,1,1818777,0,1,1,'D',1,0.619134,27,131378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 123}, \"maximum_statistics\": {\"great\": 277}}',1.02032,164474823,66815,NULL,'2021-07-31 05:46:58',1627710418,NULL),(2492027249,21637912,1,1956517,1,1,1,'D',1,0.687273,58,213415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 150}, \"maximum_statistics\": {\"great\": 275}}',2.82934,183120894,86322,NULL,'2024-03-12 05:20:15',1710220815,NULL),(1868740675,21637912,1,2025939,0,1,1,'C',1,0.709906,36,238998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 212}}',4.93899,168397643,76768,NULL,'2021-12-21 06:16:48',1640067408,NULL),(1863657352,21637912,1,1919734,1,1,1,'B',1,0.830729,58,434637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',8.17069,160714238,99637,NULL,'2021-04-11 04:07:49',1618114069,NULL),(1864407873,21637912,1,2895077,0,1,1,'A',1,0.902174,46,679861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',10.864,161807849,18852,NULL,'2021-05-11 07:48:26',1620719306,NULL),(1863139161,21637912,1,1937980,0,1,1,'B',1,0.874332,46,469846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',16.4097,159933921,134120,NULL,'2021-03-21 09:32:33',1616319153,NULL),(1863080770,21637912,1,2749707,0,1,1,'B',1,0.882353,88,485911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 357}}',17.5082,159621469,153803,NULL,'2021-03-12 12:46:27',1615553187,NULL),(2492049524,21637912,1,40199,0,1,1,'B',1,0.88674,87,532932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',19.4305,183120950,102182,NULL,'2024-03-12 05:29:29',1710221369,NULL),(1866022534,21637912,1,2895077,0,1,1,'A',1,0.913043,46,782301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',20.3902,164180656,20050,NULL,'2021-07-22 00:06:08',1626912368,NULL),(2496693569,21637912,1,468991,0,1,1,'B',1,0.829787,99,411759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 282}}',22.0482,183131204,129500,NULL,'2024-03-13 02:29:03',1710296943,NULL),(1872458123,21637912,1,468989,0,1,1,'B',1,0.890995,153,572068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',23.4453,173864131,144990,NULL,'2022-08-10 04:39:10',1660106350,NULL),(1866870847,21638104,1,2964508,0,1,1,'D',1,0.657895,22,179032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',0.991839,165455860,11954,NULL,'2021-08-31 23:07:42',1630451262,NULL),(1867199774,21638104,1,2964509,0,1,1,'C',1,0.7,27,260882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 45}}',1.34392,165989455,10762,NULL,'2021-09-20 14:49:54',1632149394,NULL),(1867679093,21638104,1,2002993,0,1,1,'C',1,0.780822,114,356820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',4.63896,166510210,122211,NULL,'2021-10-10 03:40:57',1633837257,NULL),(2921820437,21638104,1,3946848,1,1,1,'B',1,0.830769,38,419870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',10.1788,184122170,73065,NULL,'2024-05-31 20:56:28',1717188988,NULL),(3015330327,21638104,1,2092274,0,1,1,'A',1,0.935798,219,727144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',26.3223,184336215,208262,NULL,'2024-06-18 03:17:07',1718680627,NULL),(2999015050,21638104,1,3946848,1,1,1,'A',1,0.94359,195,736109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',30.2777,184299717,167372,NULL,'2024-06-15 04:32:52',1718425972,NULL),(1875415413,21638486,1,2959443,1,1,1,'B',1,0.856299,58,471684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',16.9713,178209818,120411,NULL,'2023-04-04 02:53:46',1680576826,NULL),(1875479494,21638486,1,911109,1,1,1,'A',1,0.900148,170,594564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',32.4512,178209663,469381,NULL,'2023-04-04 02:36:51',1680575811,NULL),(1872091676,21652071,1,2724049,1,1,1,'C',1,0.760204,25,268337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',3.79491,173244866,54664,NULL,'2022-07-11 21:08:02',1657573682,NULL),(1877590519,21656394,1,1149354,0,1,1,'B',1,0.843407,50,421839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',10.9497,181286199,67196,NULL,'2023-10-21 20:58:42',1697921922,NULL),(1877574734,21656394,1,2661103,1,1,1,'B',1,0.889286,68,555793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',14.0021,181286325,58752,NULL,'2023-10-21 21:10:37',1697922637,NULL),(1878070084,21660859,1,1863212,0,1,1,'B',1,0.894273,124,567011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',15.2703,181972721,111123,NULL,'2023-12-14 01:36:23',1702517783,NULL),(1867298748,21666956,1,2656407,1,1,1,'D',1,0.633229,36,147293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 74, \"great\": 159}, \"maximum_statistics\": {\"great\": 319}}',1.24733,166036981,80172,NULL,'2021-09-22 12:32:06',1632313926,NULL),(1874902988,21666956,1,1051708,0,1,1,'C',1,0.775148,67,328931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',5.98601,177444860,59244,NULL,'2023-02-19 13:00:22',1676811622,NULL),(1867282650,21666956,1,1596704,0,1,1,'C',1,0.776824,91,349472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 233}}',6.09751,166037153,102468,NULL,'2021-09-22 12:40:57',1632314457,NULL),(1867300811,21666956,1,2950700,1,1,1,'B',1,0.835878,67,496200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',8.32927,166037083,112524,NULL,'2021-09-22 12:37:19',1632314239,NULL),(1874880225,21666956,1,170564,0,1,1,'B',1,0.854651,76,451897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',13.0929,177444803,73005,NULL,'2023-02-19 12:56:57',1676811417,NULL),(1867264928,21666956,1,3011877,0,1,1,'B',1,0.891837,204,582409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',18.8825,166036505,161967,NULL,'2021-09-22 12:04:28',1632312268,NULL),(1867306351,21666956,1,3076085,1,1,1,'A',1,0.938119,85,650903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 202}}',22.7908,166052806,111910,NULL,'2021-09-23 02:09:51',1632362991,NULL),(1874871000,21666956,1,160276,0,1,1,'A',1,0.925,122,604219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 340}}',25.2652,177444935,188963,NULL,'2023-02-19 13:04:45',1676811885,NULL),(1867620411,21668521,1,2512183,0,1,1,'D',1,0.636531,26,141607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 126}, \"maximum_statistics\": {\"great\": 271}}',1.28028,166604705,63521,NULL,'2021-10-13 16:03:00',1634140980,NULL),(1863030987,21669198,1,807616,0,1,1,'C',1,0.763736,36,290171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',4.04865,159597428,25212,NULL,'2021-03-11 18:44:33',1615488273,NULL),(1862882802,21669922,1,1951847,0,1,1,'D',1,0.691964,13,284273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',1.15508,159519594,125142,NULL,'2021-03-09 12:30:05',1615293005,NULL),(1864202655,21669922,1,487707,0,1,1,'B',1,0.862069,62,501955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',8.04897,161460701,32134,NULL,'2021-05-01 14:09:38',1619878178,NULL),(1863478454,21669922,1,2006647,0,1,1,'C',1,0.789024,73,342243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',10.6309,160352125,149264,NULL,'2021-04-01 10:41:50',1617273710,NULL),(1863543965,21669922,1,1442771,0,1,1,'A',1,0.973958,70,799804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 96}}',17.4858,160388041,126907,NULL,'2021-04-02 07:45:48',1617349548,NULL),(1863061922,21669922,1,1936511,1,1,1,'B',1,0.837336,160,448814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',17.65,159578809,258484,NULL,'2021-03-11 06:26:11',1615443971,NULL),(1871908372,21670196,1,1262271,0,1,1,'D',1,0.515873,22,105914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 44}, \"maximum_statistics\": {\"great\": 126}}',0.11719,172939695,53053,NULL,'2022-06-28 08:27:14',1656404834,NULL),(1871808471,21670196,1,2090843,0,1,1,'C',1,0.748428,46,304510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',2.87355,172940369,74052,NULL,'2022-06-28 09:17:43',1656407863,NULL),(1863058832,21670209,1,2578177,0,1,1,'D',1,0.555814,38,91377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 88, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',0.608003,159586637,79530,NULL,'2021-03-11 12:50:54',1615467054,NULL),(1863366613,21670209,1,2045331,1,1,1,'D',1,0.628947,29,205023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 91, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 190}}',0.794904,160318150,104217,NULL,'2021-03-31 12:59:31',1617195571,NULL),(1868162693,21670209,1,2790398,1,1,1,'D',1,0.663636,41,228127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 72, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',1.67796,167300040,93980,NULL,'2021-11-07 13:55:19',1636293319,NULL),(1869340725,21670209,1,2358654,1,1,1,'D',1,0.675958,44,186207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 147, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 287}}',2.30264,169038557,96552,NULL,'2022-01-15 13:37:01',1642253821,NULL),(1863000117,21670209,1,1951847,0,1,1,'C',1,0.785714,49,413500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',3.53718,159616258,147972,NULL,'2021-03-12 09:13:17',1615540397,NULL),(1864269609,21670209,1,2009746,0,1,1,'C',1,0.742678,34,264230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',3.92255,161597550,70988,NULL,'2021-05-05 11:15:40',1620213340,NULL),(1863039300,21670209,1,1442771,0,1,1,'C',1,0.791667,67,416001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 60, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',3.92748,159591381,97198,NULL,'2021-03-11 15:30:29',1615476629,NULL),(1868186713,21670209,1,107409,0,1,1,'B',1,0.869048,15,528780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',4.42355,167271734,55188,NULL,'2021-11-06 14:49:48',1636210188,NULL),(1868171822,21670209,1,1650967,0,1,1,'C',1,0.783981,59,403042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 127, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 206}}',4.45787,167271192,245420,NULL,'2021-11-06 14:26:46',1636208806,NULL),(1866223455,21670209,1,2548599,0,1,1,'C',1,0.755319,79,326266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',6.1927,164566281,81746,NULL,'2021-08-03 04:58:57',1627966737,NULL),(1863042240,21670209,1,463401,1,1,1,'B',1,0.833333,46,386920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',6.74056,159586447,84225,NULL,'2021-03-11 12:42:30',1615466550,NULL),(1864018798,21670209,1,2822108,1,1,1,'B',1,0.808442,98,415230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',6.87505,161189622,74166,NULL,'2021-04-24 02:26:21',1619231181,NULL),(1868157094,21670209,1,2400235,0,1,1,'C',1,0.799202,100,381696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',7.13827,167272048,181363,NULL,'2021-11-06 15:01:15',1636210875,NULL),(1868907794,21670209,1,2731511,0,1,1,'C',1,0.799569,77,373579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 232}}',7.58759,168457282,88764,NULL,'2021-12-23 15:19:25',1640272765,NULL),(1866988965,21670209,1,3089899,1,1,1,'C',1,0.778027,44,336131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',7.59852,165568908,91316,NULL,'2021-09-05 04:08:59',1630814939,NULL),(3707707894,21670209,1,2051068,0,1,1,'B',1,0.8125,64,378436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.94398,185847122,66484,NULL,'2024-10-19 13:37:18',1729345038,NULL),(1862994876,21670209,1,42019,0,1,1,'A',1,0.92,72,631226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',8.80516,159586343,141828,NULL,'2021-03-11 12:37:58',1615466278,NULL),(1868148317,21670209,1,2388386,0,1,1,'A',1,0.923077,77,634950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',11.0668,167273199,89220,NULL,'2021-11-06 15:45:14',1636213514,NULL),(1866936194,21670209,1,2168114,1,1,1,'B',1,0.866935,105,519220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',14.4152,165568686,204290,NULL,'2021-09-05 03:57:16',1630814236,NULL),(3706259290,21670209,1,1774604,0,1,1,'B',1,0.885387,187,555361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',16.2379,185843171,204911,NULL,'2024-10-19 08:19:51',1729325991,NULL),(2600127104,21674198,1,47849,1,1,1,'A',1,0.933213,277,750438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',36.4187,183372431,268800,NULL,'2024-03-31 21:10:53',1711919453,NULL),(1863384802,21677494,1,46803,0,1,1,'C',1,0.734127,38,316144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.52173,160144606,63096,NULL,'2021-03-27 01:07:07',1616807227,NULL),(1864358680,21677494,1,2596019,0,1,1,'B',1,0.8,95,349801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',9.33845,161537593,83952,NULL,'2021-05-03 16:56:51',1620061011,NULL),(1877742852,21677494,1,3928461,1,1,1,'B',1,0.813433,44,369604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',10.091,181452511,43992,NULL,'2023-11-03 22:35:37',1699050937,NULL),(1866140407,21677494,1,2095579,1,1,1,'A',1,0.914634,41,682320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',10.1743,164241131,41358,NULL,'2021-07-23 22:00:46',1627077646,NULL),(1866140416,21677494,1,2095579,1,1,1,'B',1,0.853659,41,566804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',11.4151,164241200,35403,NULL,'2021-07-23 22:04:16',1627077856,NULL),(1866088644,21677494,1,516754,0,1,1,'A',1,0.921277,235,726938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',13.1782,164241011,183105,NULL,'2021-07-23 21:54:23',1627077263,NULL),(1867254498,21677494,1,2396071,0,1,1,'A',1,0.9375,128,724859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',13.6298,165907613,95968,NULL,'2021-09-17 19:05:20',1631905520,NULL),(1866093063,21677494,1,2757592,1,1,1,'A',1,0.95977,162,780157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',22.515,164240923,108726,NULL,'2021-07-23 21:49:35',1627076975,NULL),(2461815013,21681091,1,1228142,0,1,1,'B',1,0.844828,37,492454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',16.0004,183053774,30416,NULL,'2024-03-06 20:08:55',1709755735,NULL),(1862971376,21681620,1,1842112,0,1,1,'B',1,0.838235,34,477767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',5.14039,159608977,16683,NULL,'2021-03-12 02:57:11',1615517831,NULL),(1864877772,21681620,1,1751532,0,1,1,'B',1,0.895833,47,606399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',11.872,162627646,29170,NULL,'2021-06-03 13:57:29',1622728649,NULL),(1864693263,21681620,1,2908421,0,1,1,'A',1,0.942029,69,813657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',17.4759,162091962,32172,NULL,'2021-05-19 06:46:16',1621406776,NULL),(1865843516,21681620,1,505086,0,1,1,'B',1,0.849372,80,446250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',22.1215,163946546,96702,NULL,'2021-07-14 16:51:33',1626281493,NULL),(1864705651,21681620,1,1937980,0,1,1,'A',1,0.907754,211,628001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',23.7517,162091299,245155,NULL,'2021-05-19 06:15:25',1621404925,NULL),(1864543092,21681620,1,2365334,0,1,1,'S',1,0.975806,124,831680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',26.6249,161970289,86075,NULL,'2021-05-15 18:37:52',1621103872,NULL),(1866252223,21681620,1,1865602,1,1,1,'A',1,0.9,120,701546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',27.7596,164405654,88506,NULL,'2021-07-29 01:09:40',1627520980,NULL),(1869616850,21681620,1,3081828,1,1,1,'A',1,0.915225,114,623515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 289}}',35.9557,169597352,165590,NULL,'2022-02-06 17:10:32',1644167432,NULL),(1876713664,21681620,1,2624977,1,1,1,'A',1,0.919831,198,685904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',37.2316,180055776,185996,NULL,'2023-07-28 18:09:31',1690567771,NULL),(1865876431,21681620,1,2363799,1,1,1,'A',1,0.936111,176,757500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',37.5116,163928578,155500,NULL,'2021-07-14 03:02:35',1626231755,NULL),(1869500386,21681620,1,2836834,1,1,1,'A',1,0.905473,127,621003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 201}}',41.8607,169436051,119736,NULL,'2022-01-31 04:22:41',1643602961,NULL),(1865891959,21681620,1,2844086,1,1,1,'S',1,0.957831,166,821826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',41.9982,163901435,152644,NULL,'2021-07-13 07:42:37',1626162157,NULL),(1868980646,21681620,1,3210097,1,1,1,'S',1,0.969697,165,819710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',49.8075,168609119,139810,NULL,'2021-12-29 09:04:25',1640768665,NULL),(1876733081,21689508,1,1205931,0,1,1,'C',1,0.711712,62,289781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 69, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',2.80194,179990929,63132,NULL,'2023-07-24 16:27:37',1690216057,NULL),(1872277509,21689508,1,1937980,0,1,1,'A',1,0.927808,142,666077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',29.1953,173365611,243553,NULL,'2022-07-17 13:51:57',1658065917,NULL),(1872179664,21689508,1,1946258,0,1,1,'A',1,0.945876,125,660454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 354, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',29.8499,173380103,260530,NULL,'2022-07-18 06:04:02',1658124242,NULL),(1872285286,21689508,1,1774604,0,1,1,'A',1,0.962751,177,742136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',31.5843,173365767,241040,NULL,'2022-07-17 13:59:50',1658066390,NULL),(1868369460,21691706,1,1492016,0,1,1,'C',1,0.724771,38,263583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',3.23195,167771285,30960,NULL,'2021-11-26 16:07:41',1637942861,NULL),(1863028909,21691706,1,46804,0,1,1,'C',1,0.711207,70,248419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 142}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.3048,159734450,82620,NULL,'2021-03-15 14:44:06',1615819446,NULL),(1864797936,21691706,1,2788762,0,1,1,'A',1,0.902174,29,506867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',9.17327,162280299,14402,NULL,'2021-05-24 11:52:57',1621857177,NULL),(1871238304,21691706,1,1048080,1,1,1,'B',1,0.856618,98,470361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 272}}',17.2981,171865947,128248,NULL,'2022-05-13 20:04:12',1652472252,NULL),(1864853734,21691706,1,1715244,0,1,1,'A',1,0.948276,87,629415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',18.4362,162280273,49267,NULL,'2021-05-24 11:51:56',1621857116,NULL),(1867904046,21691706,1,2786849,1,1,1,'S',1,0.971429,70,823271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',20.7765,166948970,33264,NULL,'2021-10-25 18:52:39',1635187959,NULL),(1870278560,21691706,1,1492014,0,1,1,'A',1,0.923529,85,764226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',31.1543,170601684,48790,NULL,'2022-03-20 09:47:05',1647769625,NULL),(1867903834,21691706,1,2786848,1,1,1,'A',1,0.957265,115,832354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',33.6744,166949025,79480,NULL,'2021-10-25 18:54:38',1635188078,NULL),(1871238071,21691706,1,1048078,1,1,1,'S',1,0.97006,167,840288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',36.7539,171962860,162612,NULL,'2022-05-17 18:17:43',1652811463,NULL),(1871224605,21691706,1,3325634,1,1,1,'S',1,0.98062,129,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',38.017,171884977,114590,NULL,'2022-05-14 13:50:02',1652536202,NULL),(1871404018,21691706,1,3424969,1,1,1,'S',1,0.976744,86,880873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',42.845,172076178,60064,NULL,'2022-05-22 12:30:13',1653222613,NULL),(1878268888,21692069,1,1425695,0,1,1,'D',1,0.417695,9,31076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 101, \"great\": 61}, \"maximum_statistics\": {\"great\": 243}}',0.034853,182067350,32730,NULL,'2023-12-21 07:05:58',1703142358,NULL),(1878202372,21692069,1,2396071,0,1,1,'D',1,0.496094,23,60871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 46}, \"maximum_statistics\": {\"great\": 128}}',0.071853,182067275,21564,NULL,'2023-12-21 06:53:45',1703141625,NULL),(1878246997,21692069,1,2206586,1,1,1,'D',1,0.46371,17,45271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 96, \"great\": 78}, \"maximum_statistics\": {\"great\": 248}}',0.087961,182067262,38340,NULL,'2023-12-21 06:51:58',1703141518,NULL),(1878224948,21692069,1,1236583,0,1,1,'D',1,0.576555,15,99165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 92}, \"maximum_statistics\": {\"great\": 209}}',0.474565,182067227,47870,NULL,'2023-12-21 06:45:42',1703141142,NULL),(1878204791,21692069,1,2753268,0,1,1,'D',1,0.650641,17,156825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 77}, \"maximum_statistics\": {\"great\": 156}}',0.905304,182067309,33405,NULL,'2023-12-21 06:59:55',1703141995,NULL),(1878307181,21692069,1,2090843,0,1,1,'C',1,0.72956,46,246794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',3.0303,182067240,50340,NULL,'2023-12-21 06:47:28',1703141248,NULL),(1878277402,21692069,1,829723,0,1,1,'C',1,0.708661,33,213563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 254}}',3.40999,182067300,65975,NULL,'2023-12-21 06:58:05',1703141885,NULL),(1878228201,21692069,1,1252296,0,1,1,'B',1,0.8125,90,355734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',8.72357,182067205,83529,NULL,'2023-12-21 06:42:12',1703140932,NULL),(1873543236,21695744,1,2162596,0,1,1,'C',1,0.742105,26,252391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',2.01089,175315163,27374,NULL,'2022-10-26 16:38:20',1666802300,NULL),(1863584663,21700529,1,2791503,0,1,1,'C',1,0.77095,44,303058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 179}}',4.66697,160365756,50823,NULL,'2021-04-01 17:50:32',1617299432,NULL),(1863024715,21700529,1,1924505,0,1,1,'C',1,0.765343,27,293290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',4.82157,159596828,83999,NULL,'2021-03-11 18:27:45',1615487265,NULL),(2944645991,21700529,1,4608287,1,1,1,'C',1,0.775591,81,317518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',5.91519,184177057,100597,NULL,'2024-06-05 03:21:14',1717557674,NULL),(1878394279,21700529,1,3675957,0,1,1,'B',1,0.833955,95,433474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',10.3456,182344421,125646,NULL,'2024-01-11 05:04:16',1704949456,NULL),(1872603331,21701512,1,46803,0,1,1,'C',1,0.702381,25,248947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.69921,173916083,48461,NULL,'2022-08-12 19:08:43',1660331323,NULL),(1862999678,21701512,1,1951847,0,1,1,'C',1,0.745536,20,284252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',2.3223,159584592,63162,NULL,'2021-03-11 11:21:41',1615461701,NULL),(1863017913,21701512,1,1924505,0,1,1,'B',1,0.862816,61,453270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 277}}',13.2407,159560784,103841,NULL,'2021-03-10 17:48:39',1615398519,NULL),(1863047473,21701512,1,2009746,0,1,1,'B',1,0.878661,70,500433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',15.8662,159589368,104706,NULL,'2021-03-11 14:24:41',1615472681,NULL),(1872907228,21719431,1,2348987,0,1,1,'C',1,0.747525,29,277446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',2.45493,174456252,31938,NULL,'2022-09-10 13:01:36',1662814896,NULL),(1877312461,21719876,1,3669936,1,1,1,'B',1,0.828552,100,413304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 32, \"great\": 513}, \"maximum_statistics\": {\"great\": 732}}',33.5109,180854926,316294,NULL,'2023-09-19 17:14:19',1695143659,NULL),(1877333314,21719876,1,187900,0,1,1,'B',1,0.845628,94,437710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 366}}',38.5968,180854965,163016,NULL,'2023-09-19 17:17:25',1695143845,NULL),(2742259043,21720066,1,814465,0,1,1,'D',1,0.693811,40,193108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 180}, \"maximum_statistics\": {\"great\": 307}}',2.59793,183711392,113210,NULL,'2024-04-28 05:09:28',1714280968,NULL),(2742211123,21720066,1,3208603,1,1,1,'D',1,0.689904,71,198487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 88, \"great\": 246}, \"maximum_statistics\": {\"great\": 416}}',2.73169,183711254,119356,NULL,'2024-04-28 04:53:57',1714280037,NULL),(2742227132,21720066,1,3977192,1,1,1,'D',1,0.670996,50,178912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 231}}',2.90748,183711302,71226,NULL,'2024-04-28 04:59:05',1714280345,NULL),(2742219993,21720066,1,3890195,1,1,1,'C',1,0.762162,54,285691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 225}, \"maximum_statistics\": {\"great\": 370}}',10.737,183711277,136871,NULL,'2024-04-28 04:56:49',1714280209,NULL),(2742270498,21720066,1,3970840,1,1,1,'C',1,0.776882,159,330344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 49, \"great\": 358}, \"maximum_statistics\": {\"great\": 558}}',12.3074,183711418,261857,NULL,'2024-04-28 05:13:13',1714281193,NULL),(1863383466,21722010,1,2629875,1,1,1,'C',1,0.72963,34,241939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 135}}',2.30261,160320918,34531,NULL,'2021-03-31 14:21:08',1617200468,NULL),(1865392214,21736591,1,106057,0,1,1,'D',1,0.346154,3,101065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 2}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.001827,163343961,54390,NULL,'2021-06-26 01:46:30',1624671990,NULL),(1865399755,21736591,1,1349922,0,1,1,'D',1,0.522124,26,108665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 42}, \"maximum_statistics\": {\"great\": 113}}',0.125353,163368005,66150,NULL,'2021-06-26 18:12:38',1624731158,NULL),(1866344516,21736591,1,476367,0,1,1,'D',1,0.551724,14,111897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 58}}',0.142931,164692136,35814,NULL,'2021-08-06 22:15:07',1628288107,NULL),(1866388954,21736591,1,1349918,0,1,1,'D',1,0.564516,26,194523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',0.188757,164665344,112992,NULL,'2021-08-06 03:11:16',1628219476,NULL),(1866285724,21736591,1,106161,0,1,1,'D',1,0.59901,16,115488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',0.46008,164692180,37764,NULL,'2021-08-06 22:17:05',1628288225,NULL),(1866351489,21736591,1,866360,0,1,1,'D',1,0.601399,16,132827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 63}, \"maximum_statistics\": {\"great\": 143}}',0.5379,164691994,58230,NULL,'2021-08-06 22:07:52',1628287672,NULL),(1865421092,21736591,1,2090843,0,1,1,'D',1,0.619497,18,146319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',0.563394,163342044,45822,NULL,'2021-06-26 00:13:00',1624666380,NULL),(1866952104,21736591,1,2217010,0,1,1,'C',1,0.745856,40,270661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',4.07135,165566472,53492,NULL,'2021-09-05 02:11:07',1630807867,NULL),(1867178673,21736591,1,3076272,1,1,1,'B',1,0.814103,23,406969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',4.48043,165879016,33892,NULL,'2021-09-16 18:48:27',1631818107,NULL),(1866952947,21736591,1,2217011,0,1,1,'B',1,0.821782,76,460558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',5.75971,165640530,44269,NULL,'2021-09-07 20:20:32',1631046032,NULL),(1867102014,21736591,1,2865434,1,1,1,'B',1,0.854545,66,492941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',8.34425,165777914,44378,NULL,'2021-09-12 21:45:27',1631483127,NULL),(1877315713,21736591,1,3974472,1,1,1,'B',1,0.84058,85,458783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',8.40884,180947381,63056,NULL,'2023-09-26 05:26:46',1695706006,NULL),(1862987405,21742521,1,979324,1,1,1,'A',1,0.91129,62,619251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',NULL,159685193,76514,NULL,'2021-03-14 03:10:22',1615691422,NULL),(1863402741,21742521,1,979325,0,1,1,'C',1,0.762987,60,297364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 154}}',NULL,160232291,76119,NULL,'2021-03-29 05:31:17',1616995877,NULL),(1863130272,21742521,1,981960,1,1,1,'B',1,0.826389,62,468012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 72}}',NULL,159758342,286846,NULL,'2021-03-16 07:55:14',1615881314,NULL),(1864175230,21742521,1,1433677,1,1,1,'A',1,0.936759,76,669542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',NULL,161482973,205742,NULL,'2021-05-02 03:24:09',1619925849,NULL),(1862974355,21742521,1,26945,0,1,1,'D',1,0.627907,15,197659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',0.527277,159687948,49140,NULL,'2021-03-14 05:01:41',1615698101,NULL),(1865416680,21742521,1,2895075,0,1,1,'D',1,0.682432,35,236788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',1.49419,163360331,21038,NULL,'2021-06-26 13:40:33',1624714833,NULL),(1863103864,21742521,1,25162,0,1,1,'B',1,0.808824,24,373328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',4.25825,159846575,58860,NULL,'2021-03-18 22:32:53',1616106773,NULL),(1873497997,21742521,1,614217,0,1,1,'C',1,0.772472,50,321797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 129}, \"maximum_statistics\": {\"great\": 178}}',4.54793,175345734,108915,NULL,'2022-10-28 10:41:36',1666953696,NULL),(1873912482,21742521,1,80988,0,1,1,'D',1,0.699739,35,254794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 203}, \"maximum_statistics\": {\"great\": 383}}',6.13979,175839330,225430,NULL,'2022-11-23 10:49:35',1669200575,NULL),(1863001532,21742521,1,1896734,0,1,1,'B',1,0.807692,60,397366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 182}}',6.81784,159688322,97065,NULL,'2021-03-14 05:17:40',1615699060,NULL),(1865423139,21742521,1,2794886,1,1,1,'C',1,0.777344,52,328052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 256}}',8.26478,163258365,102879,NULL,'2021-06-23 10:27:26',1624444046,NULL),(1864372498,21742521,1,1911345,1,1,1,'B',1,0.872222,41,518816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',8.49961,161775825,55362,NULL,'2021-05-10 10:04:25',1620641065,NULL),(1870280365,21742521,1,2879862,0,1,1,'B',1,0.8,59,350572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',8.83313,170547387,80572,NULL,'2022-03-18 09:42:54',1647596574,NULL),(1864204955,21742521,1,1467703,0,1,1,'A',1,0.901235,38,555869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',9.88388,161482073,27170,NULL,'2021-05-02 02:47:55',1619923675,NULL),(1873525295,21742521,1,2646717,0,1,1,'B',1,0.807471,55,355406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 174}}',9.91831,175323174,80100,NULL,'2022-10-27 03:16:33',1666840593,NULL),(1873509751,21742521,1,667686,0,1,1,'B',1,0.824561,132,466844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 399}}',10.9203,175325139,309866,NULL,'2022-10-27 07:10:12',1666854612,NULL),(1863447628,21742521,1,619959,0,1,1,'A',1,0.945652,46,692677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',12.6771,160261981,112452,NULL,'2021-03-29 23:50:33',1617061833,NULL),(1871738811,21742521,1,2710134,1,1,1,'B',1,0.822993,60,369774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',12.8743,172758188,111830,NULL,'2022-06-20 11:35:35',1655724935,NULL),(1863401087,21742521,1,2100418,0,1,1,'A',1,0.918033,61,670639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',12.9737,160265514,208399,NULL,'2021-03-30 02:35:07',1617071707,NULL),(1863151393,21742521,1,2284936,1,1,1,'B',1,0.89527,88,505107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',13.248,159757185,78897,NULL,'2021-03-16 06:49:20',1615877360,NULL),(1863206462,21742521,1,476367,0,1,1,'A',1,0.948276,58,711948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',13.4458,159788884,88668,NULL,'2021-03-17 05:19:04',1615958344,NULL),(1873463653,21742521,1,154556,0,1,1,'B',1,0.855643,76,490986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 46, \"great\": 317}, \"maximum_statistics\": {\"great\": 381}}',13.7694,175323122,252414,NULL,'2022-10-27 03:09:47',1666840187,NULL),(1863100681,21742521,1,1468179,0,1,1,'B',1,0.894309,45,571926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',14.2518,159756922,92102,NULL,'2021-03-16 06:32:46',1615876366,NULL),(1863091626,21742521,1,271163,0,1,1,'A',1,0.921233,70,643050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',14.3464,159759369,311070,NULL,'2021-03-16 08:58:34',1615885114,NULL),(1870282598,21742521,1,2879863,0,1,1,'A',1,0.934783,55,604670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',15.6011,170547401,48870,NULL,'2022-03-18 09:43:28',1647596608,NULL),(1865498131,21742521,1,2752041,1,1,1,'B',1,0.833333,64,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 291}}',15.6014,163314068,100902,NULL,'2021-06-25 03:59:27',1624593567,NULL),(1863104605,21742521,1,26184,0,1,1,'B',1,0.87234,75,457375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',15.709,159788044,86684,NULL,'2021-03-17 04:33:15',1615955595,NULL),(1864108988,21742521,1,2732626,0,1,1,'A',1,0.919643,79,532552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',16.1906,161479234,82002,NULL,'2021-05-02 00:45:37',1619916337,NULL),(1871778954,21742521,1,2791140,0,1,1,'B',1,0.893162,147,608477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',16.9197,172758134,152778,NULL,'2022-06-20 11:32:20',1655724740,NULL),(1873458765,21742521,1,900056,0,1,1,'B',1,0.876488,57,527667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 282}, \"maximum_statistics\": {\"great\": 336}}',17.5715,175323256,264538,NULL,'2022-10-27 03:24:44',1666841084,NULL),(1863210420,21742521,1,818248,0,1,1,'A',1,0.936275,78,660053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',18.0574,159824162,57395,NULL,'2021-03-18 07:39:47',1616053187,NULL),(1863119545,21742521,1,2404192,1,1,1,'A',1,0.918782,74,602057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 197}}',18.2802,159757432,82138,NULL,'2021-03-16 07:01:35',1615878095,NULL),(1867439522,21742521,1,257,1,1,1,'A',1,0.905941,101,637072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',18.4344,166332936,132846,NULL,'2021-10-03 09:41:22',1633254082,NULL),(1863182612,21742521,1,2003881,1,1,1,'S',1,0.952381,189,780435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',19.3485,159759231,227592,NULL,'2021-03-16 08:51:05',1615884665,NULL),(1867450968,21742521,1,1149619,0,1,1,'A',1,0.978571,44,665987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',22.0367,166332964,32718,NULL,'2021-10-03 09:42:46',1633254166,NULL),(1866654793,21742521,1,3015993,1,1,1,'A',1,0.929752,76,642401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',22.2668,165036594,64714,NULL,'2021-08-18 04:45:45',1629261945,NULL),(1873492170,21742521,1,3146244,1,1,1,'B',1,0.837912,98,433449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 546}}',22.6211,175323282,248268,NULL,'2022-10-27 03:27:12',1666841232,NULL),(1873519612,21742521,1,261183,0,1,1,'A',1,0.94,59,616656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',26.6564,175325542,78675,NULL,'2022-10-27 07:56:00',1666857360,NULL),(1873493726,21742521,1,3147882,1,1,1,'A',1,0.930108,199,621440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 279}}',31.4892,175345699,180250,NULL,'2022-10-28 10:38:52',1666953532,NULL),(1872391469,21742521,1,1937980,0,1,1,'A',1,0.945187,137,702401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 374}}',32.43,173568427,243741,NULL,'2022-07-27 05:00:14',1658898014,NULL),(1870933674,21742521,1,1946258,0,1,1,'A',1,0.979381,193,765408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',38.9274,171604595,311272,NULL,'2022-05-02 13:15:32',1651497332,NULL),(1873523594,21742521,1,273270,0,1,1,'S',1,0.983871,186,848410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',47.266,175325514,148744,NULL,'2022-10-27 07:53:19',1666857199,NULL),(1875854696,21746891,1,3046792,1,1,1,'D',1,0.453859,18,42642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 253, \"great\": 198}, \"maximum_statistics\": {\"great\": 596}}',NULL,178658230,84094,NULL,'2023-04-30 17:55:30',1682877330,NULL),(1875854692,21746891,1,3046792,1,1,1,'D',1,0.571309,22,49325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 200, \"great\": 285}, \"maximum_statistics\": {\"great\": 596}}',NULL,178658164,106674,NULL,'2023-04-30 17:51:04',1682877064,NULL),(1862973943,21746891,1,1845650,1,1,1,'C',1,0.732323,71,269774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 101, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 198}}',5.35311,159709254,72944,NULL,'2021-03-14 18:35:06',1615746906,NULL),(1876827541,21746891,1,653125,1,1,1,'B',1,0.833333,36,220940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',8.79825,180225703,84358,NULL,'2023-08-08 13:48:51',1691502531,NULL),(1863739358,21746891,1,678088,0,1,1,'B',1,0.864734,92,435868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',11.73,160877760,117288,NULL,'2021-04-15 19:26:20',1618514780,NULL),(1868063163,21746891,1,2430979,1,1,1,'B',1,0.845992,65,434784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 237}}',13.6257,167197350,102182,NULL,'2021-11-03 20:16:43',1635970603,NULL),(1865904303,21746891,1,678090,0,1,1,'B',1,0.813758,41,342860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',15.0692,164028586,115166,NULL,'2021-07-17 06:01:25',1626501685,NULL),(1877207390,21746891,1,650325,1,1,1,'B',1,0.816923,65,380231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 325}}',19.1568,180673168,121542,NULL,'2023-09-07 18:58:28',1694113108,NULL),(1866207211,21746891,1,161834,0,1,1,'B',1,0.853186,65,454237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',24.4039,164511122,164733,NULL,'2021-08-01 10:03:13',1627812193,NULL),(1877273872,21746891,1,2844872,1,1,1,'B',1,0.864504,116,237663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 620}, \"maximum_statistics\": {\"great\": 786}}',32.2313,180723361,308848,NULL,'2023-09-10 18:09:04',1694369344,NULL),(1875792612,21746891,1,2526704,1,1,1,'A',1,0.97042,284,817099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 524}}',66.1278,178818951,440911,NULL,'2023-05-10 20:07:30',1683749250,NULL),(1866794913,21761914,1,2747971,1,1,1,'B',1,0.821678,36,359013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',5.78459,165246408,46771,NULL,'2021-08-24 22:58:32',1629845912,NULL),(1866680353,21761914,1,2039076,0,1,1,'B',1,0.83209,68,419948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',11.2465,165246486,64656,NULL,'2021-08-24 23:01:52',1629846112,NULL),(1866007077,21761914,1,2039077,1,1,1,'A',1,0.916667,78,695542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 78}}',16.3524,164046619,73859,NULL,'2021-07-17 18:46:24',1626547584,NULL),(1876530651,21761914,1,4167731,1,1,1,'B',1,0.849558,73,483122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',18.2113,179657244,59122,NULL,'2023-07-02 20:02:28',1688328148,NULL),(1866687604,21761914,1,2620289,1,1,1,'B',1,0.897196,56,562027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',18.5296,165306958,63764,NULL,'2021-08-26 23:33:28',1630020808,NULL),(1865967924,21761914,1,2832279,1,1,1,'A',1,0.931159,276,772863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',21.6622,164046509,248429,NULL,'2021-07-17 18:42:41',1626547361,NULL),(1865189330,21761914,1,2650370,1,1,1,'B',1,0.886792,90,553576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 210, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 265}}',21.9684,163047521,165903,NULL,'2021-06-16 16:12:19',1623859939,NULL),(1876435586,21761914,1,4097465,1,1,1,'B',1,0.886047,90,552300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 215}}',26.3889,179641683,120808,NULL,'2023-07-01 19:43:28',1688240608,NULL),(1866708853,21761914,1,2917591,1,1,1,'S',1,0.964809,341,818106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',32.6404,165306921,348036,NULL,'2021-08-26 23:31:51',1630020711,NULL),(1876436812,21761914,1,4097713,1,1,1,'S',1,0.984076,157,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',33.2709,179644418,133200,NULL,'2023-07-02 00:55:13',1688259313,NULL),(1876530411,21761914,1,4161804,1,1,1,'A',1,0.933242,213,696309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 367}}',36.1265,179628969,277168,NULL,'2023-07-01 02:23:45',1688178225,NULL),(1876529131,21761914,1,4132088,1,1,1,'S',1,0.965164,244,840306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',38.034,179628867,255894,NULL,'2023-07-01 02:14:58',1688177698,NULL),(1876425525,21761914,1,4092456,1,1,1,'S',1,0.968635,271,858216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 271}}',39.1323,179644436,346670,NULL,'2023-07-02 00:58:03',1688259483,NULL),(1876528042,21761914,1,4112419,1,1,1,'S',1,0.959016,122,849665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',41.6136,179641766,92482,NULL,'2023-07-01 19:50:53',1688241053,NULL),(1876023499,21766614,1,981960,0,1,1,'D',1,0.666667,16,271860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 72}}',NULL,179032999,264719,NULL,'2023-05-24 04:57:00',1684904220,NULL),(1863195617,21766614,1,240093,0,1,1,'D',1,0.410377,7,78291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 50, \"great\": 31}, \"maximum_statistics\": {\"great\": 106}}',0.020527,159916060,63600,NULL,'2021-03-20 20:58:08',1616273888,NULL),(1876071939,21766614,1,61226,0,1,1,'D',1,0.511261,17,64335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 80}, \"maximum_statistics\": {\"great\": 222}}',0.16276,179032958,68198,NULL,'2023-05-24 04:51:40',1684903900,NULL),(1866805034,21766614,1,1417256,0,1,1,'D',1,0.59,64,217377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 65}, \"maximum_statistics\": {\"great\": 200}}',0.631164,165345265,172771,NULL,'2021-08-28 05:54:47',1630130087,NULL),(1876113326,21766614,1,2104262,0,1,1,'D',1,0.614224,25,124540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 109}, \"maximum_statistics\": {\"great\": 232}}',0.899663,179032776,58808,NULL,'2023-05-24 04:27:39',1684902459,NULL),(1876139427,21766614,1,142291,0,1,1,'D',1,0.649123,25,221013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',0.948113,179032748,101016,NULL,'2023-05-24 04:23:40',1684902220,NULL),(1866888739,21766614,1,3103689,0,1,1,'D',1,0.642857,29,146739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 132}, \"maximum_statistics\": {\"great\": 294}}',1.81068,165345007,63153,NULL,'2021-08-28 05:41:15',1630129275,NULL),(1876032762,21766614,1,25389,1,1,1,'C',1,0.707547,37,342738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',1.95616,179032940,86052,NULL,'2023-05-24 04:49:01',1684903741,NULL),(1876056285,21766614,1,2017682,0,1,1,'D',1,0.692568,66,259993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 148}}',2.7518,179032810,87478,NULL,'2023-05-24 04:32:14',1684902734,NULL),(1876075707,21766614,1,3317926,1,1,1,'C',1,0.707747,56,215953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 150}, \"maximum_statistics\": {\"great\": 284}}',4.29917,179032866,81446,NULL,'2023-05-24 04:39:16',1684903156,NULL),(1876070587,21766614,1,3308082,1,1,1,'C',1,0.704499,47,211982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 261}, \"maximum_statistics\": {\"great\": 489}}',4.4832,179033388,144991,NULL,'2023-05-24 05:47:49',1684907269,NULL),(1876069015,21766614,1,1818777,0,1,1,'C',1,0.731047,41,244724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 277}}',4.80815,179032830,86905,NULL,'2023-05-24 04:35:41',1684902941,NULL),(1876096733,21766614,1,1256370,0,1,1,'C',1,0.731915,41,248875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 235}}',4.97652,179033334,80949,NULL,'2023-05-24 05:41:00',1684906860,NULL),(1866919217,21766614,1,3023186,0,1,1,'B',1,0.80916,27,356206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',5.92589,165344930,36976,NULL,'2021-08-28 05:38:04',1630129084,NULL),(1876120998,21766614,1,904307,0,1,1,'C',1,0.755618,84,298247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 178}}',6.18183,179033079,80578,NULL,'2023-05-24 05:07:01',1684904821,NULL),(1876034812,21766614,1,2839414,0,1,1,'C',1,0.746246,59,258214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 333}}',6.503,179033276,100801,NULL,'2023-05-24 05:34:27',1684906467,NULL),(1876107115,21766614,1,2090848,0,1,1,'C',1,0.780435,52,340282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 230}}',7.75296,179033308,90810,NULL,'2023-05-24 05:38:25',1684906705,NULL),(1876105374,21766614,1,3916722,1,1,1,'C',1,0.766082,56,293712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 46, \"great\": 410}, \"maximum_statistics\": {\"great\": 684}}',9.45653,179033239,222702,NULL,'2023-05-24 05:29:01',1684906141,NULL),(1866887969,21766614,1,1832115,0,1,1,'B',1,0.870079,37,473003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',10.8524,165476997,50244,NULL,'2021-09-01 18:46:06',1630521966,NULL),(1876025660,21766614,1,12788,0,1,1,'B',1,0.882353,71,508732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',12.7168,179033032,56172,NULL,'2023-05-24 05:01:28',1684904488,NULL),(1876140045,21766614,1,4044250,1,1,1,'A',1,0.931298,68,665771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',16.1768,179033189,66515,NULL,'2023-05-24 05:22:38',1684905758,NULL),(1873130533,21766614,1,3373382,0,1,1,'A',1,0.909502,84,570332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',18.0699,174710971,110028,NULL,'2022-09-24 16:52:46',1664038366,NULL),(1876034494,21766614,1,531809,0,1,1,'B',1,0.886427,117,533357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 361}}',20.9335,179033065,205960,NULL,'2023-05-24 05:05:04',1684904704,NULL),(1876068835,21766614,1,2279985,0,1,1,'B',1,0.893204,119,566198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',21.0006,179033256,107690,NULL,'2023-05-24 05:31:13',1684906273,NULL),(1865184966,21769509,1,415398,0,1,1,'B',1,0.878661,41,501688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',12.9514,162995887,102627,NULL,'2021-06-14 23:12:22',1623712342,NULL),(1865185010,21769509,1,415399,0,1,1,'A',1,0.949102,71,683923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',19.842,162995830,78439,NULL,'2021-06-14 23:09:17',1623712157,NULL),(1873163367,21769509,1,1937980,0,1,1,'A',1,0.917112,86,594260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',24.3347,174714189,186064,NULL,'2022-09-24 19:54:13',1664049253,NULL),(1878279726,21778911,1,1774604,0,1,1,'B',1,0.881089,84,492899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',14.4447,182167983,139789,NULL,'2023-12-28 16:55:29',1703782529,NULL),(1875638322,21797727,1,3210097,0,1,1,'B',1,0.821212,44,364164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',9.4839,178559398,52028,NULL,'2023-04-24 10:52:25',1682333545,NULL),(1875637420,21797727,1,3210096,0,1,1,'A',1,0.940298,67,761232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',14.7093,178559377,32241,NULL,'2023-04-24 10:50:00',1682333400,NULL),(1875636426,21797727,1,3210095,0,1,1,'A',1,0.911765,86,632740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',18.3856,178559387,63058,NULL,'2023-04-24 10:51:16',1682333476,NULL),(1870322725,21797727,1,1981516,0,1,1,'S',1,0.984756,164,859187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',22.7952,170574704,122714,NULL,'2022-03-19 10:38:40',1647686320,NULL),(1870297787,21797727,1,1774604,0,1,1,'A',1,0.922636,105,603770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',23.2949,170552353,178229,NULL,'2022-03-18 14:30:09',1647613809,NULL),(1875371210,21797727,1,2753267,0,1,1,'B',1,0.881773,97,518494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 335}, \"maximum_statistics\": {\"great\": 406}}',30.2713,177928847,192110,NULL,'2023-03-19 04:29:58',1679200198,NULL),(1874378081,21798556,1,3848159,0,1,1,'C',1,0.796178,58,367876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',6.30311,176570201,63190,NULL,'2023-01-01 20:51:41',1672606301,NULL),(1877320394,21800803,1,3068729,0,1,1,'B',1,0.839212,66,414224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 351}, \"maximum_statistics\": {\"great\": 482}}',22.0928,180864652,186596,NULL,'2023-09-20 13:17:54',1695215874,NULL),(1868982142,21813333,1,1228199,0,1,1,'A',1,0.941176,20,665677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',11.3934,168623099,19560,NULL,'2021-12-29 20:25:53',1640809553,NULL),(1869007932,21813333,1,905992,0,1,1,'A',1,0.931818,44,742997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',15.2998,168683983,17731,NULL,'2022-01-01 02:40:32',1641004832,NULL),(1872779035,21818159,1,2580772,1,1,1,'D',1,0.657084,71,177537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 101, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',1.97704,174215211,177784,NULL,'2022-08-28 09:51:32',1661680292,NULL),(1866843316,21818159,1,3069253,1,1,1,'D',1,0.693431,49,205003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',2.96231,165433660,83456,NULL,'2021-08-31 04:33:05',1630384385,NULL),(1866798475,21818159,1,291,1,1,1,'D',1,0.675294,64,198855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 46, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',3.40226,165433368,217936,NULL,'2021-08-31 04:15:07',1630383307,NULL),(1863164020,21818159,1,1865602,0,1,1,'C',1,0.728,45,274359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 125}}',4.77588,159823752,39032,NULL,'2021-03-18 07:16:26',1616051786,NULL),(1864611386,21818159,1,1252296,0,1,1,'B',1,0.835938,40,377710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 137, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 192}}',9.90358,161943681,77179,NULL,'2021-05-15 02:33:56',1621046036,NULL),(1866852343,21818159,1,181777,0,1,1,'A',1,0.915842,48,597515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',12.2242,165433412,87580,NULL,'2021-08-31 04:17:39',1630383459,NULL),(1866842699,21818159,1,2289015,1,1,1,'A',1,0.932692,52,683628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',12.3804,165433227,140531,NULL,'2021-08-31 04:06:04',1630382764,NULL),(1864617108,21818159,1,2740214,1,1,1,'B',1,0.883721,63,485795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 106, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 129}}',13.4279,161943738,67800,NULL,'2021-05-15 02:36:28',1621046188,NULL),(1866905726,21818159,1,2733838,1,1,1,'B',1,0.886364,59,474919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 88, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 110}}',13.4608,165433294,65506,NULL,'2021-08-31 04:10:25',1630383025,NULL),(1866834085,21818159,1,2925205,1,1,1,'A',1,0.928082,75,623982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',18.8548,165433457,84682,NULL,'2021-08-31 04:20:10',1630383610,NULL),(1866864075,21818159,1,53748,0,1,1,'A',1,0.941748,103,697469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',21.6993,165433490,117446,NULL,'2021-08-31 04:22:30',1630383750,NULL),(1866848332,21818159,1,1490352,1,1,1,'S',1,0.995495,111,904449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',23.6392,165433272,85891,NULL,'2021-08-31 04:08:44',1630382924,NULL),(1865338624,21818159,1,2817584,1,1,1,'A',1,0.938889,204,749242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',27.0275,163151296,216426,NULL,'2021-06-19 19:41:55',1624131715,NULL),(1866896016,21818159,1,974193,1,1,1,'A',1,0.959941,139,740385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 312, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 337}}',30.4474,165433578,342368,NULL,'2021-08-31 04:28:34',1630384114,NULL),(2817017748,21819577,1,3943498,1,1,1,'B',1,0.832237,152,550009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',11.9601,183882740,109630,NULL,'2024-05-12 02:56:26',1715482586,NULL),(1865032725,21820716,1,317488,1,1,1,'D',1,0.613636,15,256482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 39}, \"maximum_statistics\": {\"great\": 88}}',0.419168,162796297,122352,NULL,'2021-06-08 15:19:37',1623165577,NULL),(1877979956,21820716,1,2195666,1,1,1,'D',1,0.620729,24,146087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 88, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',1.12034,181834811,131274,NULL,'2023-12-03 08:15:41',1701591341,NULL),(1865024849,21820716,1,295320,1,1,1,'D',1,0.620825,30,136306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 90, \"great\": 213}, \"maximum_statistics\": {\"great\": 509}}',1.17545,162796563,120989,NULL,'2021-06-08 15:28:54',1623166134,NULL),(1877961237,21820716,1,35977,0,1,1,'D',1,0.652235,37,173943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',1.49925,181834725,142830,NULL,'2023-12-03 08:05:08',1701590708,NULL),(1866444608,21820716,1,2898795,0,1,1,'C',1,0.760204,29,315164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',3.01834,164871763,34158,NULL,'2021-08-12 18:08:03',1628791683,NULL),(1877957984,21820716,1,29955,0,1,1,'B',1,0.836957,62,430404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',9.50086,181834779,62200,NULL,'2023-12-03 08:11:49',1701591109,NULL),(1874491882,21823638,1,964450,1,1,1,'A',1,0.943925,107,754601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',NULL,176915669,72026,NULL,'2023-01-20 17:49:03',1674236943,NULL),(1863199527,21823638,1,2356559,0,1,1,'D',1,0.414286,10,24299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 8}, \"maximum_statistics\": {\"great\": 35}}',0.013384,159835241,8550,NULL,'2021-03-18 15:39:56',1616081996,NULL),(1863187401,21823638,1,2715942,0,1,1,'D',1,0.414634,10,17581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 22}, \"maximum_statistics\": {\"great\": 82}}',0.016267,159835123,10470,NULL,'2021-03-18 15:36:25',1616081785,NULL),(1863617648,21823638,1,2006598,1,1,1,'B',1,0.828125,32,365155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',3.41641,160698715,34722,NULL,'2021-04-10 18:36:43',1618079803,NULL),(1863633324,21823638,1,2715942,0,1,1,'B',1,0.847561,45,456372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',6.31568,160698830,27400,NULL,'2021-04-10 18:39:58',1618079998,NULL),(1863434613,21823638,1,2169372,0,1,1,'C',1,0.785,89,340956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 300}}',8.42662,160244545,114852,NULL,'2021-03-29 14:01:47',1617026507,NULL),(1874291893,21823638,1,2356559,0,1,1,'A',1,0.928571,19,639487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',11.8389,176394053,30626,NULL,'2022-12-23 16:10:54',1671811854,NULL),(1863103072,21829551,1,921858,0,1,1,'D',1,0.641256,33,175638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 223}}',1.8211,159765972,76468,NULL,'2021-03-16 13:52:57',1615902777,NULL),(1863218280,21829551,1,1818777,0,1,1,'C',1,0.707581,51,226155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 277}}',3.54307,160030603,91930,NULL,'2021-03-24 01:16:18',1616548578,NULL),(1863127900,21829551,1,46629,0,1,1,'C',1,0.740854,54,262044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',4.06062,159752858,67726,NULL,'2021-03-16 02:55:15',1615863315,NULL),(1863840334,21829551,1,1712548,1,1,1,'C',1,0.743243,89,293452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',4.08087,160778505,117194,NULL,'2021-04-12 23:09:16',1618268956,NULL),(1863175508,21829551,1,203625,0,1,1,'C',1,0.737136,45,295292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 76, \"great\": 288}, \"maximum_statistics\": {\"great\": 447}}',4.53638,159914607,272243,NULL,'2021-03-20 20:05:52',1616270752,NULL),(1872140826,21829551,1,3093161,1,1,1,'C',1,0.751773,67,292548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 282}}',8.67668,173245997,88897,NULL,'2022-07-11 22:27:11',1657578431,NULL),(1863167140,21829551,1,1582592,1,1,1,'B',1,0.863095,112,585064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',9.98464,159750898,227472,NULL,'2021-03-16 01:16:16',1615857376,NULL),(1862980351,21829551,1,1937980,0,1,1,'B',1,0.84893,123,469267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',14.3665,159735631,181350,NULL,'2021-03-15 15:26:25',1615821985,NULL),(1863141439,21829551,1,46803,0,1,1,'A',1,0.916667,64,649404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4759,159835621,88565,NULL,'2021-03-18 15:51:49',1616082709,NULL),(1863119974,21829551,1,1256135,0,1,1,'B',1,0.892857,126,606455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',16.1954,159767579,125880,NULL,'2021-03-16 14:47:16',1615906036,NULL),(1863126770,21829551,1,974193,1,1,1,'A',1,0.918398,207,681677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 337}}',22.7579,159752555,386296,NULL,'2021-03-16 02:40:25',1615862425,NULL),(1863165033,21829551,1,1774604,0,1,1,'A',1,0.942693,260,713823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',26.9114,159751575,259677,NULL,'2021-03-16 01:51:55',1615859515,NULL),(1863193026,21829551,1,1924505,0,1,1,'A',1,0.935018,146,692521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 277}}',27.3876,159751678,205904,NULL,'2021-03-16 01:57:03',1615859823,NULL),(1872314282,21835451,1,17906,0,1,1,'C',1,0.711765,35,294772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',1.39249,173671109,96522,NULL,'2022-08-01 01:17:57',1659316677,NULL),(1866581870,21840007,1,1492013,0,1,1,'C',1,0.75,24,310707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',2.03225,165032153,9542,NULL,'2021-08-18 01:12:23',1629249143,NULL),(1877200732,21840007,1,1801936,0,1,1,'C',1,0.792553,79,341046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',7.04447,180794688,45874,NULL,'2023-09-15 19:30:50',1694806250,NULL),(1877282511,21840007,1,1388437,1,1,1,'B',1,0.802885,79,444070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',8.51365,180794700,46657,NULL,'2023-09-15 19:32:17',1694806337,NULL),(1877237578,21840007,1,4168912,1,1,1,'B',1,0.825806,72,391487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',12.6191,180794731,79362,NULL,'2023-09-15 19:34:27',1694806467,NULL),(1866649211,21840007,1,280624,0,1,1,'A',1,0.947368,57,786002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',19.2543,165032249,26936,NULL,'2021-08-18 01:17:02',1629249422,NULL),(1877177295,21840007,1,2925890,1,1,1,'B',1,0.843434,84,465248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',19.256,180794791,58730,NULL,'2023-09-15 19:41:59',1694806919,NULL),(1877286150,21840007,1,1402715,1,1,1,'B',1,0.867021,94,571116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',28.3866,180794823,64690,NULL,'2023-09-15 19:44:49',1694807089,NULL),(1874566228,21868686,1,801015,1,1,1,'C',1,0.79822,82,189542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',NULL,176833356,125240,NULL,'2023-01-15 21:16:15',1673817375,NULL),(1874566273,21868686,1,801015,1,1,1,'B',1,0.84273,190,518219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',NULL,176946289,239670,NULL,'2023-01-22 06:37:41',1674369461,NULL),(1864849589,21868686,1,2728646,1,1,1,'D',1,0.634361,25,139876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 117}, \"maximum_statistics\": {\"great\": 227}}',1.00494,162340778,56460,NULL,'2021-05-26 06:03:01',1622008981,NULL),(1873709523,21868686,1,903292,0,1,1,'D',1,0.666981,25,90806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 131, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',2.14774,175491374,144772,NULL,'2022-11-05 01:03:42',1667610222,NULL),(1872652192,21868686,1,1937980,0,1,1,'C',1,0.762032,51,294626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',4.99686,174081220,118508,NULL,'2022-08-21 05:54:33',1661061273,NULL),(1864849143,21868686,1,1709137,0,1,1,'C',1,0.797753,119,424053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 178}}',7.72214,162340711,100761,NULL,'2021-05-26 05:59:23',1622008763,NULL),(1866413848,21868686,1,322578,0,1,1,'B',1,0.870403,273,558241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 459, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 571}}',64.6743,164881435,460076,NULL,'2021-08-13 01:28:27',1628818107,NULL),(1874570530,21868686,1,1908326,0,1,1,'B',1,0.887376,88,591678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',137.058,176944572,217644,NULL,'2023-01-22 03:54:33',1674359673,NULL),(1863617733,21868690,1,2565324,1,1,1,'C',1,0.717949,40,269837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',2.03729,160568369,21360,NULL,'2021-04-07 04:37:07',1617770227,NULL),(1863574023,21868690,1,2895077,0,1,1,'B',1,0.880435,27,536003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',7.26627,160350688,15267,NULL,'2021-04-01 09:36:49',1617269809,NULL),(1863996973,21868690,1,2434731,1,1,1,'A',1,0.946429,28,685918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',7.75583,161305448,16342,NULL,'2021-04-27 07:27:15',1619508435,NULL),(1863703020,21868690,1,2895078,0,1,1,'C',1,0.783019,42,353136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',7.75844,160639962,36734,NULL,'2021-04-09 07:14:13',1617952453,NULL),(1869805120,21868690,1,51470,0,1,1,'C',1,0.78442,64,336185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',11.4573,169874506,100422,NULL,'2022-02-18 05:25:37',1645161937,NULL),(1877296109,21868690,1,3926569,1,1,1,'C',1,0.791469,55,334304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 292}, \"maximum_statistics\": {\"great\": 422}}',11.8192,180801693,140246,NULL,'2023-09-16 07:10:16',1694848216,NULL),(1864286019,21868690,1,2788739,1,1,1,'B',1,0.810811,62,392931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',12.2973,161587800,39400,NULL,'2021-05-05 02:58:18',1620183498,NULL),(1863199523,21868690,1,1774604,0,1,1,'B',1,0.882522,85,127045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',14.8877,159892610,113001,NULL,'2021-03-20 07:19:24',1616224764,NULL),(1863199872,21868690,1,1924505,0,1,1,'B',1,0.870036,90,490188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',16.4675,159788561,128147,NULL,'2021-03-17 05:01:30',1615957290,NULL),(1865061084,21868690,1,2791140,0,1,1,'B',1,0.846154,80,483669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 234}}',16.6772,162753293,121554,NULL,'2021-06-07 05:57:05',1623045425,NULL),(1863673987,21868690,1,2637404,1,1,1,'S',1,0.974138,58,890045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',18.34,160567190,27910,NULL,'2021-04-07 03:41:05',1617766865,NULL),(1864054733,21868690,1,2860764,0,1,1,'B',1,0.848765,43,450635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',19.4406,161305094,63950,NULL,'2021-04-27 07:02:50',1619506970,NULL),(1864290062,21868690,1,2788751,1,1,1,'S',1,0.958333,72,800042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.506,161688486,37740,NULL,'2021-05-07 23:01:40',1620428500,NULL),(1864351396,21868690,1,2051068,0,1,1,'A',1,0.928125,122,637495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.097,161556212,98600,NULL,'2021-05-04 05:27:13',1620106033,NULL),(1863555410,21868690,1,2895075,1,1,1,'A',1,0.932432,74,776162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',26.4333,160350645,42884,NULL,'2021-04-01 09:34:32',1617269672,NULL),(1877818173,21868690,1,3147806,1,1,1,'B',1,0.894422,222,613459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',27.0162,181600710,229896,NULL,'2023-11-15 01:24:50',1700011490,NULL),(1864349371,21868690,1,2051066,0,1,1,'B',1,0.837121,206,506558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',27.0888,161587778,193280,NULL,'2021-05-05 02:57:14',1620183434,NULL),(1863224837,21868690,1,1937980,0,1,1,'A',1,0.935829,273,713101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',30.7969,160071703,278370,NULL,'2021-03-25 04:51:06',1616647866,NULL),(1864434611,21868690,1,2920461,1,1,1,'A',1,0.931559,119,627792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 526}}',37.9932,161803565,291726,NULL,'2021-05-11 03:34:30',1620704070,NULL),(1864024705,21868690,1,2302084,1,1,1,'B',1,0.895495,186,616711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 555}}',40.1977,161305162,416718,NULL,'2021-04-27 07:08:29',1619507309,NULL),(1877296552,21872985,1,4214575,1,1,1,'D',1,0.254266,4,3372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 191, \"great\": 47}, \"maximum_statistics\": {\"great\": 293}}',0.001198,180669143,23700,NULL,'2023-09-07 14:18:12',1694096292,NULL),(1863766284,21877055,1,1380496,0,1,1,'B',1,0.832727,90,372514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 275}}',NULL,160850178,120531,NULL,'2021-04-15 01:25:04',1618449904,NULL),(1863220368,21877055,1,102569,1,1,1,'D',1,0.518634,15,107209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 59}, \"maximum_statistics\": {\"great\": 161}}',0.149388,160029221,46322,NULL,'2021-03-24 00:11:41',1616544701,NULL),(1865452491,21877055,1,2527782,0,1,1,'B',1,0.8125,24,382036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',5.30296,163341606,22969,NULL,'2021-06-25 23:50:30',1624665030,NULL),(1877773267,21877055,1,111177,0,1,1,'C',1,0.785467,45,52756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 201}, \"maximum_statistics\": {\"great\": 289}}',5.48164,181474850,86382,NULL,'2023-11-05 11:00:31',1699182031,NULL),(1873339352,21877055,1,14648,0,1,1,'B',1,0.85,31,448192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',6.40351,175126336,101880,NULL,'2022-10-16 10:59:03',1665917943,NULL),(1874065986,21877055,1,1937980,0,1,1,'C',1,0.783422,50,323761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 252}, \"maximum_statistics\": {\"great\": 374}}',6.78815,176112577,121946,NULL,'2022-12-08 15:42:23',1670514143,NULL),(1874063938,21877055,1,1937980,0,1,1,'B',1,0.808824,77,187402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',7.54513,176049378,120693,NULL,'2022-12-04 22:21:17',1670192477,NULL),(1877557666,21877055,1,312,0,1,1,'B',1,0.824701,61,461104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',8.32003,181345885,202032,NULL,'2023-10-26 17:12:55',1698340375,NULL),(1878064779,21877055,1,4364485,1,1,1,'A',1,0.941667,60,844088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',15.0477,181822202,72598,NULL,'2023-12-02 12:22:05',1701519725,NULL),(1873027590,21884890,1,1056415,0,1,1,'D',1,0.69213,34,203672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 133}, \"maximum_statistics\": {\"great\": 216}}',1.81171,174646453,68221,NULL,'2022-09-21 00:13:31',1663719211,NULL),(1873192653,21884890,1,1180311,0,1,1,'C',1,0.705479,27,264697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',3.24996,174779371,29250,NULL,'2022-09-28 15:29:16',1664378956,NULL),(1873183805,21884890,1,1149925,1,1,1,'D',1,0.688272,54,201029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',3.30215,174770890,52928,NULL,'2022-09-28 03:34:48',1664336088,NULL),(1873146271,21884890,1,2606090,1,1,1,'C',1,0.719872,39,238516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 147, \"great\": 490}, \"maximum_statistics\": {\"great\": 780}}',5.12859,174661632,227227,NULL,'2022-09-21 23:14:52',1663802092,NULL),(1873078134,21884890,1,1783725,1,1,1,'C',1,0.744898,36,270886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 147}}',7.80227,174814363,57580,NULL,'2022-09-30 00:47:35',1664498855,NULL),(1873192939,21884890,1,1180882,0,1,1,'C',1,0.743421,51,319255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',8.02489,174779384,31366,NULL,'2022-09-28 15:30:00',1664379000,NULL),(1873192952,21884890,1,1180882,0,1,1,'B',1,0.848684,56,500410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',10.2822,174779399,40963,NULL,'2022-09-28 15:30:43',1664379043,NULL),(1873101932,21884890,1,3046424,1,1,1,'B',1,0.8125,68,396873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',11.6779,174779354,87427,NULL,'2022-09-28 15:28:16',1664378896,NULL),(1873083163,21884890,1,1561395,1,1,1,'B',1,0.813609,69,406183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 249}, \"maximum_statistics\": {\"great\": 338}}',13.3546,174770633,133335,NULL,'2022-09-28 03:07:24',1664334444,NULL),(1873128454,21884890,1,1864885,1,1,1,'B',1,0.854167,110,570100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',14.9165,174770786,90858,NULL,'2022-09-28 03:23:30',1664335410,NULL),(1873192171,21884890,1,1180150,0,1,1,'B',1,0.886667,53,519214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',16.205,174770807,37580,NULL,'2022-09-28 03:25:54',1664335554,NULL),(1873133502,21884890,1,1398433,1,1,1,'B',1,0.856037,67,436209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 323}}',17.115,174661589,126781,NULL,'2022-09-21 23:10:29',1663801829,NULL),(1873190028,21884890,1,2985618,1,1,1,'B',1,0.863176,56,446496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',19.2204,174814354,142751,NULL,'2022-09-30 00:46:42',1664498802,NULL),(1873117087,21884890,1,924130,1,1,1,'A',1,0.914201,112,609963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 338}}',20.5459,174770569,250863,NULL,'2022-09-28 03:01:55',1664334115,NULL),(1873361926,21884890,1,2847609,1,1,1,'B',1,0.863544,76,470488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 406}, \"maximum_statistics\": {\"great\": 491}}',21.0365,175059488,233296,NULL,'2022-10-12 19:41:32',1665603692,NULL),(1873091542,21884890,1,1253820,0,1,1,'B',1,0.891429,65,574671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 175}}',21.8045,174778898,116207,NULL,'2022-09-28 15:06:04',1664377564,NULL),(1873149787,21884890,1,66109,0,1,1,'A',1,0.914508,53,634627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',23.058,174779036,156093,NULL,'2022-09-28 15:12:15',1664377935,NULL),(1873009614,21884890,1,2592587,0,1,1,'B',1,0.865243,147,467032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 543}, \"maximum_statistics\": {\"great\": 679}}',23.4034,174646494,276948,NULL,'2022-09-21 00:17:15',1663719435,NULL),(1873154601,21884890,1,1036393,1,1,1,'B',1,0.856209,67,454736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',24.633,174770456,61960,NULL,'2022-09-28 02:52:51',1664333571,NULL),(1873133032,21884890,1,557647,1,1,1,'B',1,0.896078,127,554861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 255}}',24.6918,174770682,183805,NULL,'2022-09-28 03:12:37',1664334757,NULL),(1873084449,21884890,1,1994885,1,1,1,'B',1,0.863519,113,461849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 595}, \"maximum_statistics\": {\"great\": 773}}',25.0647,174677796,356570,NULL,'2022-09-22 22:30:54',1663885854,NULL),(1873088684,21884890,1,2237471,1,1,1,'B',1,0.879822,174,564151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',25.284,174814316,200887,NULL,'2022-09-30 00:43:58',1664498638,NULL),(1873151727,21884890,1,3151177,1,1,1,'B',1,0.871981,104,520214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 330}, \"maximum_statistics\": {\"great\": 414}}',25.4682,174779281,487366,NULL,'2022-09-28 15:24:33',1664378673,NULL),(1873118534,21884890,1,1348015,0,1,1,'A',1,0.9,83,586288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 240}}',25.8644,174778821,123506,NULL,'2022-09-28 15:02:52',1664377372,NULL),(1873186414,21884890,1,1947303,1,1,1,'A',1,0.924107,164,640789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',26.1293,174661694,239857,NULL,'2022-09-21 23:20:03',1663802403,NULL),(1873113708,21884890,1,1629508,1,1,1,'A',1,0.942568,194,722767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',26.4931,174770654,272754,NULL,'2022-09-28 03:09:46',1664334586,NULL),(1878476968,21884890,1,1417128,1,1,1,'B',1,0.847887,70,452062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 355}}',26.9944,182382930,155452,NULL,'2024-01-14 03:11:30',1705201890,NULL),(1873108975,21884890,1,476632,1,1,1,'A',1,0.957944,95,727632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',27.0651,174770450,140028,NULL,'2022-09-28 02:52:02',1664333522,NULL),(1873092163,21884890,1,832139,0,1,1,'A',1,0.954315,140,735963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',27.1807,174770398,148093,NULL,'2022-09-28 02:47:57',1664333277,NULL),(1873153601,21884890,1,2910925,1,1,1,'A',1,0.948905,158,717171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',28.3431,174770766,231723,NULL,'2022-09-28 03:21:18',1664335278,NULL),(1873196681,21884890,1,2721475,1,1,1,'A',1,0.93662,74,619980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 284}}',28.3931,174770590,137556,NULL,'2022-09-28 03:03:39',1664334219,NULL),(1873185665,21884890,1,767837,1,1,1,'S',1,0.957143,105,798056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',29.9087,174770826,83505,NULL,'2022-09-28 03:27:54',1664335674,NULL),(1873136337,21884890,1,2347276,1,1,1,'A',1,0.923256,190,739070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',29.9966,174778937,207251,NULL,'2022-09-28 15:07:45',1664377665,NULL),(1873105434,21884890,1,1608422,1,1,1,'B',1,0.889755,76,549921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 449}}',30.137,174779112,325786,NULL,'2022-09-28 15:15:55',1664378155,NULL),(1873183838,21884890,1,1150153,1,1,1,'A',1,0.919355,66,606211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',35.2648,174778980,139143,NULL,'2022-09-28 15:09:28',1664377768,NULL),(1873192965,21884890,1,1180882,0,1,1,'A',1,0.901316,76,636587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',35.2927,174779442,44753,NULL,'2022-09-28 15:32:58',1664379178,NULL),(1873094851,21884890,1,1582620,0,1,1,'A',1,0.917508,162,612432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',35.5588,174677751,434159,NULL,'2022-09-22 22:26:40',1663885600,NULL),(1873114591,21884890,1,1636111,1,1,1,'A',1,0.951346,147,701589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 483}}',35.9796,174770522,392283,NULL,'2022-09-28 02:58:14',1664333894,NULL),(1878477017,21884890,1,1147288,1,1,1,'A',1,0.97973,226,834126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',36.1937,182382981,405061,NULL,'2024-01-14 03:18:48',1705202328,NULL),(1873157980,21884890,1,1445743,1,1,1,'A',1,0.933333,143,662002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 485}, \"maximum_statistics\": {\"great\": 540}}',36.302,174677705,393239,NULL,'2022-09-22 22:22:18',1663885338,NULL),(1873158077,21884890,1,1447110,1,1,1,'A',1,0.930769,176,746019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',39.161,174778854,187336,NULL,'2022-09-28 15:04:30',1664377470,NULL),(1873078472,21884890,1,3008239,1,1,1,'A',1,0.904332,259,697387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',39.2999,174814383,233819,NULL,'2022-09-30 00:49:20',1664498960,NULL),(1873155439,21884890,1,1039538,0,1,1,'A',1,0.935305,166,678675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',43.4298,174814181,359487,NULL,'2022-09-30 00:32:45',1664497965,NULL),(1873189601,21884890,1,2191673,1,1,1,'A',1,0.962151,164,799994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 251}}',45.7993,174778778,233475,NULL,'2022-09-28 15:01:08',1664377268,NULL),(1876259718,21903342,1,2796660,1,1,1,'D',1,0.346154,5,12538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 60, \"great\": 28}, \"maximum_statistics\": {\"great\": 104}}',0.00662,179216011,11790,NULL,'2023-06-04 07:48:13',1685864893,NULL),(1868170648,21903342,1,2802399,0,1,1,'D',1,0.677966,17,207496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 59}}',1.11964,167408471,13630,NULL,'2021-11-12 00:17:01',1636676221,NULL),(1868087507,21903342,1,2860765,0,1,1,'B',1,0.825301,37,399047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',7.50588,167423807,27230,NULL,'2021-11-12 15:29:59',1636730999,NULL),(1878438078,21913420,1,523181,0,1,1,'D',1,0.509302,15,91250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',0.179088,182216825,65688,NULL,'2024-01-01 04:05:34',1704081934,NULL),(1878368308,21913420,1,2895075,0,1,1,'D',1,0.695946,33,238924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',1.70797,182216801,20230,NULL,'2024-01-01 04:03:21',1704081801,NULL),(1878368900,21913420,1,2895077,0,1,1,'C',1,0.706522,26,293318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',2.22349,182216787,12968,NULL,'2024-01-01 04:01:05',1704081665,NULL),(1865021663,21917231,1,2599517,0,1,1,'C',1,0.769697,52,305984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',4.25443,162719751,50352,NULL,'2021-06-06 05:02:28',1622955748,NULL),(1866112425,21917231,1,1774604,0,1,1,'C',1,0.770774,49,300429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',5.3858,164310852,106288,NULL,'2021-07-26 02:14:31',1627265671,NULL),(2875890895,21917231,1,2426934,0,1,1,'C',1,0.797619,23,340981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',7.43699,184016323,26576,NULL,'2024-05-23 04:37:52',1716439072,NULL),(1865560823,21923418,1,1168391,1,1,1,'D',1,0.332053,46,14123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 1025, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1822}}',NULL,163480309,246060,NULL,'2021-06-30 10:47:50',1625050070,NULL),(1873947759,21923418,1,1922424,1,1,1,'C',1,0.794737,42,355176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',5.48476,175890521,63966,NULL,'2022-11-26 08:23:50',1669451030,NULL),(1873928217,21923418,1,2040863,1,1,1,'B',1,0.847938,57,429623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',12.5057,175890486,118637,NULL,'2022-11-26 08:21:45',1669450905,NULL),(1873351159,21923418,1,1665702,1,1,1,'B',1,0.817073,64,404134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',13.0764,175104083,172520,NULL,'2022-10-15 10:35:29',1665830129,NULL),(2888801686,21923418,1,173558,0,1,1,'A',1,0.928571,43,615729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',17.3467,184047616,33258,NULL,'2024-05-25 16:03:57',1716653037,NULL),(1878284787,21923418,1,2051066,0,1,1,'B',1,0.848485,105,458762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',18.6555,182162248,132884,NULL,'2023-12-28 08:00:13',1703750413,NULL),(1873760225,21923418,1,3394781,1,1,1,'S',1,0.955882,170,697462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',23.2903,175741719,220553,NULL,'2022-11-18 05:22:05',1668748925,NULL),(1873919727,21923418,1,3679026,1,1,1,'S',1,0.96,100,818140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',25.3326,175858480,56576,NULL,'2022-11-24 14:34:12',1669300452,NULL),(1873920897,21923418,1,3679908,1,1,1,'A',1,0.920455,62,596810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',28.4803,175890503,55786,NULL,'2022-11-26 08:22:53',1669450973,NULL),(1873787258,21923418,1,2627575,1,1,1,'A',1,0.921875,178,647978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 224}}',29.5977,175712845,159538,NULL,'2022-11-16 14:33:29',1668609209,NULL),(1873390596,21923418,1,223973,1,1,1,'S',1,0.995261,211,892787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',32.7954,175103973,192480,NULL,'2022-10-15 10:27:12',1665829632,NULL),(1873438342,21923418,1,346874,0,1,1,'A',1,0.971119,172,745188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',37.8627,175104028,190117,NULL,'2022-10-15 10:30:57',1665829857,NULL),(1873400762,21923418,1,3682150,1,1,1,'A',1,0.918605,217,613272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 568}, \"maximum_statistics\": {\"great\": 645}}',38.4864,175123508,387674,NULL,'2022-10-16 07:30:36',1665905436,NULL),(1873409107,21923418,1,2118442,0,1,1,'A',1,0.91226,127,601999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 416}}',42.6098,175123605,248724,NULL,'2022-10-16 07:37:38',1665905858,NULL),(1873409546,21923418,1,3423727,1,1,1,'A',1,0.931765,375,668144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 425}}',47.1243,175104157,421760,NULL,'2022-10-15 10:40:34',1665830434,NULL),(1873455546,21923418,1,3816363,1,1,1,'S',1,0.996479,284,929246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',60.3769,175158602,336780,NULL,'2022-10-18 07:46:18',1666079178,NULL),(1869731006,21923430,1,3210095,0,1,1,'D',1,0.647059,36,81400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',0.828254,169713216,25824,NULL,'2022-02-11 13:05:49',1644584749,NULL),(1877155049,21923430,1,3675957,0,1,1,'C',1,0.73694,52,273040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 268}}',3.88742,180535961,92949,NULL,'2023-08-29 09:21:54',1693300914,NULL),(1877161997,21923430,1,3967243,1,1,1,'C',1,0.758993,78,291037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 278}}',4.76068,180480901,94054,NULL,'2023-08-25 18:15:56',1692987356,NULL),(1869736747,21923430,1,3210096,0,1,1,'B',1,0.873134,67,608277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',9.44195,169710982,29641,NULL,'2022-02-11 10:59:42',1644577182,NULL),(1870966245,21929673,1,222425,0,1,1,'D',1,0.383871,7,117720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 77, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',0.013603,171570280,89280,NULL,'2022-05-01 02:44:02',1651373042,NULL),(1870954386,21929673,1,958863,0,1,1,'D',1,0.693227,36,242090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',2.73925,171569902,108906,NULL,'2022-05-01 02:19:15',1651371555,NULL),(1873004376,21929673,1,3147806,0,1,1,'C',1,0.733068,28,274978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 152, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',4.12488,174550595,111006,NULL,'2022-09-15 20:55:40',1663275340,NULL),(1867256669,21929673,1,3147805,0,1,1,'B',1,0.810651,45,380966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',5.91421,165915668,70158,NULL,'2021-09-18 01:32:19',1631928739,NULL),(1873902834,21933696,1,714658,0,1,1,'B',1,0.8,155,401349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 290}}',NULL,175885014,159762,NULL,'2022-11-26 00:37:30',1669423050,NULL),(3445625349,21933696,1,728178,0,1,1,'B',1,0.889764,34,482100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,185270691,48767,NULL,'2024-09-02 04:36:59',1725251819,NULL),(1874512215,21933696,1,3192671,1,1,1,'X',1,1,110,872908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',28.7482,176882149,80516,NULL,'2023-01-18 18:15:26',1674065726,NULL),(1863154974,21933696,1,2073781,0,1,1,'A',1,0.949301,141,697576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',30.3665,159921798,181279,NULL,'2021-03-21 00:40:52',1616287252,NULL),(1874515665,21933696,1,1774604,0,1,1,'S',1,0.997135,349,890844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',42.4873,176946841,321040,NULL,'2023-01-22 07:27:33',1674372453,NULL),(1873334217,21933696,1,1967655,1,1,1,'A',1,0.963366,218,759520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 505}}',50.3461,175136545,507142,NULL,'2022-10-16 21:29:16',1665955756,NULL),(3567721378,21943989,1,2009746,0,1,1,'B',1,0.851464,38,422200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',13.056,185524181,80304,NULL,'2024-09-23 15:22:01',1727104921,NULL),(2274880618,21945294,1,2162596,1,1,1,'B',1,0.805263,44,477511,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64, \"ignore_hit\": 31, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 31, \"large_bonus\": 22}}',4.48369,NULL,0,'2024-02-02 02:33:26','2024-02-02 02:35:24',1706841324,7415),(2274893798,21945294,1,1944626,1,1,1,'B',1,0.881633,60,599885,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 199, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 7}}',11.428,NULL,0,'2024-02-02 02:35:33','2024-02-02 02:39:41',1706841581,7415),(1863160773,21948709,1,1773278,0,1,1,'C',1,0.730603,51,273791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 232}}',2.96083,159927255,82791,NULL,'2021-03-21 04:25:15',1616300715,NULL),(1866126526,21948709,1,2908422,0,1,1,'B',1,0.866667,37,580130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',4.35905,164202529,14900,NULL,'2021-07-22 17:09:06',1626973746,NULL),(1863719095,21948709,1,2908421,0,1,1,'B',1,0.855072,25,456832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',7.89919,160693453,20260,NULL,'2021-04-10 15:58:55',1618070335,NULL),(1863647773,21948709,1,1774604,0,1,1,'B',1,0.833811,66,406561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',9.11143,160611806,129692,NULL,'2021-04-08 12:51:15',1617886275,NULL),(1864349856,21948709,1,2584743,1,1,1,'B',1,0.867347,51,466557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',16.1139,161663882,111580,NULL,'2021-05-07 09:10:22',1620378622,NULL),(1865828195,21949919,1,463383,0,1,1,'A',1,0.976982,274,824281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',NULL,163969409,323798,NULL,'2021-07-15 11:08:35',1626347315,NULL),(1866007207,21949919,1,3037433,0,1,1,'C',1,0.728,40,250602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',4.77676,164097394,35950,NULL,'2021-07-19 10:29:47',1626690587,NULL),(1866926111,21949919,1,279273,0,1,1,'C',1,0.74212,35,268083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 216, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 349}}',8.40557,165677719,115844,NULL,'2021-09-09 09:30:09',1631179809,NULL),(1866525194,21949919,1,1763478,0,1,1,'C',1,0.766129,27,306882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',8.44913,164934663,41950,NULL,'2021-08-14 19:20:57',1628968857,NULL),(1868781177,21949919,1,2927854,0,1,1,'C',1,0.771889,37,283485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',9.22903,168331266,61050,NULL,'2021-12-18 15:51:28',1639842688,NULL),(1866022829,21949919,1,3022551,1,1,1,'C',1,0.778902,105,335491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 246}, \"maximum_statistics\": {\"great\": 346}}',10.1529,164160517,127128,NULL,'2021-07-21 09:19:31',1626859171,NULL),(1866930991,21949919,1,955488,0,1,1,'B',1,0.807203,93,391529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',11.6175,165677814,103552,NULL,'2021-09-09 09:35:49',1631180149,NULL),(1866746994,21949919,1,240259,0,1,1,'B',1,0.812312,61,365352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',12.9477,165171614,121330,NULL,'2021-08-22 13:28:11',1629638891,NULL),(1866466556,21949919,1,1492016,0,1,1,'B',1,0.857798,84,548661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',15.5561,164904007,53430,NULL,'2021-08-13 19:03:25',1628881405,NULL),(1878410290,21949919,1,3052851,1,1,1,'B',1,0.844468,80,463888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',17.1753,182329998,301686,NULL,'2024-01-09 22:17:28',1704838648,NULL),(1866464446,21949919,1,2917835,1,1,1,'B',1,0.832727,37,393561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 275}}',17.2242,164801009,95964,NULL,'2021-08-10 11:14:32',1628594072,NULL),(1866073696,21949919,1,2835595,0,1,1,'B',1,0.815789,98,402713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',17.2461,164205566,136926,NULL,'2021-07-22 19:08:04',1626980884,NULL),(1865360214,21949919,1,2839156,1,1,1,'A',1,0.915493,92,633733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',17.3335,163228352,84468,NULL,'2021-06-22 10:50:33',1624359033,NULL),(1865486611,21949919,1,1717845,0,1,1,'B',1,0.89359,62,516340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',17.4247,163330546,157098,NULL,'2021-06-25 16:27:48',1624638468,NULL),(1866384682,21949919,1,2563725,0,1,1,'B',1,0.830189,60,211031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',18.07,164649161,160210,NULL,'2021-08-05 15:32:01',1628177521,NULL),(1865854569,21949919,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163824394,20562,NULL,'2021-07-10 19:31:55',1625945515,NULL),(1865989481,21949919,1,2563725,0,1,1,'B',1,0.84434,61,433845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',20.2585,164193408,185100,NULL,'2021-07-22 11:09:29',1626952169,NULL),(1865991691,21949919,1,2862402,0,1,1,'A',1,0.921488,56,629436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',21.7104,164076520,61630,NULL,'2021-07-18 17:31:00',1626629460,NULL),(1865423332,21949919,1,2487379,0,1,1,'A',1,0.958678,110,734477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',23.4263,163257673,85956,NULL,'2021-06-23 09:50:30',1624441830,NULL),(1865349444,21949919,1,2662929,1,1,1,'A',1,0.906162,92,576655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 357}}',24.5889,163200676,245567,NULL,'2021-06-21 12:55:26',1624280126,NULL),(1865399323,21949919,1,2451505,1,1,1,'A',1,0.950431,95,691729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 232}}',24.6431,163322427,166006,NULL,'2021-06-25 11:21:56',1624620116,NULL),(1866027452,21949919,1,3081828,1,1,1,'B',1,0.899654,55,525072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',27.1066,164101074,108960,NULL,'2021-07-19 13:06:38',1626699998,NULL),(1866022866,21949919,1,3022659,1,1,1,'A',1,0.915385,97,617491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',29.3329,164129146,143952,NULL,'2021-07-20 10:07:48',1626775668,NULL),(1878450027,21949919,1,4215283,1,1,1,'A',1,0.968966,94,765434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',31.0356,182258836,113480,NULL,'2024-01-04 13:03:04',1704373384,NULL),(1866459941,21949919,1,2917833,1,1,1,'A',1,0.9425,90,683527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 183, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',31.6459,164801036,130614,NULL,'2021-08-10 11:16:13',1628594173,NULL),(1865772369,21949919,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',33.8164,163777520,34592,NULL,'2021-07-09 10:54:10',1625828050,NULL),(1866043333,21949919,1,794746,0,1,1,'A',1,0.908854,145,595930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',35.5314,164257715,229040,NULL,'2021-07-24 12:10:32',1627128632,NULL),(1866494925,21949919,1,955487,0,1,1,'A',1,0.913295,161,713254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',37.7094,164800863,150928,NULL,'2021-08-10 11:07:16',1628593636,NULL),(1866463409,21949919,1,2487378,0,1,1,'A',1,0.931818,82,632793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',41.0945,164800931,147142,NULL,'2021-08-10 11:11:01',1628593861,NULL),(1865640594,21949919,1,3037640,1,1,1,'S',1,0.987342,79,925332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',41.4183,163550718,54352,NULL,'2021-07-02 13:47:51',1625233671,NULL),(1878355162,21949919,1,4353774,1,1,1,'A',1,0.945026,115,697482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',43.3519,182358198,258902,NULL,'2024-01-12 10:17:35',1705054655,NULL),(1878459870,21949919,1,4210025,1,1,1,'A',1,0.926437,88,604365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',44.5624,182372049,213058,NULL,'2024-01-13 10:15:08',1705140908,NULL),(1878355525,21949919,1,4097712,1,1,1,'A',1,0.926667,110,637823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',44.6769,182352490,171962,NULL,'2024-01-11 20:58:36',1705006716,NULL),(1866388829,21949919,1,2860764,0,1,1,'A',1,0.901235,162,694671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',45.3352,164591124,131500,NULL,'2021-08-03 21:15:17',1628025317,NULL),(1878450248,21949919,1,4214883,1,1,1,'A',1,0.927215,89,646906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',45.9386,182364196,211724,NULL,'2024-01-12 19:46:14',1705088774,NULL),(1878338564,21949919,1,3790223,1,1,1,'A',1,0.956679,146,736983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',46.6559,182330071,191570,NULL,'2024-01-09 22:26:35',1704839195,NULL),(1878331709,21949919,1,4075467,1,1,1,'A',1,0.936807,124,686149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 451}}',46.8991,182364169,334118,NULL,'2024-01-12 19:43:31',1705088611,NULL),(1866461740,21949919,1,3037434,1,1,1,'S',1,0.965,100,866109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',50.6447,164801190,76242,NULL,'2021-08-10 11:23:16',1628594596,NULL),(1865970545,21949919,1,2835594,1,1,1,'A',1,0.963362,138,769333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',51.9192,164136275,177206,NULL,'2021-07-20 14:59:33',1626793173,NULL),(1878442771,21949919,1,4210022,1,1,1,'S',1,0.980597,335,906433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',53.3969,182358182,337708,NULL,'2024-01-12 10:15:05',1705054505,NULL),(1866499176,21949919,1,963441,0,1,1,'A',1,0.9375,172,710538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',53.8899,164801098,233800,NULL,'2021-08-10 11:18:53',1628594333,NULL),(1866117201,21949919,1,2451504,1,1,1,'A',1,0.960808,202,791527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 393, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421}}',54.5172,164291612,469448,NULL,'2021-07-25 12:36:02',1627216562,NULL),(1872827821,21950289,1,12789,0,1,1,'C',1,0.71123,35,222366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 187}}',2.92567,174434234,49340,NULL,'2022-09-09 10:19:49',1662718789,NULL),(1872182291,21950289,1,2037,0,1,1,'B',1,0.893665,164,616484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',16.1856,173506041,235134,NULL,'2022-07-24 04:07:47',1658635667,NULL),(1872718445,21950375,1,1832115,0,1,1,'B',1,0.818898,36,366322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',6.21424,174129134,40616,NULL,'2022-08-23 18:47:48',1661280468,NULL),(1872791895,21950375,1,2879863,0,1,1,'B',1,0.869565,67,474100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',9.77434,174182220,45864,NULL,'2022-08-26 16:58:10',1661533090,NULL),(1868257214,21950375,1,2935509,1,1,1,'B',1,0.8125,95,372477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 344}}',10.2198,167509725,140325,NULL,'2021-11-15 18:10:36',1636999836,NULL),(1872798626,21950375,1,1774604,0,1,1,'B',1,0.87106,151,508720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',16.5264,174194505,179399,NULL,'2022-08-27 08:52:51',1661590371,NULL),(1869094001,21950375,1,3201370,0,1,1,'A',1,0.900391,112,585204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 256}}',19.7762,168752290,138608,NULL,'2022-01-03 20:52:33',1641243153,NULL),(1872533872,21958172,1,760464,0,1,1,'A',1,0.90625,16,275973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',5.4263,173893555,52581,NULL,'2022-08-11 15:02:35',1660230155,NULL),(1863252157,21958845,1,1772047,0,1,1,'D',1,0.305339,10,5972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 467, \"great\": 168}, \"maximum_statistics\": {\"great\": 768}}',0.005408,159939187,75000,NULL,'2021-03-21 13:02:58',1616331778,NULL),(1875756706,21958845,1,3201370,0,1,1,'C',1,0.796875,52,342986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',6.2884,178494760,80174,NULL,'2023-04-20 18:04:59',1682013899,NULL),(1863267892,21958845,1,1774604,0,1,1,'C',1,0.792264,44,170098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',7.06002,159950303,104592,NULL,'2021-03-21 18:54:25',1616352865,NULL),(1863264884,21958845,1,1774604,0,1,1,'B',1,0.873926,190,528959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',14.5951,159938734,197576,NULL,'2021-03-21 12:49:03',1616330943,NULL),(1863139334,21958845,1,1937980,0,1,1,'B',1,0.890374,142,545039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 374}}',19.8626,159934415,187484,NULL,'2021-03-21 09:57:33',1616320653,NULL),(1872316607,21959256,1,3411951,0,1,1,'C',1,0.735955,45,134115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',2.00264,173686553,22570,NULL,'2022-08-01 19:07:22',1659380842,NULL),(1872447470,21959256,1,3411951,0,1,1,'C',1,0.786517,49,378551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',6.61692,173760591,31460,NULL,'2022-08-05 09:45:57',1659692757,NULL),(1873122087,21966592,1,521482,0,1,1,'D',1,0.640449,15,243968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 89}}',0.614757,174838691,93594,NULL,'2022-10-01 03:22:26',1664594546,NULL),(1873165080,21966592,1,707459,0,1,1,'D',1,0.650442,26,215991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',0.729214,174838782,47062,NULL,'2022-10-01 03:29:00',1664594940,NULL),(1873120152,21966592,1,1354113,1,1,1,'D',1,0.643939,19,307884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',0.792131,174838738,144237,NULL,'2022-10-01 03:25:43',1664594743,NULL),(1873181717,21966592,1,3454538,1,1,1,'D',1,0.678191,28,190056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',1.6246,174838807,73829,NULL,'2022-10-01 03:30:45',1664595045,NULL),(1873177313,21966592,1,3583771,1,1,1,'C',1,0.7,36,221725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',1.67807,174838929,79002,NULL,'2022-10-01 03:38:54',1664595534,NULL),(1873077940,21966592,1,2210987,1,1,1,'C',1,0.723958,51,378534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.97048,174838869,138305,NULL,'2022-10-01 03:34:36',1664595276,NULL),(1873162013,21966592,1,2642740,1,1,1,'C',1,0.713836,25,333758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',3.12429,174838903,148260,NULL,'2022-10-01 03:37:11',1664595431,NULL),(1863782823,21972286,1,46803,0,1,1,'C',1,0.757937,56,363130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.65754,160843751,71557,NULL,'2021-04-14 20:40:22',1618432822,NULL),(2828627719,21977212,1,2810076,1,1,1,'C',1,0.746939,54,271841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 157}, \"maximum_statistics\": {\"great\": 245}}',5.82315,183909071,73270,NULL,'2024-05-14 10:50:36',1715683836,NULL),(2372190286,21977212,1,454645,0,1,1,'C',1,0.771889,37,319328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 149}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',7.22771,182850323,93644,NULL,'2024-02-19 09:38:17',1708335497,NULL),(2372184619,21977212,1,454643,0,1,1,'B',1,0.804,57,376795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.63176,182850300,65252,NULL,'2024-02-19 09:36:21',1708335381,NULL),(1864090712,21978171,1,84785,0,1,1,'B',1,0.812977,104,432681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',6.32819,161195064,158550,NULL,'2021-04-24 06:19:45',1619245185,NULL),(1863992767,21978171,1,1308234,1,1,1,'A',1,0.962312,80,846803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',27.8767,161194828,272040,NULL,'2021-04-24 06:09:07',1619244547,NULL),(1864094098,21978171,1,615593,1,1,1,'S',1,0.983696,92,916761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',30.4281,161195121,187770,NULL,'2021-04-24 06:22:21',1619245341,NULL),(1864055793,21978171,1,830081,1,1,1,'X',1,1,198,1018944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 198}}',37.5148,161195266,380350,NULL,'2021-04-24 06:28:59',1619245739,NULL),(1864059516,21978171,1,841587,1,1,1,'A',1,0.929752,131,658803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',38.8234,161194264,312905,NULL,'2021-04-24 05:44:11',1619243051,NULL),(1864032040,21978171,1,1421864,1,1,1,'A',1,0.986166,151,969615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 247, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 253}}',42.8257,161194956,389101,NULL,'2021-04-24 06:14:55',1619244895,NULL),(1864022324,21978171,1,1402717,1,1,1,'A',1,0.93617,94,806405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 94}}',44.9688,161195175,73080,NULL,'2021-04-24 06:24:26',1619245466,NULL),(1864023719,21978171,1,160276,0,1,1,'A',1,0.992647,259,970883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 336, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',46.7317,161194736,311437,NULL,'2021-04-24 06:05:20',1619244320,NULL),(1863989237,21978171,1,1959319,1,1,1,'A',1,0.938922,141,708244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 754, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 835}}',51.1309,161194515,624525,NULL,'2021-04-24 05:55:31',1619243731,NULL),(1864071493,21978171,1,235314,0,1,1,'A',1,0.960765,187,862863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',52.1918,161194636,398483,NULL,'2021-04-24 06:00:31',1619244031,NULL),(1863863439,21978171,1,2424957,1,1,1,'S',1,0.986801,644,883123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 627}, \"maximum_statistics\": {\"great\": 644}}',151.541,160986394,662410,NULL,'2021-04-18 12:42:40',1618749760,NULL),(1865106103,21978171,1,854616,1,1,1,'S',1,0.952665,1088,819936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1088}}',194.407,162789760,1203480,NULL,'2021-06-08 11:09:44',1623150584,NULL),(1863972368,21978171,1,2038785,1,1,1,'B',1,0.899218,288,578385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 69, \"great\": 1499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',205.302,161060868,1287376,NULL,'2021-04-20 14:41:56',1618929716,NULL),(1874327247,21978171,1,1954899,1,1,1,'A',1,0.924208,537,734355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',229.675,176563147,851354,NULL,'2023-01-01 13:07:32',1672578452,NULL),(1864229456,21978171,1,1945451,1,1,1,'A',1,0.938356,500,727495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 1296, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1460}}',232.66,161381903,1318924,NULL,'2021-04-29 11:29:41',1619695781,NULL),(1864166046,21978171,1,1053861,1,1,1,'A',1,0.953629,964,820580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 908, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 992}}',324.799,161450192,1102740,NULL,'2021-05-01 06:59:22',1619852362,NULL),(1864201344,21978171,1,1784736,1,1,1,'S',1,0.982341,991,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 956, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',351.792,161378950,1244060,NULL,'2021-04-29 09:20:53',1619688053,NULL),(1865027645,21978171,1,2039846,1,1,1,'A',1,0.971686,1309,837088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',374.637,162724768,1712328,NULL,'2021-06-06 09:04:54',1622970294,NULL),(1865126837,21980485,1,252629,0,1,1,'D',1,0.601467,53,127415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 83, \"great\": 166}, \"maximum_statistics\": {\"great\": 409}}',1.13194,162751592,93698,NULL,'2021-06-07 04:16:16',1623039376,NULL),(1871483368,21982388,1,3258436,0,1,1,'D',1,0.646552,32,173423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',1.38918,172286574,63705,NULL,'2022-05-31 04:31:43',1653971503,NULL),(1873176745,21982388,1,3210095,0,1,1,'C',1,0.735294,32,259653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',2.73374,174690997,32940,NULL,'2022-09-23 17:06:37',1663952797,NULL),(1871504302,21982388,1,2826024,1,1,1,'C',1,0.721557,40,224772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',3.45123,172240662,65880,NULL,'2022-05-29 08:33:36',1653813216,NULL),(1867558897,21982388,1,2681761,0,1,1,'C',1,0.75,74,286820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',4.73352,166388314,75176,NULL,'2021-10-05 13:51:22',1633441882,NULL),(1864414535,21982388,1,46803,0,1,1,'B',1,0.821429,30,392874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.45357,161742027,49738,NULL,'2021-05-09 10:22:37',1620555757,NULL),(1864507537,21982388,1,2620010,0,1,1,'B',1,0.850515,36,451887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',6.68545,162062986,32886,NULL,'2021-05-18 10:43:44',1621334624,NULL),(1875879401,21982388,1,3442436,1,1,1,'C',1,0.796954,37,349506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',7.92746,178762065,79454,NULL,'2023-05-07 06:54:28',1683442468,NULL),(1864172558,21982388,1,2879863,0,1,1,'B',1,0.83913,106,546493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',8.87644,161328941,74659,NULL,'2021-04-27 21:21:09',1619558469,NULL),(1865263319,21990568,1,2860765,0,1,1,'C',1,0.759036,48,306359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',2.80986,163153268,25780,NULL,'2021-06-19 21:03:28',1624136608,NULL),(1866468719,21994962,1,1996862,0,1,1,'D',1,0.675121,32,201171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 73, \"great\": 218}, \"maximum_statistics\": {\"great\": 414}}',2.15669,164948385,133866,NULL,'2021-08-15 07:00:02',1629010802,NULL),(1875006989,21994962,1,1944626,0,1,1,'C',1,0.773469,53,309370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 245}}',4.25933,177602525,72336,NULL,'2023-02-28 10:22:59',1677579779,NULL),(1866531818,21994962,1,1773004,1,1,1,'C',1,0.729008,45,254859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 262}}',4.95867,164948481,77550,NULL,'2021-08-15 07:05:54',1629011154,NULL),(1863560962,21994962,1,2359097,1,1,1,'C',1,0.75,42,520726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 21}, \"maximum_statistics\": {\"great\": 42}}',8.54031,160462843,13562,NULL,'2021-04-04 05:17:53',1617513473,NULL),(1863560977,21994962,1,2359097,1,1,1,'S',1,0.988095,42,924323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',18.415,160464054,16706,NULL,'2021-04-04 06:13:36',1617516816,NULL),(1863291015,21995609,1,2738242,1,1,1,'D',1,0.677419,23,298089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 93}}',1.13145,160036193,63898,NULL,'2021-03-24 05:59:04',1616565544,NULL),(1875093329,22008087,1,2073781,0,1,1,'C',1,0.798951,64,341060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',6.42581,177641146,92922,NULL,'2023-03-02 20:10:58',1677787858,NULL),(1875118831,22008087,1,1937980,0,1,1,'A',1,0.918449,150,639974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',25.5892,177653766,235142,NULL,'2023-03-03 15:39:37',1677857977,NULL),(1874672260,22030424,1,2051066,0,1,1,'B',1,0.820076,72,379631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 200}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',11.2573,177013883,99752,NULL,'2023-01-26 06:35:04',1674714904,NULL),(1877783798,22034712,1,3848159,0,1,1,'C',1,0.710191,39,233008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',2.10288,181526268,45880,NULL,'2023-11-09 14:02:26',1699538546,NULL),(1863521104,22034712,1,1954913,0,1,1,'B',1,0.823899,43,388896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',8.37865,160393088,54296,NULL,'2021-04-02 11:27:16',1617362836,NULL),(1863940814,22039802,1,914977,0,1,1,'D',1,0.680195,68,238053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 157}, \"maximum_statistics\": {\"great\": 308}}',NULL,161083476,185856,NULL,'2021-04-21 04:51:12',1618980672,NULL),(1866983619,22039802,1,1609928,1,1,1,'D',1,0.550388,21,169897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 45}, \"maximum_statistics\": {\"great\": 129}}',0.407864,165628641,82590,NULL,'2021-09-07 11:11:05',1631013065,NULL),(1864154781,22039802,1,2006816,0,1,1,'C',1,0.714286,7,314268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.697991,161409800,18300,NULL,'2021-04-30 04:44:38',1619757878,NULL),(1864154817,22039802,1,2006816,0,1,1,'B',1,0.857143,7,578997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',2.80687,161412783,18600,NULL,'2021-04-30 07:37:25',1619768245,NULL),(1864968941,22039802,1,872885,0,1,1,'C',1,0.722222,33,249481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 81}}',2.9408,162551516,23970,NULL,'2021-06-01 06:34:00',1622529240,NULL),(1873673390,22039802,1,1256370,0,1,1,'C',1,0.721277,44,237298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 235}}',4.20002,175506270,80336,NULL,'2022-11-05 16:55:08',1667667308,NULL),(1874361215,22039802,1,3140319,1,1,1,'C',1,0.742647,42,301180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',4.37909,176710424,50567,NULL,'2023-01-09 05:20:49',1673241649,NULL),(1863978280,22039802,1,2188643,1,1,1,'C',1,0.77037,51,340845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',4.56094,160981797,83526,NULL,'2021-04-18 09:45:00',1618739100,NULL),(1864154795,22039802,1,2006816,0,1,1,'A',1,0.928571,7,707185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.81154,161412759,18750,NULL,'2021-04-30 07:36:13',1619768173,NULL),(1864154836,22039802,1,2006816,0,1,1,'A',1,0.928571,7,792047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.8222,161412798,18750,NULL,'2021-04-30 07:38:07',1619768287,NULL),(1875067976,22039802,1,3834881,1,1,1,'C',1,0.713058,53,246176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 291}}',4.96988,177544812,107586,NULL,'2023-02-25 03:48:34',1677296914,NULL),(1863910185,22039802,1,46803,0,1,1,'B',1,0.813492,38,406409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.15543,161059705,59989,NULL,'2021-04-20 14:03:49',1618927429,NULL),(1874328692,22039802,1,904805,1,1,1,'C',1,0.774648,35,343696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',5.24722,176471876,41007,NULL,'2022-12-27 17:30:17',1672162217,NULL),(1873673028,22039802,1,1256135,0,1,1,'B',1,0.813492,53,408982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',5.54001,175506217,85523,NULL,'2022-11-05 16:52:31',1667667151,NULL),(1867027378,22039802,1,904805,1,1,1,'B',1,0.823944,47,442349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',7.15005,165628620,43701,NULL,'2021-09-07 11:09:36',1631012976,NULL),(1876315998,22039802,1,46804,0,1,1,'C',1,0.799569,75,379346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.5466,179406278,105564,NULL,'2023-06-16 18:31:37',1686940297,NULL),(1863915469,22039802,1,1186045,1,1,1,'B',1,0.823789,79,437738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 227}}',9.80614,161013290,271647,NULL,'2021-04-19 05:44:34',1618811074,NULL),(1874874893,22039802,1,2512832,1,1,1,'C',1,0.794847,98,379889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',10.4674,177500623,255990,NULL,'2023-02-22 16:50:45',1677084645,NULL),(1864966942,22039802,1,867511,0,1,1,'A',1,0.928571,56,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',10.6698,162551501,30708,NULL,'2021-06-01 06:33:14',1622529194,NULL),(1866995625,22039802,1,1944490,1,1,1,'B',1,0.811688,51,347399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 231}}',10.9264,165628307,83646,NULL,'2021-09-07 10:50:58',1631011858,NULL),(1866983607,22039802,1,1609928,1,1,1,'B',1,0.899225,36,562258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',12.5205,165628479,111707,NULL,'2021-09-07 11:01:14',1631012474,NULL),(1863945321,22039802,1,1257239,0,1,1,'B',1,0.854167,68,408212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',12.7872,161083416,55932,NULL,'2021-04-21 04:48:05',1618980485,NULL),(1867043409,22039802,1,1846145,0,1,1,'B',1,0.874494,49,455855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 247}}',13.9351,165628258,89077,NULL,'2021-09-07 10:48:27',1631011707,NULL),(1867030437,22039802,1,1219982,0,1,1,'B',1,0.897959,61,614258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',16.388,165628598,109495,NULL,'2021-09-07 11:08:28',1631012908,NULL),(1875413689,22039802,1,3855259,1,1,1,'B',1,0.837054,71,429815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 224}}',17.8942,178179443,99356,NULL,'2023-04-02 10:57:30',1680433050,NULL),(1875292945,22039802,1,1555810,0,1,1,'A',1,0.915094,53,591528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',18.3577,178014221,103756,NULL,'2023-03-24 11:17:40',1679656660,NULL),(1875045770,22039802,1,1511864,0,1,1,'B',1,0.849415,158,498664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',19.0772,177544886,262130,NULL,'2023-02-25 03:53:54',1677297234,NULL),(1875260838,22039802,1,3161297,1,1,1,'A',1,0.904891,144,592077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',19.3111,178014268,226398,NULL,'2023-03-24 11:21:39',1679656899,NULL),(1874942049,22039802,1,1219982,0,1,1,'A',1,0.94898,87,699244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',20.69,177466982,118585,NULL,'2023-02-20 17:26:22',1676913982,NULL),(1875335167,22039802,1,1344634,1,1,1,'B',1,0.899606,172,607889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 254}}',22.9098,178014329,172323,NULL,'2023-03-24 11:25:58',1679657158,NULL),(1874875604,22039802,1,1942554,0,1,1,'A',1,0.90795,99,566259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',25.285,177467042,146669,NULL,'2023-02-20 17:31:44',1676914304,NULL),(1874396103,22039802,1,3854551,1,1,1,'S',1,0.979839,124,850687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',29.7348,176637004,99990,NULL,'2023-01-05 12:38:38',1672922318,NULL),(1874465234,22039802,1,2452376,0,1,1,'A',1,0.943503,110,677775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',31.2977,176579561,108226,NULL,'2023-01-02 10:37:26',1672655846,NULL),(1874912525,22039802,1,3831980,1,1,1,'S',1,0.977477,222,897660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',44.7485,177467012,185160,NULL,'2023-02-20 17:29:13',1676914153,NULL),(1863382617,22042261,1,2073781,0,1,1,'C',1,0.746503,113,292485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 286}}',4.26778,160161978,107482,NULL,'2021-03-27 12:55:12',1616849712,NULL),(1866590453,22045100,1,862088,1,1,1,'D',1,0.433661,71,23010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 963, \"miss\": 1132, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2849}}',NULL,165032543,448192,NULL,'2021-08-18 01:31:37',1629250297,NULL),(1866574617,22045100,1,1849131,1,1,1,'D',1,0.444721,107,53045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 375, \"great\": 264}, \"maximum_statistics\": {\"great\": 1004}}',NULL,165044369,176106,NULL,'2021-08-18 12:10:54',1629288654,NULL),(1866627483,22045100,1,552068,1,1,1,'D',1,0.253943,14,2590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 1208, \"great\": 272}, \"maximum_statistics\": {\"great\": 1902}}',0.003177,165032634,152976,NULL,'2021-08-18 01:35:38',1629250538,NULL),(1863788258,22048667,1,46803,0,1,1,'B',1,0.801587,38,385210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.94144,160881801,58057,NULL,'2021-04-15 21:39:31',1618522771,NULL),(1863420225,22048667,1,2357605,0,1,1,'C',1,0.790698,45,328802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',5.0368,160152177,40963,NULL,'2021-03-27 06:23:31',1616826211,NULL),(1863797415,22048667,1,2073781,0,1,1,'C',1,0.791958,48,324274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',6.30719,160849917,85994,NULL,'2021-04-15 01:14:30',1618449270,NULL),(1872717675,22048667,1,3555431,1,1,1,'B',1,0.897321,56,569330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',10.7683,174207178,47566,NULL,'2022-08-27 22:56:16',1661640976,NULL),(1867843650,22048667,1,2687312,0,1,1,'B',1,0.839773,87,429142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 440}}',13.7402,166981280,165014,NULL,'2021-10-27 01:13:42',1635297222,NULL),(1863271455,22072677,1,2073781,0,1,1,'B',1,0.828671,50,383386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',9.43603,160118019,93123,NULL,'2021-03-26 11:06:36',1616756796,NULL),(1863234742,22072677,1,1937980,0,1,1,'B',1,0.836898,52,413349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',11.9282,160117793,138993,NULL,'2021-03-26 10:57:33',1616756253,NULL),(1863335111,22072677,1,2860765,0,1,1,'A',1,0.927711,83,724692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',20.7065,160118785,53600,NULL,'2021-03-26 11:34:30',1616758470,NULL),(1863275062,22073593,1,2452009,1,1,1,'C',1,0.734252,59,270296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',5.31036,160051002,93118,NULL,'2021-03-24 15:59:13',1616601553,NULL),(1866039195,22073593,1,779320,0,1,1,'C',1,0.759322,70,296064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 198, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 295}}',6.60345,164253685,111282,NULL,'2021-07-24 08:49:55',1627116595,NULL),(1870763488,22073593,1,2016123,0,1,1,'C',1,0.732203,67,256761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',10.118,171064779,120460,NULL,'2022-04-09 11:14:35',1649502875,NULL),(1866153420,22073593,1,2257384,1,1,1,'C',1,0.743119,53,272614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',10.9444,164284191,133650,NULL,'2021-07-25 06:50:10',1627195810,NULL),(1866651043,22073593,1,281133,0,1,1,'B',1,0.815789,49,401273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',13.4128,165017610,51958,NULL,'2021-08-17 14:22:28',1629210148,NULL),(1865905051,22073593,1,99159,1,1,1,'B',1,0.801471,89,362631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 323, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',15.936,164129172,259022,NULL,'2021-07-20 10:08:43',1626775723,NULL),(1863915190,22073593,1,468992,0,1,1,'C',1,0.764935,79,309316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 238, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385}}',15.9819,161094816,169700,NULL,'2021-04-21 13:35:15',1619012115,NULL),(1863914769,22073593,1,468991,0,1,1,'B',1,0.801418,74,360619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',18.7597,161094745,118598,NULL,'2021-04-21 13:33:08',1619011988,NULL),(1863913322,22073593,1,468989,0,1,1,'B',1,0.890995,74,547805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 211}}',21.559,161094660,126548,NULL,'2021-04-21 13:30:46',1619011846,NULL),(1868211730,22073885,1,1715245,0,1,1,'B',1,0.807018,88,355842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',11.6256,167536765,94908,NULL,'2021-11-16 22:35:04',1637102104,NULL),(1878306422,22073885,1,3990156,1,1,1,'A',1,0.918182,85,615707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',14.4673,182146574,54742,NULL,'2023-12-27 04:49:46',1703652586,NULL),(1878284907,22073885,1,3865759,1,1,1,'B',1,0.874214,83,566893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',15.0473,182146510,96316,NULL,'2023-12-27 04:41:49',1703652109,NULL),(1868261358,22073885,1,46803,0,1,1,'A',1,0.916667,104,661451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4759,167586608,93521,NULL,'2021-11-19 02:24:39',1637288679,NULL),(3177501288,22073885,1,3675957,1,1,1,'B',1,0.875,165,570295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',15.9634,184691498,191944,NULL,'2024-07-18 05:03:02',1721278982,NULL),(1878230965,22073885,1,3921052,1,1,1,'A',1,0.9,130,638259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',16.7546,182144410,86197,NULL,'2023-12-26 23:44:20',1703634260,NULL),(1871780771,22073885,1,1954913,0,1,1,'B',1,0.893082,62,520370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',17.6463,172608209,61695,NULL,'2022-06-14 01:00:57',1655168457,NULL),(1878225172,22073885,1,3918116,1,1,1,'B',1,0.896552,116,640663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',17.9155,182143866,72806,NULL,'2023-12-26 22:47:38',1703630858,NULL),(1878312483,22073885,1,4176514,1,1,1,'B',1,0.826884,117,433354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 491}}',19.0623,182203553,278894,NULL,'2023-12-31 05:01:59',1703998919,NULL),(1863444425,22073885,1,1715244,0,1,1,'S',1,0.954023,87,672657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',19.1981,160304064,56483,NULL,'2021-03-31 03:18:35',1617160715,NULL),(1867001576,22073885,1,2509131,0,1,1,'S',1,0.952586,116,772559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',19.8339,165646063,84327,NULL,'2021-09-08 02:03:12',1631066592,NULL),(1874728177,22073885,1,3618045,0,1,1,'A',1,0.947674,85,738095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',19.8524,176975892,46191,NULL,'2023-01-23 22:21:59',1674512519,NULL),(2101011034,22073885,1,2646798,1,1,1,'A',1,0.944444,72,761236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',20.0884,182432879,39366,NULL,'2024-01-18 00:17:27',1705537047,NULL),(1863440798,22073885,1,261184,0,1,1,'A',1,0.963303,91,740972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',20.9674,160304710,63109,NULL,'2021-03-31 03:46:34',1617162394,NULL),(1871481080,22073885,1,74499,0,1,1,'B',1,0.846442,124,469408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 267}}',21.3053,172324471,134462,NULL,'2022-06-01 21:30:48',1654119048,NULL),(1869475074,22073885,1,2036506,0,1,1,'A',1,0.939227,124,702503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',21.3654,169279599,105395,NULL,'2022-01-25 02:19:13',1643077153,NULL),(1877094629,22073885,1,3573943,1,1,1,'A',1,0.943609,133,757701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',22.9957,180574085,101674,NULL,'2023-08-31 22:42:16',1693521736,NULL),(1869455638,22073885,1,3258017,1,1,1,'S',1,0.977064,109,835607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',23.1509,169305287,71742,NULL,'2022-01-26 03:18:23',1643167103,NULL),(1865899399,22073885,1,1507209,1,1,1,'B',1,0.838115,121,466788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 244}}',23.6854,163988320,141974,NULL,'2021-07-15 23:40:24',1626392424,NULL),(1870890162,22073885,1,2521931,0,1,1,'B',1,0.893868,174,626249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',25.3848,171315407,162880,NULL,'2022-04-20 03:07:17',1650424037,NULL),(1870851503,22073885,1,2450282,1,1,1,'A',1,0.909871,154,641238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',27.1059,171289692,162948,NULL,'2022-04-18 21:53:34',1650318814,NULL),(1867075913,22073885,1,2074578,1,1,1,'S',1,0.976744,129,860022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',27.1486,165719763,91142,NULL,'2021-09-10 22:30:17',1631313017,NULL),(1863728638,22073885,1,1507924,1,1,1,'S',1,0.970803,137,787331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',27.4384,160915462,108552,NULL,'2021-04-16 18:53:12',1618599192,NULL),(1863769731,22073885,1,2450283,1,1,1,'S',1,0.958042,143,772913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',27.4384,160878690,105082,NULL,'2021-04-15 19:54:17',1618516457,NULL),(1878273208,22073885,1,3848159,1,1,1,'A',1,0.936306,157,766394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',28.5657,182144067,138904,NULL,'2023-12-26 23:08:24',1703632104,NULL),(1863776650,22073885,1,1774604,0,1,1,'A',1,0.949857,109,664329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',29.3545,160878285,182517,NULL,'2021-04-15 19:41:50',1618515710,NULL),(1878216551,22073885,1,198892,0,1,1,'A',1,0.943836,205,709146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',30.5133,182144396,251563,NULL,'2023-12-26 23:42:40',1703634160,NULL),(1878296771,22073885,1,2073553,1,1,1,'A',1,0.942308,252,768572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',31.9859,182128879,228030,NULL,'2023-12-25 19:42:36',1703533356,NULL),(1871400536,22073885,1,3258018,1,1,1,'B',1,0.857383,158,501743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',32.1065,172034376,171420,NULL,'2022-05-20 22:50:51',1653087051,NULL),(1863797504,22073885,1,2073781,0,1,1,'A',1,0.949301,143,711468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',32.205,160877749,194126,NULL,'2021-04-15 19:26:00',1618514760,NULL),(1863598248,22073885,1,1715243,0,1,1,'S',1,0.956667,150,725892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',33.4764,160672093,130312,NULL,'2021-04-10 02:12:46',1618020766,NULL),(1866977889,22073885,1,1920739,0,1,1,'A',1,0.984615,199,833948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',35.0327,165697223,213100,NULL,'2021-09-10 02:46:06',1631241966,NULL),(2468347561,22073885,1,3905541,1,1,1,'B',1,0.866782,197,583368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 289}}',35.3726,183068667,216940,NULL,'2024-03-08 01:51:51',1709862711,NULL),(1868599787,22073885,1,1772048,0,1,1,'B',1,0.88961,202,585970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 616}}',35.444,168058605,414620,NULL,'2021-12-07 20:37:25',1638909445,NULL),(1866123514,22073885,1,261183,0,1,1,'S',1,0.951429,175,750930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',35.5535,164275848,145258,NULL,'2021-07-25 00:31:02',1627173062,NULL),(1871496885,22073885,1,2074577,1,1,1,'A',1,0.925676,203,728881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',35.6911,172324420,184240,NULL,'2022-06-01 21:26:48',1654118808,NULL),(1863619776,22073885,1,1937980,0,1,1,'S',1,0.954545,374,813893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',37.8071,160672373,347696,NULL,'2021-04-10 02:25:13',1618021513,NULL),(1871399953,22073885,1,3258015,1,1,1,'S',1,0.965854,205,830297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',42.3513,172034222,191020,NULL,'2022-05-20 22:41:07',1653086467,NULL),(1872116065,22073885,1,3622322,1,1,1,'S',1,0.971649,194,855797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',57.9282,173181188,171220,NULL,'2022-07-09 01:37:10',1657330630,NULL),(1865474033,22076527,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.7394,163289394,23685,NULL,'2021-06-24 10:36:40',1624531000,NULL),(1872121460,22076527,1,2521931,1,1,1,'S',1,0.962264,212,842448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',41.0503,173230319,216760,NULL,'2022-07-11 06:21:32',1657520492,NULL),(1863316959,22084212,1,2022565,1,1,1,'D',1,0.185981,9,1504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 903, \"great\": 128}, \"maximum_statistics\": {\"great\": 1234}}',0.000049,160057245,73860,NULL,'2021-03-24 19:00:59',1616612459,NULL),(1866235539,22084684,1,2020488,0,1,1,'B',1,0.824074,66,427183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',6.89338,164553084,44076,NULL,'2021-08-02 18:40:51',1627929651,NULL),(1866377126,22084684,1,2025911,0,1,1,'C',1,0.790974,53,325716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',7.59641,164643673,136403,NULL,'2021-08-05 12:21:07',1628166067,NULL),(1876804612,22085554,1,1774604,0,1,1,'C',1,0.770774,58,297556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',4.88601,180230023,102873,NULL,'2023-08-08 19:32:56',1691523176,NULL),(1872984705,22102947,1,1655999,0,1,1,'D',1,0.639113,24,169897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',1.111,174521543,76388,NULL,'2022-09-14 03:29:45',1663126185,NULL),(1873041114,22102947,1,680919,0,1,1,'C',1,0.733096,29,320637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',2.91974,174521523,295320,NULL,'2022-09-14 03:26:02',1663125962,NULL),(1873002718,22102947,1,3635999,1,1,1,'C',1,0.757225,66,292694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',6.33203,174521580,106041,NULL,'2022-09-14 03:33:01',1663126381,NULL),(1872133888,22102947,1,3478262,1,1,1,'B',1,0.834532,83,466186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',7.62893,173220262,65398,NULL,'2022-07-10 17:55:47',1657475747,NULL),(1872958630,22102947,1,24518,1,1,1,'A',1,0.9325,176,559846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 200}}',25.0284,174521819,281934,NULL,'2022-09-14 03:59:18',1663127958,NULL),(1871872926,22115847,1,1149619,0,1,1,'C',1,0.714286,20,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',1.41996,172861892,22584,NULL,'2022-06-24 23:23:13',1656112993,NULL),(1871992704,22115847,1,1492013,0,1,1,'C',1,0.776316,14,301826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',2.34974,172955636,9074,NULL,'2022-06-28 23:11:37',1656457897,NULL),(1871874617,22115847,1,1492015,0,1,1,'C',1,0.753425,20,279972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 73}}',3.04409,172861869,18648,NULL,'2022-06-24 23:20:31',1656112831,NULL),(1871905665,22115847,1,1257239,0,1,1,'C',1,0.777778,24,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 144}}',4.22154,172862090,43032,NULL,'2022-06-24 23:39:59',1656113999,NULL),(1871804807,22115847,1,20381,1,1,1,'B',1,0.87069,58,504567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',10.2819,172862009,32438,NULL,'2022-06-24 23:33:19',1656113599,NULL),(1871811364,22115847,1,932935,0,1,1,'A',1,0.916667,42,560277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',10.384,172861847,15846,NULL,'2022-06-24 23:18:31',1656112711,NULL),(1871804719,22115847,1,20380,1,1,1,'A',1,0.938776,49,630935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',11.9964,172861975,28496,NULL,'2022-06-24 23:30:13',1656113413,NULL),(1871868798,22115847,1,2231839,0,1,1,'S',1,0.95082,61,788505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',14.4504,172935818,59395,NULL,'2022-06-28 03:32:10',1656387130,NULL),(1871804819,22115847,1,20382,1,1,1,'A',1,0.914062,64,633592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',15.5465,172862018,40490,NULL,'2022-06-24 23:34:12',1656113652,NULL),(1873416600,22123818,1,3749309,1,1,1,'A',1,0.95858,157,819413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',28.2818,175141227,136612,NULL,'2022-10-17 05:51:32',1665985892,NULL),(1873137977,22131099,1,53746,0,1,1,'C',1,0.705263,27,204832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',1.64074,174684911,45144,NULL,'2022-09-23 10:45:16',1663929916,NULL),(1876084935,22134060,1,4103585,0,1,1,'D',1,0.690476,35,207397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',1.91874,179035765,35313,NULL,'2023-05-24 10:46:37',1684925197,NULL),(3552028084,22136692,1,4675750,1,1,1,'D',1,0.690639,37,194137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 239}, \"maximum_statistics\": {\"great\": 438}}',5.67062,185490130,104758,NULL,'2024-09-20 22:11:26',1726870286,NULL),(1875461736,22136692,1,1675835,0,1,1,'C',1,0.780105,122,406811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 191}}',19.9251,178256061,96420,NULL,'2023-04-06 16:49:06',1680799746,NULL),(3551409000,22136692,1,28306,0,1,1,'C',1,0.715789,69,245857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 47, \"great\": 293}, \"maximum_statistics\": {\"great\": 570}}',24.6763,185489120,204142,NULL,'2024-09-20 20:03:28',1726862608,NULL),(1877054801,22136692,1,4226090,1,1,1,'S',1,0.962,250,806907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',39.5963,180598094,265004,NULL,'2023-09-02 15:11:46',1693667506,NULL),(1877530509,22136692,1,3850786,1,1,1,'A',1,0.95302,328,768085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 596}}',56.8638,181100422,497478,NULL,'2023-10-07 16:18:24',1696695504,NULL),(1873050791,22137437,1,1774604,0,1,1,'C',1,0.746418,45,266076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',3.66557,174624444,99380,NULL,'2022-09-19 15:50:43',1663602643,NULL),(3449836778,22141329,1,1170454,1,1,1,'B',1,0.817308,60,438979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',11.3169,185279731,216874,NULL,'2024-09-02 21:18:25',1725311905,NULL),(1863671479,22146859,1,1933680,0,1,1,'D',1,0.176118,9,1496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 686, \"great\": 92}, \"maximum_statistics\": {\"great\": 917}}',0.000362,160671587,57360,NULL,'2021-04-10 01:52:47',1618019567,NULL),(1864390011,22152397,1,2112901,1,1,1,'D',1,0.645907,32,157413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 139}, \"maximum_statistics\": {\"great\": 281}}',1.48178,161881889,64570,NULL,'2021-05-13 11:34:49',1620905689,NULL),(1873272151,22152397,1,3595947,1,1,1,'D',1,0.688623,52,291610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',1.70734,174963391,121766,NULL,'2022-10-07 16:30:36',1665160236,NULL),(1874101949,22158536,1,1452978,0,1,1,'D',1,0.673469,25,194547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',1.0879,176221127,24752,NULL,'2022-12-14 14:58:26',1671029906,NULL),(1874784942,22158536,1,2037400,0,1,1,'B',1,0.821862,56,380804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',7.70115,177225263,97402,NULL,'2023-02-06 20:51:42',1675716702,NULL),(1873595450,22158575,1,2056701,1,1,1,'C',1,0.71645,31,227601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 231}}',NULL,175426353,71902,NULL,'2022-11-01 13:51:16',1667310676,NULL),(1872757115,22158575,1,2039027,0,1,1,'C',1,0.783887,138,357397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 391}}',12.7191,174111489,167868,NULL,'2022-08-22 19:13:23',1661195603,NULL),(1873657505,22158575,1,698692,1,1,1,'B',1,0.880368,173,493429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 326}}',17.0305,175426444,221572,NULL,'2022-11-01 13:56:03',1667310963,NULL),(1864506894,22161434,1,1949754,1,1,1,'C',1,0.745536,31,266951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 224}}',5.96891,162079791,74852,NULL,'2021-05-18 20:49:58',1621370998,NULL),(1863346877,22161434,1,9891,0,1,1,'B',1,0.805405,83,331141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',9.53127,160170239,95200,NULL,'2021-03-27 16:58:28',1616864308,NULL),(1864507132,22161434,1,1949810,1,1,1,'B',1,0.845714,75,461028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',10.7129,162079739,80880,NULL,'2021-05-18 20:47:44',1621370864,NULL),(1863357525,22161434,1,2855989,1,1,1,'B',1,0.836032,27,443970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 247}}',12.1515,160248218,143046,NULL,'2021-03-29 15:53:04',1617033184,NULL),(3110928097,22161434,1,2014323,0,1,1,'A',1,0.90411,74,571934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',17.9309,184543148,115694,NULL,'2024-07-05 16:10:17',1720195817,NULL),(1863883808,22161434,1,2879863,0,1,1,'S',1,0.965217,115,786866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',21.9065,160965100,77414,NULL,'2021-04-17 22:35:42',1618698942,NULL),(1864551792,22161434,1,2012563,0,1,1,'S',1,0.975806,62,826480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,162033208,35318,NULL,'2021-05-17 13:39:11',1621258751,NULL),(1864551802,22161434,1,2012563,0,1,1,'S',1,0.975806,62,856915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',25.4818,162033266,34342,NULL,'2021-05-17 13:40:45',1621258845,NULL),(1864680286,22161434,1,2012562,0,1,1,'A',1,0.923077,113,730798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',32.0058,162184770,84356,NULL,'2021-05-21 21:04:07',1621631047,NULL),(3688597798,22161434,1,1987597,0,1,1,'A',1,0.943182,109,678177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',38.7573,185798670,247872,NULL,'2024-10-15 22:59:25',1729033165,NULL),(3187067383,22161434,1,1987597,1,1,1,'A',1,0.973485,369,864697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',50.3736,184713020,413046,NULL,'2024-07-19 22:47:38',1721429258,NULL),(1865714582,22166534,1,926179,1,1,1,'S',1,0.986051,466,949225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 466}}',NULL,163637314,714609,NULL,'2021-07-05 02:58:01',1625453881,NULL),(1865726010,22166534,1,957815,1,1,1,'X',1,1,188,961250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',NULL,163637207,421550,NULL,'2021-07-05 02:52:43',1625453563,NULL),(1868778985,22166534,1,967941,1,1,1,'A',1,0.929668,168,648679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 346, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',NULL,168315436,281670,NULL,'2021-12-18 00:35:39',1639787739,NULL),(1868782552,22166534,1,978346,1,1,1,'S',1,0.974006,327,876500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',NULL,168315225,377400,NULL,'2021-12-18 00:23:40',1639787020,NULL),(1866009782,22166534,1,979324,1,1,1,'XH',1,1,62,1009418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62}}',NULL,164180646,105473,NULL,'2021-07-22 00:05:36',1626912336,NULL),(1866010179,22166534,1,979325,1,1,1,'X',1,1,154,944365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 154}}',NULL,164175361,178620,NULL,'2021-07-21 19:59:30',1626897570,NULL),(1868790962,22166534,1,1012150,1,1,1,'A',1,0.967277,256,786766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',NULL,168315331,328470,NULL,'2021-12-18 00:29:37',1639787377,NULL),(1868820969,22166534,1,1108627,1,1,1,'B',1,0.827628,92,400592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',NULL,168315407,184170,NULL,'2021-12-18 00:34:03',1639787643,NULL),(1864706068,22166534,1,2557787,1,1,1,'C',1,0.771802,99,320090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',NULL,162088555,172200,NULL,'2021-05-19 04:00:21',1621396821,NULL),(1864720288,22166534,1,2938535,1,1,1,'B',1,0.88716,231,611130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',NULL,162087054,247164,NULL,'2021-05-19 02:43:46',1621392226,NULL),(1864613509,22166534,1,922916,1,1,1,'D',1,0.323054,19,8598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 1146, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2043}}',0.020239,161938554,243800,NULL,'2021-05-14 23:00:06',1621033206,NULL),(1864068212,22166534,1,866134,0,1,1,'B',1,0.846154,13,495051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.66041,161152759,129066,NULL,'2021-04-23 02:39:49',1619145589,NULL),(1865028675,22166534,1,1303586,1,1,1,'D',1,0.69213,20,202936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 52, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',3.86104,162717529,53410,NULL,'2021-06-06 03:18:24',1622949504,NULL),(1864475524,22166534,1,79474,1,1,1,'S',1,0.975,20,778292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',7.30733,161768904,183455,NULL,'2021-05-10 03:35:54',1620617754,NULL),(1864068332,22166534,1,866134,1,1,1,'S',1,0.961538,13,775582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',7.45882,161293925,137980,NULL,'2021-04-26 21:41:08',1619473268,NULL),(1864098191,22166534,1,644753,1,1,1,'B',1,0.878049,41,682158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',7.49487,161228435,127780,NULL,'2021-04-25 02:20:27',1619317227,NULL),(1864145361,22166534,1,2851934,1,1,1,'C',1,0.731308,59,301663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',8.02085,161366010,84399,NULL,'2021-04-28 22:46:03',1619649963,NULL),(1866074432,22166534,1,866134,1,1,1,'XH',1,1,13,944999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',9.14225,164212429,158065,NULL,'2021-07-23 00:32:38',1627000358,NULL),(1864592451,22166534,1,866134,0,1,1,'A',1,0.923077,13,741116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',9.4429,161980157,125352,NULL,'2021-05-16 00:19:53',1621124393,NULL),(1864849906,22166534,1,2580675,1,1,1,'C',1,0.735075,88,272977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',9.67434,162301082,101086,NULL,'2021-05-25 00:49:13',1621903753,NULL),(1864145405,22166534,1,2851934,1,1,1,'B',1,0.829439,32,435994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',9.84485,161366353,74035,NULL,'2021-04-28 23:01:47',1619650907,NULL),(1864628849,22166534,1,12787,1,1,1,'S',1,0.95614,57,764201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',11.7234,162258576,48550,NULL,'2021-05-23 19:24:58',1621797898,NULL),(1865056122,22166534,1,741909,1,1,1,'XH',1,1,30,952872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',12.6312,162715984,156714,NULL,'2021-06-06 02:03:50',1622945030,NULL),(1865410499,22166534,1,357802,1,1,1,'XH',1,1,42,1027049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',13.1539,163334269,287571,NULL,'2021-06-25 18:42:50',1624646570,NULL),(1866465063,22166534,1,1210471,1,1,1,'XH',1,1,38,997394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',13.4019,164815071,172387,NULL,'2021-08-10 20:56:54',1628629014,NULL),(1864357098,22166534,1,644753,1,1,1,'S',1,0.97561,41,885376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',14.0551,161585781,148742,NULL,'2021-05-05 01:32:26',1620178346,NULL),(1864911069,22166534,1,1039164,1,1,1,'C',1,0.750903,86,297238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',14.2022,162479603,124778,NULL,'2021-05-30 02:20:55',1622341255,NULL),(1864776857,22166534,1,34209,0,1,1,'C',1,0.745675,99,289788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 70, \"great\": 354, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 578}}',14.589,162435689,253240,NULL,'2021-05-28 21:14:58',1622236498,NULL),(1866448591,22166534,1,431842,1,1,1,'XH',1,1,34,1028007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 34}}',15.3146,164815982,189939,NULL,'2021-08-10 21:42:41',1628631761,NULL),(1864828801,22166534,1,1657945,0,1,1,'B',1,0.81519,208,452281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',15.8797,162329411,222260,NULL,'2021-05-25 20:36:19',1621974979,NULL),(1865134827,22166534,1,1740182,1,1,1,'C',1,0.767276,69,311537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',16.3146,162932190,185934,NULL,'2021-06-12 21:34:52',1623533692,NULL),(1866035613,22166534,1,354118,1,1,1,'XH',1,1,56,1034336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',16.8894,164209745,208871,NULL,'2021-07-22 22:10:14',1626991814,NULL),(1864357149,22166534,1,644753,1,1,1,'XH',1,1,41,1066928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',16.8917,161693374,153198,NULL,'2021-05-08 02:35:13',1620441313,NULL),(1865463673,22166534,1,1802863,1,1,1,'C',1,0.765517,186,356995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',16.892,163334833,232358,NULL,'2021-06-25 19:02:23',1624647743,NULL),(1864849535,22166534,1,2580525,1,1,1,'C',1,0.783525,168,395585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',17.4815,162301044,155900,NULL,'2021-05-25 00:47:16',1621903636,NULL),(1866091398,22166534,1,926585,1,1,1,'XH',1,1,42,1140449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',18.5902,164212818,83998,NULL,'2021-07-23 00:52:30',1627001550,NULL),(1864985459,22166534,1,926585,1,1,1,'SH',1,0.988095,42,1163495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',18.752,162479178,82632,NULL,'2021-05-30 02:04:26',1622340266,NULL),(1865939701,22166534,1,39522,1,1,1,'XH',1,1,70,963671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 70}}',19.1025,164180202,89669,NULL,'2021-07-21 23:42:19',1626910939,NULL),(1865541183,22166534,1,142620,1,1,1,'XH',1,1,102,1103263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',19.1979,163595714,158536,NULL,'2021-07-03 20:40:40',1625344840,NULL),(1864201058,22166534,1,2201004,1,1,1,'S',1,0.953216,171,825955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',20.1997,161400169,145018,NULL,'2021-04-29 21:16:47',1619731007,NULL),(1865217825,22166534,1,1460352,1,1,1,'C',1,0.779559,92,331849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 335, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 499}}',20.5237,162998912,210796,NULL,'2021-06-15 01:53:32',1623722012,NULL),(1865676552,22166534,1,2796264,1,1,1,'C',1,0.773931,50,323729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',20.7412,163637082,187174,NULL,'2021-07-05 02:47:04',1625453224,NULL),(1865023537,22166534,1,1287025,1,1,1,'C',1,0.794372,49,347464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',20.874,162717550,78860,NULL,'2021-06-06 03:19:23',1622949563,NULL),(1865459199,22166534,1,1181268,1,1,1,'C',1,0.794457,110,371310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',20.8948,163346900,200292,NULL,'2021-06-26 03:55:14',1624679714,NULL),(1865411807,22166534,1,1883154,1,1,1,'C',1,0.794872,69,341868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',21.5558,163239695,162400,NULL,'2021-06-22 18:26:29',1624386389,NULL),(1864936180,22166534,1,1111413,1,1,1,'B',1,0.811983,69,385261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242}}',21.5713,162479531,120364,NULL,'2021-05-30 02:18:10',1622341090,NULL),(1864669217,22166534,1,754240,1,1,1,'S',1,0.962963,108,862145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',21.9993,162184995,184585,NULL,'2021-05-21 21:11:00',1621631460,NULL),(1865144235,22166534,1,2439121,1,1,1,'XH',1,1,78,963977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',22.933,162907558,100650,NULL,'2021-06-12 04:18:03',1623471483,NULL),(1864375909,22166534,1,17906,0,1,1,'S',1,0.994118,85,873504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',23.2507,161835302,175170,NULL,'2021-05-12 02:04:52',1620785092,NULL),(1865219053,22166534,1,1462336,1,1,1,'XH',1,1,85,1057076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 85}}',23.2683,162998562,173732,NULL,'2021-06-15 01:36:34',1623720994,NULL),(1865160256,22166534,1,1356233,1,1,1,'C',1,0.789423,121,353499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',23.3366,162867658,243732,NULL,'2021-06-10 20:50:35',1623358235,NULL),(1864280916,22166534,1,155912,1,1,1,'S',1,0.964029,139,789013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',23.3649,161692408,111393,NULL,'2021-05-08 01:55:03',1620438903,NULL),(1865415244,22166534,1,1888719,1,1,1,'C',1,0.796258,87,349135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',23.406,163346510,184810,NULL,'2021-06-26 03:37:59',1624678679,NULL),(1864544366,22166534,1,754240,1,1,1,'S',1,0.981481,108,865680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',23.4868,162013499,190024,NULL,'2021-05-16 20:59:00',1621198740,NULL),(1864520242,22166534,1,34207,0,1,1,'S',1,0.97619,63,820653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',23.7547,162046513,282594,NULL,'2021-05-17 21:01:13',1621285273,NULL),(1865153454,22166534,1,2044365,1,1,1,'B',1,0.805845,85,365974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479}}',23.9509,162907635,182880,NULL,'2021-06-12 04:22:17',1623471737,NULL),(1864474839,22166534,1,78172,0,1,1,'S',1,0.983607,122,829122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.0598,161794504,230119,NULL,'2021-05-10 20:32:45',1620678765,NULL),(1865226408,22166534,1,519988,1,1,1,'XH',1,1,84,1053211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 84}}',24.1242,162998970,163230,NULL,'2021-06-15 01:56:19',1623722179,NULL),(1866137598,22166534,1,94688,1,1,1,'X',1,1,79,986052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',24.2365,164247051,181720,NULL,'2021-07-24 03:12:52',1627096372,NULL),(1865160793,22166534,1,1357034,1,1,1,'C',1,0.78869,78,352309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 331, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 504}}',24.6406,162867696,219968,NULL,'2021-06-10 20:52:17',1623358337,NULL),(1864911074,22166534,1,1039165,1,1,1,'C',1,0.796238,126,375363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319}}',25.1792,162479631,170874,NULL,'2021-05-30 02:22:05',1622341325,NULL),(1864182257,22166534,1,2152167,1,1,1,'S',1,0.983607,183,907834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',25.2073,161400336,148878,NULL,'2021-04-29 21:24:40',1619731480,NULL),(1865410598,22166534,1,357902,1,1,1,'XH',1,1,99,982900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 99}}',25.4541,163334421,331811,NULL,'2021-06-25 18:47:50',1624646870,NULL),(1864241617,22166534,1,2310345,1,1,1,'S',1,0.992126,127,900753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',25.8221,161585866,168398,NULL,'2021-05-05 01:36:35',1620178595,NULL),(1865069446,22166534,1,778239,1,1,1,'B',1,0.873077,203,590713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',25.9271,162835932,270550,NULL,'2021-06-09 21:09:20',1623272960,NULL),(1865950670,22166534,1,1993064,1,1,1,'XH',1,1,95,1024894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 95}}',26.2765,164178237,230070,NULL,'2021-07-21 22:04:14',1626905054,NULL),(1864792571,22166534,1,2787350,1,1,1,'XH',1,1,120,1056912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 120}}',26.3881,162328871,158622,NULL,'2021-05-25 20:15:46',1621973746,NULL),(1865912567,22166534,1,17906,1,1,1,'X',1,1,85,963339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',26.5646,164176628,191880,NULL,'2021-07-21 20:50:17',1626900617,NULL),(1864792459,22166534,1,2787350,1,1,1,'S',1,0.991667,120,972382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',26.5665,162328807,153410,NULL,'2021-05-25 20:13:50',1621973630,NULL),(1864199028,22166534,1,830081,0,1,1,'A',1,0.962121,127,789187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 185, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 198}}',26.5742,161399795,275898,NULL,'2021-04-29 21:02:21',1619730141,NULL),(1864757244,22166534,1,288495,1,1,1,'S',1,0.968254,63,803503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',26.5848,162434941,170893,NULL,'2021-05-28 20:45:53',1622234753,NULL),(1864687618,22166534,1,2016654,1,1,1,'S',1,0.990521,211,899318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',26.9577,162112597,294661,NULL,'2021-05-19 19:53:48',1621454028,NULL),(1865366093,22166534,1,2853953,1,1,1,'XH',1,1,88,1042657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',27.0391,163125355,168656,NULL,'2021-06-19 01:39:08',1624066748,NULL),(1865933761,22166534,1,2310345,1,1,1,'XH',1,1,127,1032126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',27.5649,164178811,174372,NULL,'2021-07-21 22:29:38',1626906578,NULL),(1865462798,22166534,1,1802041,1,1,1,'XH',1,1,110,1061349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',27.6274,163313288,149145,NULL,'2021-06-25 03:19:10',1624591150,NULL),(1866628728,22166534,1,74495,1,1,1,'XH',1,1,120,1004906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',27.7088,165058419,106814,NULL,'2021-08-18 21:43:12',1629322992,NULL),(1865485561,22166534,1,2845845,1,1,1,'XH',1,1,155,1063161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 155}}',27.7736,163278841,209674,NULL,'2021-06-24 01:06:36',1624496796,NULL),(1864145375,22166534,1,2851934,1,1,1,'B',1,0.857477,99,541596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',27.8563,161366241,130412,NULL,'2021-04-28 22:56:22',1619650582,NULL),(1865584885,22166534,1,2627811,1,1,1,'XH',1,1,133,1005126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 133}}',28.0762,163462305,184409,NULL,'2021-06-29 18:53:11',1624992791,NULL),(1865465210,22166534,1,2946154,1,1,1,'C',1,0.795322,120,388696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',28.0771,163280097,256570,NULL,'2021-06-24 02:14:35',1624500875,NULL),(1864523449,22166534,1,1348012,1,1,1,'XH',1,1,145,1057219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',28.1279,162048483,162217,NULL,'2021-05-17 22:30:12',1621290612,NULL),(1864895616,22166534,1,2310345,1,1,1,'S',1,0.996063,127,966420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',28.1349,162544061,171790,NULL,'2021-06-01 00:24:04',1622507044,NULL),(1864721151,22166534,1,74495,1,1,1,'S',1,0.995833,120,937853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',28.2262,162259051,104270,NULL,'2021-05-23 19:39:41',1621798781,NULL),(1865168539,22166534,1,375522,1,1,1,'XH',1,1,115,1046711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',28.2292,162907722,195425,NULL,'2021-06-12 04:27:33',1623472053,NULL),(1864564499,22166534,1,2201004,1,1,1,'XH',1,1,171,1063898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',28.336,162054209,160257,NULL,'2021-05-18 03:09:52',1621307392,NULL),(1864690706,22166534,1,47032,1,1,1,'B',1,0.802655,249,415237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 92, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',28.3495,162088506,647440,NULL,'2021-05-19 03:57:37',1621396657,NULL),(1864593145,22166534,1,866360,1,1,1,'S',1,0.954545,143,750982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',28.3882,161979887,197612,NULL,'2021-05-16 00:08:30',1621123710,NULL),(1865074996,22166534,1,1996778,1,1,1,'XH',1,1,69,916623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',28.4933,162747832,140350,NULL,'2021-06-07 01:01:40',1623027700,NULL),(1864981416,22166534,1,78172,1,1,1,'X',1,1,122,934076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',28.5278,162546051,243660,NULL,'2021-06-01 02:03:26',1622513006,NULL),(1866517138,22166534,1,2152167,1,1,1,'XH',1,1,183,1071300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',28.5797,164814957,161879,NULL,'2021-08-10 20:51:51',1628628711,NULL),(1864248330,22166534,1,2090843,1,1,1,'S',1,0.996855,159,899109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',28.9193,161547991,174294,NULL,'2021-05-03 23:07:10',1620083230,NULL),(1865059967,22166534,1,1048079,1,1,1,'X',1,1,105,968270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',28.9631,162741498,90006,NULL,'2021-06-06 20:01:41',1623009701,NULL),(1864220449,22166534,1,538750,1,1,1,'S',1,0.965714,175,785117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',29.1098,161396062,177714,NULL,'2021-04-29 18:58:33',1619722713,NULL),(1864687631,22166534,1,2016654,1,1,1,'XH',1,1,211,1031896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',29.1177,162112697,301791,NULL,'2021-05-19 19:57:00',1621454220,NULL),(1865218223,22166534,1,1460972,1,1,1,'B',1,0.802605,79,360090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',29.3211,162998872,219468,NULL,'2021-06-15 01:51:39',1623721899,NULL),(1864747935,22166534,1,1242687,1,1,1,'XH',1,1,132,1065849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',29.3577,162269501,147617,NULL,'2021-05-24 03:15:25',1621826125,NULL),(1865751400,22166534,1,3035516,1,1,1,'XH',1,1,181,1046322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 181}}',29.3755,163736011,307234,NULL,'2021-07-08 03:19:54',1625714394,NULL),(1865186250,22166534,1,1897567,1,1,1,'C',1,0.755297,147,335783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',29.3824,162867919,230738,NULL,'2021-06-10 21:01:11',1623358871,NULL),(1864146551,22166534,1,1006036,1,1,1,'A',1,0.954795,212,784241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 335, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',29.3837,161324928,498937,NULL,'2021-04-27 19:04:45',1619550285,NULL),(1866628775,22166534,1,74495,1,1,1,'XH',1,1,120,1070900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',29.3877,165058471,110179,NULL,'2021-08-18 21:45:09',1629323109,NULL),(1864860679,22166534,1,1733863,1,1,1,'X',1,1,107,993724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',29.3922,162328498,90873,NULL,'2021-05-25 20:03:10',1621972990,NULL),(1866009772,22166534,1,261482,1,1,1,'XH',1,1,87,940362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',29.4832,164179550,170171,NULL,'2021-07-21 23:08:47',1626908927,NULL),(1865073752,22166534,1,2516453,1,1,1,'XH',1,1,125,980081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',29.4934,162748064,115660,NULL,'2021-06-07 01:14:29',1623028469,NULL),(1865102669,22166534,1,1177825,1,1,1,'XH',1,1,132,1060782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',29.5479,162741971,176458,NULL,'2021-06-06 20:18:30',1623010710,NULL),(1864437848,22166534,1,2795861,1,1,1,'S',1,0.97619,189,839692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',29.5617,161792773,195606,NULL,'2021-05-10 19:34:52',1620675292,NULL),(1864580802,22166534,1,830083,0,1,1,'B',1,0.861022,105,466220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 493, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 626}}',29.6945,162017481,296226,NULL,'2021-05-17 00:01:00',1621209660,NULL),(1865481940,22166534,1,2841241,1,1,1,'B',1,0.81,162,403396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 393, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',29.7448,163272991,296376,NULL,'2021-06-23 20:27:10',1624480030,NULL),(1865032173,22166534,1,29801,1,1,1,'XH',1,1,95,976295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',29.7748,162672643,103357,NULL,'2021-06-04 19:46:45',1622836005,NULL),(1864864689,22166534,1,1262271,1,1,1,'XH',1,1,126,1051770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',29.8532,162370599,190182,NULL,'2021-05-27 01:57:34',1622080654,NULL),(1864502488,22166534,1,2090843,1,1,1,'XH',1,1,159,1024435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',29.9095,162016176,186992,NULL,'2021-05-16 22:52:03',1621205523,NULL),(1865177540,22166534,1,155912,1,1,1,'XH',1,1,139,989480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',30.0619,162937697,119506,NULL,'2021-06-13 02:21:06',1623550866,NULL),(1864630863,22166534,1,1286716,1,1,1,'S',1,0.979798,99,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',30.5063,162111187,72496,NULL,'2021-05-19 19:04:53',1621451093,NULL),(1865967401,22166534,1,1219982,1,1,1,'XH',1,1,98,1023250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',30.6602,164024527,171782,NULL,'2021-07-17 02:49:27',1626490167,NULL),(1865032187,22166534,1,29802,1,1,1,'B',1,0.843874,152,523109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',30.665,162672966,183160,NULL,'2021-06-04 19:58:05',1622836685,NULL),(1866648877,22166534,1,1031483,1,1,1,'XH',1,1,107,1054878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',30.711,165029986,185133,NULL,'2021-08-17 23:06:06',1629241566,NULL),(1865320298,22166534,1,170565,1,1,1,'X',1,1,117,934628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',30.8368,163087619,88840,NULL,'2021-06-17 21:16:25',1623964585,NULL),(1865889156,22166534,1,2732626,1,1,1,'XH',1,1,168,1000918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 168}}',30.9987,163825821,157987,NULL,'2021-07-10 20:27:52',1625948872,NULL),(1864629597,22166534,1,12788,1,1,1,'S',1,0.991597,119,943378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',31.1935,162258630,93390,NULL,'2021-05-23 19:26:24',1621797984,NULL),(1865676819,22166534,1,817855,1,1,1,'XH',1,1,143,1047843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 143}}',31.5412,163636608,253616,NULL,'2021-07-05 02:22:42',1625451762,NULL),(1864497228,22166534,1,1263472,1,1,1,'B',1,0.852483,107,228704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 85, \"great\": 809, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1027}}',31.7138,161940921,434634,NULL,'2021-05-15 00:34:47',1621038887,NULL),(1864860783,22166534,1,1733863,1,1,1,'A',1,0.929907,107,873117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',31.8057,162398075,87478,NULL,'2021-05-27 20:19:47',1622146787,NULL),(1865160182,22166534,1,1355890,1,1,1,'XH',1,1,138,1047432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 138}}',31.9198,162867103,204615,NULL,'2021-06-10 20:26:45',1623356805,NULL),(1864986082,22166534,1,1256135,1,1,1,'XH',1,1,126,1042883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 126}}',32.0723,162514277,186504,NULL,'2021-05-31 02:28:52',1622428132,NULL),(1865057554,22166534,1,743847,1,1,1,'S',1,0.971264,87,838569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',32.2524,162715684,181530,NULL,'2021-06-06 01:48:22',1622944102,NULL),(1866618742,22166534,1,65725,1,1,1,'XH',1,1,128,991314,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 4}}',32.3657,165058002,231466,NULL,'2021-08-18 21:21:57',1629321717,NULL),(1864580022,22166534,1,1933464,1,1,1,'S',1,0.972222,198,868731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 198}}',32.492,161941723,256460,NULL,'2021-05-15 01:10:44',1621041044,NULL),(1865420738,22166534,1,1901162,1,1,1,'B',1,0.818898,124,424572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',32.5863,163347284,261606,NULL,'2021-06-26 04:10:31',1624680631,NULL),(1864974943,22166534,1,2825782,1,1,1,'S',1,0.979487,195,943271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 195}}',32.7434,162511755,207856,NULL,'2021-05-31 00:20:28',1622420428,NULL),(1865100803,22166534,1,1175100,1,1,1,'XH',1,1,161,1052056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 161}}',32.8141,162810390,218111,NULL,'2021-06-09 01:09:43',1623200983,NULL),(1865949097,22166534,1,2963699,1,1,1,'XH',1,1,144,1047368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 144}}',32.8409,164023606,175017,NULL,'2021-07-17 02:10:56',1626487856,NULL),(1865074625,22166534,1,1092200,1,1,1,'B',1,0.826216,164,446139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 74, \"great\": 731, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1007}}',32.9213,162717480,592210,NULL,'2021-06-06 03:15:27',1622949327,NULL),(1865577746,22166534,1,1219573,1,1,1,'B',1,0.817919,189,417440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 373, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 519}}',33.0244,163463593,291418,NULL,'2021-06-29 19:44:19',1624995859,NULL),(1866580496,22166534,1,2805763,1,1,1,'XH',1,1,123,1041316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',33.0412,165028822,283599,NULL,'2021-08-17 22:10:28',1629238228,NULL),(1864835511,22166534,1,1672059,1,1,1,'XH',1,1,129,1052483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 129}}',33.1739,162373335,156046,NULL,'2021-05-27 04:00:01',1622088001,NULL),(1865089801,22166534,1,2160327,1,1,1,'XH',1,1,234,1064454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',33.4185,162681658,270794,NULL,'2021-06-05 01:56:24',1622858184,NULL),(1864986064,22166534,1,1256135,1,1,1,'X',1,1,126,987952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 126}}',33.4616,162514216,183840,NULL,'2021-05-31 02:25:45',1622427945,NULL),(1864382994,22166534,1,322722,1,1,1,'S',1,0.993304,224,906800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',33.6543,161769063,376131,NULL,'2021-05-10 03:44:01',1620618241,NULL),(1866597483,22166534,1,179225,1,1,1,'XH',1,1,106,945004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',33.8422,165029334,213459,NULL,'2021-08-17 22:36:20',1629239780,NULL),(1864835496,22166534,1,1672059,1,1,1,'S',1,0.992248,129,975027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 129}}',33.9589,162372961,152495,NULL,'2021-05-27 03:42:53',1622086973,NULL),(1864046621,22166534,1,2851934,1,1,1,'S',1,0.971963,214,864311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',33.9916,161294504,216894,NULL,'2021-04-26 22:02:14',1619474534,NULL),(1864523360,22166534,1,37714,0,1,1,'B',1,0.865,75,474205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 300}}',34.0264,162011350,122410,NULL,'2021-05-16 19:40:42',1621194042,NULL),(1864603569,22166534,1,2279985,1,1,1,'A',1,0.953883,162,873837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',34.0513,161907652,168129,NULL,'2021-05-14 03:22:12',1620962532,NULL),(1865149592,22166534,1,2444148,1,1,1,'B',1,0.820129,145,414627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',34.1021,162964787,255990,NULL,'2021-06-13 21:58:50',1623621530,NULL),(1866206652,22166534,1,867343,1,1,1,'B',1,0.875691,94,507874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',34.2998,164463020,201284,NULL,'2021-07-30 20:22:07',1627676527,NULL),(1864693065,22166534,1,2681761,1,1,1,'A',1,0.962302,221,921006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',34.3376,162185245,193194,NULL,'2021-05-21 21:19:50',1621631990,NULL),(1864544290,22166534,1,753733,1,1,1,'S',1,0.968354,316,863826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',34.4347,162013583,296230,NULL,'2021-05-16 21:02:12',1621198932,NULL),(1865116656,22166534,1,1214825,1,1,1,'B',1,0.858722,86,507749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 407}}',34.6499,162742322,232490,NULL,'2021-06-06 20:31:40',1623011500,NULL),(1866136575,22166534,1,288495,1,1,1,'X',1,1,63,952039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',34.7929,164312448,185150,NULL,'2021-07-26 03:31:09',1627270269,NULL),(1866046986,22166534,1,2948659,1,1,1,'X',1,1,118,978778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',34.8424,164247677,191950,NULL,'2021-07-24 03:41:58',1627098118,NULL),(1865999163,22166534,1,3006378,1,1,1,'X',1,1,113,965602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 113}}',34.8481,164025494,127275,NULL,'2021-07-17 03:31:38',1626492698,NULL),(1864609849,22166534,1,2284959,1,1,1,'S',1,0.994253,174,929350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',34.8564,162043184,175542,NULL,'2021-05-17 18:54:49',1621277689,NULL),(1866495765,22166534,1,2825782,1,1,1,'XH',1,1,195,1066357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 195}}',34.8573,164814384,222006,NULL,'2021-08-10 20:24:16',1628627056,NULL),(1864828449,22166534,1,1166979,1,1,1,'S',1,0.990698,215,977405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 215}}',34.9334,162326604,231850,NULL,'2021-05-25 18:52:23',1621968743,NULL),(1864863770,22166534,1,1261691,1,1,1,'XH',1,1,158,1015288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',35.0764,162370765,200450,NULL,'2021-05-27 02:05:27',1622081127,NULL),(1866460670,22166534,1,2795861,1,1,1,'XH',1,1,189,1018836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 189}}',35.1827,164814741,212824,NULL,'2021-08-10 20:41:18',1628628078,NULL),(1865089784,22166534,1,2160327,1,1,1,'S',1,0.995726,234,989472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',35.2288,162681552,259920,NULL,'2021-06-05 01:51:39',1622857899,NULL),(1865699783,22166534,1,179223,1,1,1,'B',1,0.857143,88,499634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',35.3031,163630918,256148,NULL,'2021-07-04 21:41:33',1625434893,NULL),(1864199347,22166534,1,2681761,1,1,1,'S',1,0.962302,252,855397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',35.3205,161399577,198406,NULL,'2021-04-29 20:54:28',1619729668,NULL),(1865929598,22166534,1,743847,1,1,1,'XH',1,1,87,974151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',35.4515,164179361,190857,NULL,'2021-07-21 22:58:51',1626908331,NULL),(1866049287,22166534,1,1166979,1,1,1,'XH',1,1,215,1071584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 215}}',35.5628,164242692,246299,NULL,'2021-07-23 23:16:55',1627082215,NULL),(1866137684,22166534,1,94779,1,1,1,'X',1,1,122,946693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 122}}',35.5812,164247119,210320,NULL,'2021-07-24 03:15:47',1627096547,NULL),(1864565168,22166534,1,49498,1,1,1,'A',1,0.974138,248,979806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',35.7028,162013394,360434,NULL,'2021-05-16 20:55:25',1621198525,NULL),(1864248663,22166534,1,1896734,1,1,1,'S',1,0.989011,182,871640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',35.9774,161518254,198600,NULL,'2021-05-03 02:42:33',1620009753,NULL),(1864565156,22166534,1,49498,1,1,1,'A',1,0.97931,289,904523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',36.333,162013271,362271,NULL,'2021-05-16 20:50:38',1621198238,NULL),(1866664728,22166534,1,2874669,1,1,1,'XH',1,1,227,1050381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',36.3555,165029870,314323,NULL,'2021-08-17 23:00:17',1629241217,NULL),(1865909527,22166534,1,302583,1,1,1,'XH',1,1,95,1028019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 95}}',36.3585,164179157,160863,NULL,'2021-07-21 22:48:21',1626907701,NULL),(1865063583,22166534,1,1973826,1,1,1,'X',1,1,92,979841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 92}}',36.3847,162742622,205000,NULL,'2021-06-06 20:43:03',1623012183,NULL),(1864553718,22166534,1,431846,1,1,1,'S',1,0.993378,151,892585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',36.4516,161979801,203724,NULL,'2021-05-16 00:05:45',1621123545,NULL),(1864046626,22166534,1,2851934,1,1,1,'S',1,0.964953,214,893908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',36.7107,161294553,220977,NULL,'2021-04-26 22:04:20',1619474660,NULL),(1864873724,22166534,1,538750,1,1,1,'XH',1,1,175,1008924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',36.7495,162329886,204568,NULL,'2021-05-25 20:57:05',1621976225,NULL),(1866154578,22166534,1,2284959,1,1,1,'XH',1,1,174,1059174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174}}',36.775,164212466,185563,NULL,'2021-07-23 00:34:41',1627000481,NULL),(1864939203,22166534,1,1933464,1,1,1,'S',1,0.972222,198,929559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 198}}',36.8411,162545130,271751,NULL,'2021-06-01 01:15:54',1622510154,NULL),(1865652179,22166534,1,2769845,1,1,1,'XH',1,1,196,1045994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 196}}',36.9938,163736490,495303,NULL,'2021-07-08 03:42:16',1625715736,NULL),(1865464475,22166534,1,2548345,1,1,1,'X',1,1,215,1051276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',37.1345,163280499,284090,NULL,'2021-06-24 02:36:20',1624502180,NULL),(1864520818,22166534,1,34210,0,1,1,'S',1,0.960452,177,794232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',37.2002,162014595,344578,NULL,'2021-05-16 21:44:20',1621201460,NULL),(1866237699,22166534,1,1858569,1,1,1,'B',1,0.870603,163,495619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 322, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 398}}',37.2258,164462330,290392,NULL,'2021-07-30 19:50:21',1627674621,NULL),(1864892247,22166534,1,322722,1,1,1,'X',1,1,224,983713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',37.3161,162544593,387510,NULL,'2021-06-01 00:49:07',1622508547,NULL),(1864954975,22166534,1,830081,1,1,1,'X',1,1,198,998284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',37.5148,162546366,356090,NULL,'2021-06-01 02:17:04',1622513824,NULL),(1866616195,22166534,1,1286716,1,1,1,'X',1,1,99,1005752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',37.5957,165057057,76094,NULL,'2021-08-18 20:39:49',1629319189,NULL),(1866541404,22166534,1,710955,1,1,1,'XH',1,1,225,1063480,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225}}',37.764,164816290,389191,NULL,'2021-08-10 21:56:10',1628632570,NULL),(1864740978,22166534,1,92038,1,1,1,'S',1,0.985075,134,923022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',37.9515,162186478,155320,NULL,'2021-05-21 22:03:26',1621634606,NULL),(1866044432,22166534,1,796620,1,1,1,'XH',1,1,149,1017797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',38.1029,164247469,215546,NULL,'2021-07-24 03:32:19',1627097539,NULL),(1864538974,22166534,1,155915,0,1,1,'A',1,0.952489,201,763941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',38.1057,162018275,177109,NULL,'2021-05-17 00:43:14',1621212194,NULL),(1866162081,22166534,1,753732,1,1,1,'C',1,0.792484,215,406070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',38.1098,164400660,348686,NULL,'2021-07-28 21:07:09',1627506429,NULL),(1865149610,22166534,1,2444149,1,1,1,'B',1,0.838395,206,458095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',38.1195,162964743,282180,NULL,'2021-06-13 21:56:34',1623621394,NULL),(1864313281,22166534,1,829723,1,1,1,'A',1,0.992126,171,902309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',38.2386,161586430,347123,NULL,'2021-05-05 02:00:03',1620180003,NULL),(1866074653,22166534,1,866360,1,1,1,'XH',1,1,143,985362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 143}}',38.6863,164212346,223583,NULL,'2021-07-23 00:28:12',1627000092,NULL),(1864703518,22166534,1,2917421,1,1,1,'A',1,0.90621,149,183704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',38.7834,162117924,312998,NULL,'2021-05-20 00:03:32',1621469012,NULL),(1865159757,22166534,1,1354105,1,1,1,'XH',1,1,163,1054638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 163}}',38.8975,162867038,253050,NULL,'2021-06-10 20:24:17',1623356657,NULL),(1865246898,22166534,1,92038,1,1,1,'XH',1,1,134,1031893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',38.9307,162933300,164336,NULL,'2021-06-12 22:21:48',1623536508,NULL),(1865590163,22166534,1,539578,1,1,1,'B',1,0.86105,59,459113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',39.0871,163598044,194972,NULL,'2021-07-03 22:27:52',1625351272,NULL),(1865374160,22166534,1,2854814,1,1,1,'X',1,1,146,965475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',39.1086,163116781,126975,NULL,'2021-06-18 19:20:54',1624044054,NULL),(1864683114,22166534,1,796620,1,1,1,'S',1,0.993289,149,938358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',39.1526,162145994,206235,NULL,'2021-05-20 19:45:08',1621539908,NULL),(1866491812,22166534,1,1896734,1,1,1,'XH',1,1,182,1022047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',39.2349,164814790,218166,NULL,'2021-08-10 20:43:56',1628628236,NULL),(1865766147,22166534,1,3013523,1,1,1,'B',1,0.846339,139,453525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 642, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 833}}',39.2486,163760827,435010,NULL,'2021-07-08 20:40:06',1625776806,NULL),(1866577712,22166534,1,822342,1,1,1,'XH',1,1,208,1042740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 208}}',39.4203,165028737,206914,NULL,'2021-08-17 22:05:03',1629237903,NULL),(1865030576,22166534,1,28894,1,1,1,'S',1,0.963303,109,789321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',39.5034,162671449,96800,NULL,'2021-06-04 19:08:32',1622833712,NULL),(1865384131,22166534,1,2404484,1,1,1,'B',1,0.863992,137,497736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',39.6681,163125866,297802,NULL,'2021-06-19 02:04:41',1624068281,NULL),(1866543024,22166534,1,1933464,1,1,1,'XH',1,1,198,1071961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 198}}',39.7187,165029581,292171,NULL,'2021-08-17 22:47:17',1629240437,NULL),(1865439690,22166534,1,1632045,1,1,1,'X',1,1,321,1001882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',39.9743,163404167,414320,NULL,'2021-06-27 20:48:18',1624826898,NULL),(1864173299,22166534,1,1774604,0,1,1,'S',1,0.988539,349,880182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',40.0882,161397853,333419,NULL,'2021-04-29 19:57:04',1619726224,NULL),(1865300809,22166534,1,1883153,1,1,1,'SH',1,0.977401,177,988635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',40.1036,163239431,197882,NULL,'2021-06-22 18:17:20',1624385840,NULL),(1866041120,22166534,1,2824261,1,1,1,'B',1,0.865613,229,546685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',40.2689,164280644,335650,NULL,'2021-07-25 04:00:14',1627185614,NULL),(1864604693,22166534,1,2279985,1,1,1,'S',1,0.980583,206,900414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',40.385,162017904,189912,NULL,'2021-05-17 00:24:20',1621211060,NULL),(1865093112,22166534,1,822342,1,1,1,'S',1,0.997596,208,975442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',40.4104,162741085,199140,NULL,'2021-06-06 19:46:25',1623008785,NULL),(1865367549,22166534,1,2854812,1,1,1,'XH',1,1,204,1002330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',40.7817,163116870,162787,NULL,'2021-06-18 19:24:55',1624044295,NULL),(1864361475,22166534,1,1740183,1,1,1,'S',1,0.988636,264,915315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',41.0227,161541376,248808,NULL,'2021-05-03 18:58:05',1620068285,NULL),(1864524865,22166534,1,37845,0,1,1,'A',1,0.964646,126,862469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',41.2097,162053515,125322,NULL,'2021-05-18 02:38:49',1621305529,NULL),(1864911064,22166534,1,1039163,1,1,1,'B',1,0.832692,107,440975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',41.2136,162479563,157056,NULL,'2021-05-30 02:19:28',1622341168,NULL),(1865793208,22166534,1,354185,1,1,1,'B',1,0.831461,97,418202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',41.2227,163921721,248734,NULL,'2021-07-13 21:28:30',1626211710,NULL),(1864804684,22166534,1,431846,1,1,1,'S',1,0.993378,151,954811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151}}',41.3053,162397784,212266,NULL,'2021-05-27 20:08:53',1622146133,NULL),(1866643979,22166534,1,2851934,1,1,1,'XH',1,1,214,1054075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 214}}',41.5963,165029672,238846,NULL,'2021-08-17 22:51:26',1629240686,NULL),(1864328617,22166534,1,222425,1,1,1,'S',1,0.977419,155,848438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',41.7929,161553689,192421,NULL,'2021-05-04 03:18:52',1620098332,NULL),(1864631078,22166534,1,1286990,1,1,1,'S',1,0.993151,146,941964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',41.9718,162111134,123240,NULL,'2021-05-19 19:02:46',1621450966,NULL),(1864630630,22166534,1,12789,1,1,1,'S',1,0.970588,187,925400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',42.1374,162258697,174852,NULL,'2021-05-23 19:28:14',1621798094,NULL),(1864561545,22166534,1,2387778,1,1,1,'S',1,0.967213,305,823054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',42.4186,162080322,277306,NULL,'2021-05-18 21:12:42',1621372362,NULL),(1865218043,22166534,1,65718,1,1,1,'A',1,0.918699,246,766135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',42.5099,163026293,341227,NULL,'2021-06-15 22:51:05',1623797465,NULL),(1864502156,22166534,1,17907,1,1,1,'A',1,0.958802,251,815272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',42.7568,161980047,422396,NULL,'2021-05-16 00:15:33',1621124133,NULL),(1864716769,22166534,1,866940,1,1,1,'S',1,0.987562,201,909106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 201}}',42.9484,162268429,338052,NULL,'2021-05-24 02:29:57',1621823397,NULL),(1864649122,22166534,1,1006036,1,1,1,'S',1,0.99863,365,987127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 365}}',43.0764,162087960,590470,NULL,'2021-05-19 03:28:37',1621394917,NULL),(1865030595,22166534,1,28894,1,1,1,'XH',1,1,109,946300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',43.1853,162671649,102386,NULL,'2021-06-04 19:14:34',1622834074,NULL),(1864421134,22166534,1,1109405,1,1,1,'S',1,0.990667,375,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',43.3858,161836829,418551,NULL,'2021-05-12 03:19:18',1620789558,NULL),(1864539446,22166534,1,2003950,1,1,1,'S',1,0.982222,225,909924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',43.6706,162053780,221784,NULL,'2021-05-18 02:49:50',1621306190,NULL),(1864247823,22166534,1,2753522,1,1,1,'S',1,0.968864,273,821320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',43.7759,161543072,273432,NULL,'2021-05-03 19:53:39',1620071619,NULL),(1866616454,22166534,1,1286990,1,1,1,'XH',1,1,146,1073400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',44.5504,165057024,132385,NULL,'2021-08-18 20:38:31',1629319111,NULL),(1865591814,22166534,1,543449,1,1,1,'B',1,0.868243,108,528228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',44.6465,163598000,271678,NULL,'2021-07-03 22:26:16',1625351176,NULL),(1864891938,22166534,1,987437,1,1,1,'X',1,1,260,999705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 260}}',44.826,162580191,565550,NULL,'2021-06-02 03:11:29',1622603489,NULL),(1865134854,22166534,1,1740183,1,1,1,'XH',1,1,264,1063887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 264}}',44.9214,162938471,272571,NULL,'2021-06-13 02:58:56',1623553136,NULL),(1864335587,22166534,1,538712,1,1,1,'S',1,0.978774,212,859238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',44.9238,161693468,247146,NULL,'2021-05-08 02:38:59',1620441539,NULL),(1865201196,22166534,1,49498,1,1,1,'S',1,0.996552,290,1020442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',45.0914,162938165,387930,NULL,'2021-06-13 02:43:40',1623552220,NULL),(1866063579,22166534,1,829723,1,1,1,'X',1,1,254,1020674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',45.1918,164274652,406870,NULL,'2021-07-24 23:31:00',1627169460,NULL),(1864505729,22166534,1,1740184,1,1,1,'S',1,0.988506,261,910343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',45.2033,162054553,263814,NULL,'2021-05-18 03:23:37',1621308217,NULL),(1864748015,22166534,1,1245460,1,1,1,'S',1,0.972222,234,877469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',45.5443,162185811,228442,NULL,'2021-05-21 21:39:35',1621633175,NULL),(1866429662,22166534,1,2439144,1,1,1,'XH',1,1,169,971537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',45.5604,164815474,170680,NULL,'2021-08-10 21:17:58',1628630278,NULL),(1865462953,22166534,1,1802103,1,1,1,'X',1,1,197,1007204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197}}',45.6609,163313389,211972,NULL,'2021-06-25 03:23:44',1624591424,NULL),(1865417810,22166534,1,1896733,1,1,1,'B',1,0.859127,138,506401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',45.7174,163347110,294668,NULL,'2021-06-26 04:04:12',1624680252,NULL),(1868070691,22166534,1,3258436,1,1,1,'XH',1,1,232,1070079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',45.8406,167129689,253269,NULL,'2021-11-01 02:36:37',1635734197,NULL),(1864832888,22166534,1,1179796,1,1,1,'B',1,0.853273,251,555926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 443}}',46.0194,162326909,363568,NULL,'2021-05-25 19:03:40',1621969420,NULL),(1865479763,22166534,1,2400235,1,1,1,'X',1,1,376,968791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 376}}',46.3127,163404935,407196,NULL,'2021-06-27 21:20:01',1624828801,NULL),(1864523620,22166534,1,1348015,1,1,1,'S',1,0.970833,240,864868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',46.425,162012009,234162,NULL,'2021-05-16 20:04:01',1621195441,NULL),(1864603407,22166534,1,2044361,1,1,1,'S',1,0.979167,264,853990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',46.4356,162015914,274390,NULL,'2021-05-16 22:39:58',1621204798,NULL),(1864539450,22166534,1,2003950,1,1,1,'S',1,0.973333,225,935911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',46.4633,162053825,226106,NULL,'2021-05-18 02:51:39',1621306299,NULL),(1865095251,22166534,1,1645700,1,1,1,'B',1,0.887755,240,614499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',46.5843,162776262,309934,NULL,'2021-06-07 23:08:35',1623107315,NULL),(1865228323,22166534,1,523845,1,1,1,'XH',1,1,104,1071332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',46.6061,162999221,228491,NULL,'2021-06-15 02:07:51',1623722871,NULL),(1866422935,22166534,1,2749707,1,1,1,'X',1,1,357,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 357}}',46.6217,164816693,398281,NULL,'2021-08-10 22:18:10',1628633890,NULL),(1865228318,22166534,1,523845,1,1,1,'S',1,0.985577,104,973958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',46.8818,162999018,225029,NULL,'2021-06-15 01:58:59',1623722339,NULL),(1866551817,22166534,1,1109405,1,1,1,'XH',1,1,375,1031105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',46.9563,165057743,453479,NULL,'2021-08-18 21:10:43',1629321043,NULL),(1867216947,22166534,1,155914,1,1,1,'B',1,0.878233,207,562527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',47.0342,165941775,352854,NULL,'2021-09-18 20:36:18',1631997378,NULL),(1866063047,22166534,1,1733863,1,1,1,'X',1,1,107,1025771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',47.0825,164212675,92160,NULL,'2021-07-23 00:45:49',1627001149,NULL),(1865463047,22166534,1,1802142,1,1,1,'B',1,0.860274,231,572602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',47.0845,163313690,264389,NULL,'2021-06-25 03:39:04',1624592344,NULL),(1866485139,22166534,1,1883153,1,1,1,'X',1,1,177,1001583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',47.118,164815914,198800,NULL,'2021-08-10 21:39:22',1628631562,NULL),(1866213980,22166534,1,1774604,1,1,1,'X',1,1,349,967089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',47.4232,164402998,351273,NULL,'2021-07-28 23:00:11',1627513211,NULL),(1865233653,22166534,1,1490190,1,1,1,'B',1,0.857595,126,486264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',47.4463,162998837,277094,NULL,'2021-06-15 01:49:38',1623721778,NULL),(1866862557,22166534,1,51901,1,1,1,'X',1,1,273,884273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',47.4559,165341559,258970,NULL,'2021-08-28 03:01:38',1630119698,NULL),(1864247832,22166534,1,2753522,1,1,1,'SH',1,0.979853,273,947145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',47.8967,161543379,291270,NULL,'2021-05-03 20:03:43',1620072223,NULL),(1865201043,22166534,1,2670667,1,1,1,'XH',1,1,218,1044838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',48.3541,162963919,221498,NULL,'2021-06-13 21:20:15',1623619215,NULL),(1864268584,22166534,1,2640147,1,1,1,'S',1,0.965838,322,811365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322}}',48.5506,161547933,289868,NULL,'2021-05-03 23:04:10',1620083050,NULL),(1865082762,22166534,1,2144227,1,1,1,'B',1,0.861463,265,516359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',48.696,162717834,628770,NULL,'2021-06-06 03:31:41',1622950301,NULL),(1866031954,22166534,1,1989402,1,1,1,'X',1,1,156,929041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',48.8727,164244162,208489,NULL,'2021-07-24 00:34:55',1627086895,NULL),(1866656559,22166534,1,1802010,1,1,1,'XH',1,1,197,1071830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',48.8865,165029508,221249,NULL,'2021-08-17 22:44:27',1629240267,NULL),(1864589478,22166534,1,1655999,1,1,1,'S',1,0.987903,248,879126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',48.9858,162017872,259566,NULL,'2021-05-17 00:22:24',1621210944,NULL),(1865160062,22166534,1,1355253,1,1,1,'B',1,0.866142,125,503456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',49.1447,162867737,288126,NULL,'2021-06-10 20:53:54',1623358434,NULL),(1865159591,22166534,1,1353259,1,1,1,'B',1,0.848712,114,467306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',49.5658,162867781,256708,NULL,'2021-06-10 20:55:57',1623358557,NULL),(1864948753,22166534,1,2168798,1,1,1,'S',1,0.985816,282,910687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',49.5895,162543223,279048,NULL,'2021-05-31 23:39:46',1622504386,NULL),(1866038276,22166534,1,2003950,1,1,1,'XH',1,1,225,1068176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',49.736,164242650,239196,NULL,'2021-07-23 23:14:34',1627082074,NULL),(1865059924,22166534,1,1048078,1,1,1,'X',1,1,167,993809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',49.9592,162741618,183075,NULL,'2021-06-06 20:05:47',1623009947,NULL),(1866104089,22166534,1,222425,1,1,1,'X',1,1,155,983650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',49.9898,164244062,211440,NULL,'2021-07-24 00:29:32',1627086572,NULL),(1865081015,22166534,1,1109405,1,1,1,'S',1,0.998667,375,977929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',50.047,162683115,449300,NULL,'2021-06-05 02:57:47',1622861867,NULL),(1865389293,22166534,1,2761399,1,1,1,'S',1,0.992754,414,993697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 414}}',50.2386,163380186,501531,NULL,'2021-06-27 03:20:36',1624764036,NULL),(1865486422,22166534,1,930216,1,1,1,'B',1,0.89207,75,533761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 227}}',50.2387,163348355,117164,NULL,'2021-06-26 04:52:54',1624683174,NULL),(1867580061,22166534,1,137310,1,1,1,'XH',1,1,192,1029034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',50.3135,166613373,211420,NULL,'2021-10-13 22:25:18',1634163918,NULL),(1866075268,22166534,1,866940,1,1,1,'X',1,1,201,1006551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 201}}',50.3625,164246771,357571,NULL,'2021-07-24 02:58:23',1627095503,NULL),(1866042466,22166534,1,2515412,1,1,1,'X',1,1,216,1004395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',50.4,164242353,206027,NULL,'2021-07-23 22:59:26',1627081166,NULL),(1866030859,22166534,1,1657912,1,1,1,'X',1,1,224,1011676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224}}',50.496,164246908,264634,NULL,'2021-07-24 03:05:53',1627095953,NULL),(1865812329,22166534,1,1802142,1,1,1,'A',1,0.905479,208,620819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',50.5464,163888090,255628,NULL,'2021-07-12 20:16:46',1626121006,NULL),(1865201028,22166534,1,2670667,1,1,1,'S',1,0.990826,218,963250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',50.5569,162963880,213408,NULL,'2021-06-13 21:18:18',1623619098,NULL),(1866701183,22166534,1,2787355,1,1,1,'X',1,1,228,1008413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',50.5759,165217395,253458,NULL,'2021-08-24 00:16:21',1629764181,NULL),(1866263888,22166534,1,1034889,1,1,1,'B',1,0.88375,235,596810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',50.6833,164439064,298750,NULL,'2021-07-30 02:27:17',1627612037,NULL),(1864850175,22166534,1,2580768,1,1,1,'S',1,0.960317,189,844452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',50.7345,162298064,177458,NULL,'2021-05-24 22:18:03',1621894683,NULL),(1865879945,22166534,1,2161295,1,1,1,'B',1,0.87183,159,505733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 60, \"great\": 881, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1104}}',51.1338,163924692,605416,NULL,'2021-07-13 23:43:05',1626219785,NULL),(1866064756,22166534,1,1214824,1,1,1,'X',1,1,165,972197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 165}}',51.2521,164280920,258104,NULL,'2021-07-25 04:11:44',1627186304,NULL),(1866240106,22166534,1,72403,1,1,1,'A',1,0.908093,210,600724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 639, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',51.3341,164440883,578448,NULL,'2021-07-30 03:55:15',1627617315,NULL),(1865952450,22166534,1,2681761,1,1,1,'X',1,1,252,1014430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',51.3593,164177716,213682,NULL,'2021-07-21 21:39:17',1626903557,NULL),(1866216109,22166534,1,1263036,1,1,1,'A',1,0.93073,309,717929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',51.3939,164441108,370168,NULL,'2021-07-30 04:07:23',1627618043,NULL),(1865808598,22166534,1,34870,1,1,1,'B',1,0.872671,70,527137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 380, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',51.4555,163827910,444760,NULL,'2021-07-10 22:04:18',1625954658,NULL),(1865420731,22166534,1,1901161,1,1,1,'B',1,0.86355,145,507521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',51.4581,163347167,294412,NULL,'2021-06-26 04:06:05',1624680365,NULL),(1865476681,22166534,1,1923482,1,1,1,'S',1,0.998576,351,1001152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 351}}',51.5419,163312443,451300,NULL,'2021-06-25 02:37:22',1624588642,NULL),(1866154264,22166534,1,2279985,1,1,1,'X',1,1,206,1014526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',51.655,164275656,202309,NULL,'2021-07-25 00:22:18',1627172538,NULL),(1865200415,22166534,1,179746,1,1,1,'X',1,1,437,942683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 437}}',51.7982,162993300,478820,NULL,'2021-06-14 20:59:43',1623704383,NULL),(1866618642,22166534,1,65718,1,1,1,'S',1,0.981707,246,881062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',52.0001,165058056,356700,NULL,'2021-08-18 21:24:03',1629321843,NULL),(1865320128,22166534,1,170564,1,1,1,'X',1,1,172,955634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',52.0075,163087676,163643,NULL,'2021-06-17 21:18:04',1623964684,NULL),(1865476084,22166534,1,1922252,1,1,1,'A',1,0.908356,212,615316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 626, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 742}}',52.0145,163346337,558570,NULL,'2021-06-26 03:29:56',1624678196,NULL),(1864524418,22166534,1,37845,1,1,1,'S',1,0.99495,198,931583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',52.1262,162013056,154860,NULL,'2021-05-16 20:43:00',1621197780,NULL),(1864624610,22166534,1,2305810,1,1,1,'S',1,0.966165,266,862762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',52.1414,162269608,319130,NULL,'2021-05-24 03:20:01',1621826401,NULL),(1866131383,22166534,1,2640143,1,1,1,'B',1,0.847495,117,498875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',52.1725,164339725,256794,NULL,'2021-07-27 00:19:42',1627345182,NULL),(1866380112,22166534,1,614217,1,1,1,'X',1,1,178,951265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',52.2623,164616916,222217,NULL,'2021-08-04 16:31:58',1628094718,NULL),(1864587937,22166534,1,1839204,1,1,1,'A',1,0.976316,565,877353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 547, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 570}}',52.3396,162018607,640656,NULL,'2021-05-17 00:59:26',1621213166,NULL),(1865033362,22166534,1,30046,1,1,1,'S',1,0.954268,164,829681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',52.3411,162672713,157224,NULL,'2021-06-04 19:49:18',1622836158,NULL),(1865462691,22166534,1,1802010,1,1,1,'S',1,0.994924,197,998518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',52.3574,163313432,212910,NULL,'2021-06-25 03:26:45',1624591605,NULL),(1866426597,22166534,1,1805005,1,1,1,'B',1,0.885492,159,565710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 807, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 965}}',52.3584,164786216,816112,NULL,'2021-08-09 22:36:56',1628548616,NULL),(1866009896,22166534,1,261704,1,1,1,'X',1,1,140,964022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',52.418,164179629,213877,NULL,'2021-07-21 23:12:46',1626909166,NULL),(1864500591,22166534,1,1896731,1,1,1,'S',1,0.983146,267,893800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',52.4571,162015081,272956,NULL,'2021-05-16 22:05:19',1621202719,NULL),(1865260560,22166534,1,3017193,1,1,1,'S',1,0.978036,387,855786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',52.481,162864781,457842,NULL,'2021-06-10 18:56:18',1623351378,NULL),(1864952993,22166534,1,1645095,1,1,1,'S',1,0.967342,444,889981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 415, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 444}}',52.5271,162640187,593335,NULL,'2021-06-03 20:55:17',1622753717,NULL),(1865268012,22166534,1,1273122,0,1,1,'A',1,0.924205,125,669113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 360, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 409}}',52.7087,163052641,321654,NULL,'2021-06-16 19:03:12',1623870192,NULL),(1865168212,22166534,1,375005,1,1,1,'X',1,1,225,997380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',52.7251,162907854,243703,NULL,'2021-06-12 04:34:04',1623472444,NULL),(1865645311,22166534,1,2761399,1,1,1,'X',1,1,414,1014865,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 414}}',52.7359,163760403,504633,NULL,'2021-07-08 20:23:31',1625775811,NULL),(1865170716,22166534,1,1032282,1,1,1,'S',1,0.986559,186,964421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',53.1877,162999468,233892,NULL,'2021-06-15 02:20:15',1623723615,NULL),(1865072004,22166534,1,1078904,1,1,1,'B',1,0.855895,170,580761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',53.4761,162776685,191356,NULL,'2021-06-07 23:32:53',1623108773,NULL),(1866386036,22166534,1,261481,1,1,1,'A',1,0.90137,163,632764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',53.831,164730036,292094,NULL,'2021-08-08 03:27:10',1628393230,NULL),(1866207191,22166534,1,2004646,1,1,1,'A',1,0.911932,160,651607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',54.0275,164464097,270826,NULL,'2021-07-30 21:07:05',1627679225,NULL),(1865415966,22166534,1,1585782,1,1,1,'S',1,0.991468,293,953596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 293}}',54.1828,163313200,344032,NULL,'2021-06-25 03:14:18',1624590858,NULL),(1865295709,22166534,1,2062362,1,1,1,'S',1,0.993056,216,945755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 216}}',54.4518,163064673,342483,NULL,'2021-06-17 04:15:18',1623903318,NULL),(1865183307,22166534,1,1892353,1,1,1,'B',1,0.895262,203,630275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',54.7072,162965204,313232,NULL,'2021-06-13 22:20:00',1623622800,NULL),(1864282004,22166534,1,2149120,1,1,1,'S',1,0.972059,680,882622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',54.715,161692311,655734,NULL,'2021-05-08 01:50:58',1620438658,NULL),(1864498463,22166534,1,648038,1,1,1,'S',1,0.969298,228,868686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',54.9123,162018844,251130,NULL,'2021-05-17 01:11:24',1621213884,NULL),(1865408479,22166534,1,2304994,1,1,1,'X',1,1,230,951566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',55.0477,163348078,265034,NULL,'2021-06-26 04:41:45',1624682505,NULL),(1866065277,22166534,1,1740184,1,1,1,'X',1,1,261,998539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',55.0719,164209386,275701,NULL,'2021-07-22 21:53:29',1626990809,NULL),(1867058834,22166534,1,1937980,1,1,1,'X',1,1,374,1008644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',55.1213,165807016,398150,NULL,'2021-09-14 02:55:15',1631588115,NULL),(1867031580,22166534,1,2854818,1,1,1,'B',1,0.870172,291,543345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',55.2341,165536034,326620,NULL,'2021-09-04 01:27:09',1630718829,NULL),(1865514698,22166534,1,221771,1,1,1,'A',1,0.901266,96,566335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',55.5102,163373142,237798,NULL,'2021-06-26 21:34:00',1624743240,NULL),(1866053948,22166534,1,142623,1,1,1,'X',1,1,234,1005931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',55.562,164212134,236643,NULL,'2021-07-23 00:17:43',1626999463,NULL),(1866281297,22166534,1,2284958,1,1,1,'B',1,0.870935,228,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',55.5871,164524714,334158,NULL,'2021-08-01 19:57:51',1627847871,NULL),(1864831961,22166534,1,1179256,1,1,1,'S',1,0.978933,356,894561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',55.603,162326792,354778,NULL,'2021-05-25 18:59:21',1621969161,NULL),(1866543105,22166534,1,1933500,1,1,1,'S',1,0.964912,342,857905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 342}}',55.6114,165059779,485340,NULL,'2021-08-18 22:47:59',1629326879,NULL),(1864687039,22166534,1,2016600,1,1,1,'S',1,0.993359,527,927712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',55.7103,162112784,505720,NULL,'2021-05-19 20:00:29',1621454429,NULL),(1866063574,22166534,1,155915,1,1,1,'X',1,1,221,980320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',55.9114,164243907,211663,NULL,'2021-07-24 00:21:37',1627086097,NULL),(1864693070,22166534,1,2681761,1,1,1,'A',1,0.94246,252,882090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',56.5581,162185444,206734,NULL,'2021-05-21 21:26:47',1621632407,NULL),(1867166510,22166534,1,2802627,1,1,1,'X',1,1,332,973816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',56.648,165796521,380719,NULL,'2021-09-13 17:14:42',1631553282,NULL),(1865160066,22166534,1,1355254,1,1,1,'A',1,0.915525,184,634672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',56.922,162867618,304276,NULL,'2021-06-10 20:48:57',1623358137,NULL),(1865009251,22166534,1,2580634,1,1,1,'B',1,0.872659,183,543332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',56.9562,162716116,193744,NULL,'2021-06-06 02:10:33',1622945433,NULL),(1865031070,22166534,1,28895,1,1,1,'A',1,0.902145,201,607470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 373}}',57.0645,162671886,288830,NULL,'2021-06-04 19:23:08',1622834588,NULL),(1864610372,22166534,1,2284963,1,1,1,'S',1,0.961774,327,849267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 327}}',57.1599,162043248,320252,NULL,'2021-05-17 18:56:43',1621277803,NULL),(1865993489,22166534,1,538712,1,1,1,'X',1,1,212,981573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',57.5039,164179667,265373,NULL,'2021-07-21 23:15:04',1626909304,NULL),(1865409517,22166534,1,2062363,1,1,1,'B',1,0.885655,216,523577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',57.5213,163240127,334062,NULL,'2021-06-22 18:45:28',1624387528,NULL),(1865652182,22166534,1,2769846,1,1,1,'S',1,0.996,375,991167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 375}}',57.5855,163736628,561591,NULL,'2021-07-08 03:48:46',1625716126,NULL),(1864909811,22166534,1,37845,1,1,1,'X',1,1,198,1002131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',58.1391,162546572,160750,NULL,'2021-06-01 02:25:51',1622514351,NULL),(1865026476,22166534,1,300549,1,1,1,'S',1,0.961111,180,851875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 180}}',58.4936,162811099,246789,NULL,'2021-06-09 01:43:15',1623202995,NULL),(1864771632,22166534,1,1363962,1,1,1,'S',1,0.987531,401,953678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 401}}',58.5913,162303020,481580,NULL,'2021-05-25 02:23:02',1621909382,NULL),(1864683224,22166534,1,796622,1,1,1,'S',1,0.973354,319,833019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 319}}',58.7224,162146191,332840,NULL,'2021-05-20 19:51:35',1621540295,NULL),(1865819731,22166534,1,2273692,1,1,1,'B',1,0.894385,121,569691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',59.4225,163825329,266584,NULL,'2021-07-10 20:07:55',1625947675,NULL),(1866147162,22166534,1,1655999,1,1,1,'X',1,1,248,967971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',59.4455,164311622,272881,NULL,'2021-07-26 02:50:36',1627267836,NULL),(1865409020,22166534,1,352707,1,1,1,'B',1,0.866207,217,530094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',59.4636,163334756,535690,NULL,'2021-06-25 18:59:45',1624647585,NULL),(1866145912,22166534,1,2044361,1,1,1,'X',1,1,264,968135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 264}}',59.5773,164244597,292626,NULL,'2021-07-24 00:58:28',1627088308,NULL),(1865895395,22166534,1,1461832,1,1,1,'B',1,0.870902,179,540068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',59.6879,163891057,343072,NULL,'2021-07-12 22:25:32',1626128732,NULL),(1864640156,22166534,1,2631273,1,1,1,'A',1,0.984127,314,911046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',59.905,162269081,305084,NULL,'2021-05-24 02:57:19',1621825039,NULL),(1865975125,22166534,1,1245460,1,1,1,'X',1,1,234,1012902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',60.5214,164179720,244177,NULL,'2021-07-21 23:17:51',1626909471,NULL),(1868347249,22166534,1,130959,1,1,1,'X',1,1,442,997700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 442}}',60.5411,167689162,549459,NULL,'2021-11-23 01:56:58',1637632618,NULL),(1866642333,22166534,1,2387778,1,1,1,'X',1,1,305,965379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 305}}',60.7881,165029115,298062,NULL,'2021-08-17 22:24:43',1629239083,NULL),(1865912812,22166534,1,17907,1,1,1,'S',1,0.988764,267,951565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',60.7925,164176727,448512,NULL,'2021-07-21 20:54:15',1626900855,NULL),(1866779575,22166534,1,327966,1,1,1,'X',1,1,329,945462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 329}}',60.8595,165158246,363640,NULL,'2021-08-22 02:28:01',1629599281,NULL),(1866150117,22166534,1,2168798,1,1,1,'X',1,1,282,1006959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',61.0572,164274774,293224,NULL,'2021-07-24 23:37:01',1627169821,NULL),(1864353814,22166534,1,1268407,1,1,1,'S',1,0.985632,522,908328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 522}}',61.2884,161693856,776108,NULL,'2021-05-08 02:55:27',1620442527,NULL),(1866344758,22166534,1,2119070,1,1,1,'X',1,1,199,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',61.3946,164621039,222458,NULL,'2021-08-04 18:58:35',1628103515,NULL),(1864505323,22166534,1,2090848,1,1,1,'S',1,0.995652,230,939350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',61.4161,162054051,231124,NULL,'2021-05-18 03:01:04',1621306864,NULL),(1865139794,22166534,1,666093,1,1,1,'S',1,0.989955,448,924923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 448}}',61.518,162939274,462675,NULL,'2021-06-13 03:39:45',1623555585,NULL),(1866426325,22166534,1,2753522,1,1,1,'X',1,1,273,964598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 273}}',61.5619,164814580,297852,NULL,'2021-08-10 20:33:18',1628627598,NULL),(1864292704,22166534,1,2164773,1,1,1,'S',1,0.953947,684,832227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 621, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 684}}',61.7628,161693160,709078,NULL,'2021-05-08 02:25:20',1620440720,NULL),(1866118225,22166534,1,74497,1,1,1,'X',1,1,212,994424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',61.927,164280051,218656,NULL,'2021-07-25 03:34:53',1627184093,NULL),(1867181689,22166534,1,3205769,1,1,1,'X',1,1,192,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',61.9936,165806148,229404,NULL,'2021-09-14 02:13:11',1631585591,NULL),(1866009002,22166534,1,1348015,1,1,1,'X',1,1,240,1004143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',62.0698,164180149,251210,NULL,'2021-07-21 23:39:49',1626910789,NULL),(1864893566,22166534,1,2305810,1,1,1,'S',1,0.975564,266,938092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',62.2944,162544108,330096,NULL,'2021-06-01 00:26:01',1622507161,NULL),(1866701474,22166534,1,39524,1,1,1,'X',1,1,211,999759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',62.3086,165309819,271433,NULL,'2021-08-27 02:02:29',1630029749,NULL),(1865994388,22166534,1,2571342,1,1,1,'S',1,0.993392,227,994970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',62.4468,164023753,252454,NULL,'2021-07-17 02:16:41',1626488201,NULL),(1864957847,22166534,1,1179256,1,1,1,'S',1,0.980337,356,954902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 356}}',62.8443,162545804,371984,NULL,'2021-06-01 01:51:02',1622512262,NULL),(1867228547,22166534,1,2863979,1,1,1,'X',1,1,263,1012516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 263}}',62.8453,166001143,272896,NULL,'2021-09-21 00:26:54',1632184014,NULL),(1866483144,22166534,1,3045025,1,1,1,'X',1,1,293,959056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',62.8949,164812529,311199,NULL,'2021-08-10 18:52:46',1628621566,NULL),(1865412134,22166534,1,361705,1,1,1,'S',1,0.995671,231,942858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',63.3322,163334537,446425,NULL,'2021-06-25 18:51:53',1624647113,NULL),(1864835473,22166534,1,1671982,1,1,1,'S',1,0.963455,301,812101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',63.4274,162395450,305365,NULL,'2021-05-27 18:55:03',1622141703,NULL),(1864865198,22166534,1,1262335,1,1,1,'S',1,0.982456,285,902245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',63.4342,162371064,327310,NULL,'2021-05-27 02:18:15',1622081895,NULL),(1866870055,22166534,1,1509440,1,1,1,'X',1,1,200,993644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 200}}',63.4771,165428140,239312,NULL,'2021-08-30 23:19:54',1630365594,NULL),(1866061411,22166534,1,1730392,1,1,1,'X',1,1,217,1009129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',63.5446,164212644,247620,NULL,'2021-07-23 00:43:52',1627001032,NULL),(1864507572,22166534,1,1913691,1,1,1,'S',1,0.993243,296,940358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 296}}',63.5536,162018221,322884,NULL,'2021-05-17 00:41:06',1621212066,NULL),(1865096279,22166534,1,2016600,1,1,1,'S',1,0.994307,527,986088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',63.5929,162749686,524421,NULL,'2021-06-07 02:36:48',1623033408,NULL),(1864936587,22166534,1,2149120,1,1,1,'S',1,0.976471,680,946527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',63.6464,162545980,682472,NULL,'2021-06-01 02:00:05',1622512805,NULL),(1865099281,22166534,1,2953572,1,1,1,'S',1,0.988889,405,971463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 405}}',63.7574,162680119,466619,NULL,'2021-06-05 00:44:55',1622853895,NULL),(1864771155,22166534,1,1363349,1,1,1,'A',1,0.923339,402,764372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',63.7607,162303295,656933,NULL,'2021-05-25 02:36:32',1621910192,NULL),(1865073854,22166534,1,1850820,1,1,1,'S',1,0.976449,276,923176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 276}}',63.8528,162770371,382204,NULL,'2021-06-07 18:50:40',1623091840,NULL),(1866062762,22166534,1,34921,1,1,1,'X',1,1,321,979326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 321}}',63.8742,164242476,388876,NULL,'2021-07-23 23:05:31',1627081531,NULL),(1865060551,22166534,1,748485,1,1,1,'S',1,0.964824,199,859226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',63.9232,162715788,278904,NULL,'2021-06-06 01:53:12',1622944392,NULL),(1864846687,22166534,1,74496,1,1,1,'S',1,0.961415,311,844187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',63.9849,162296028,340800,NULL,'2021-05-24 20:52:50',1621889570,NULL),(1864918219,22166534,1,1054741,1,1,1,'S',1,0.988971,136,924613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 136}}',64.25,162544662,143100,NULL,'2021-06-01 00:52:32',1622508752,NULL),(1867521961,22166534,1,3074252,1,1,1,'X',1,1,550,1014476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550}}',64.3585,166447382,580272,NULL,'2021-10-07 22:49:39',1633646979,NULL),(1864863426,22166534,1,1259726,1,1,1,'S',1,0.972571,638,865793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 603, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 638}}',64.3608,162395612,730586,NULL,'2021-05-27 19:00:22',1622142022,NULL),(1866680969,22166534,1,2760700,1,1,1,'X',1,1,509,1014795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 509}}',64.3975,165158928,669972,NULL,'2021-08-22 03:01:05',1629601265,NULL),(1866600382,22166534,1,1520391,1,1,1,'X',1,1,237,1008465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',64.4278,164996121,287796,NULL,'2021-08-16 19:55:02',1629143702,NULL),(1866367269,22166534,1,542743,1,1,1,'X',1,1,217,994828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',64.4741,164623792,279261,NULL,'2021-08-04 20:40:16',1628109616,NULL),(1866727594,22166534,1,2811134,1,1,1,'X',1,1,280,1007696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 280}}',64.5468,165278799,366783,NULL,'2021-08-26 01:12:14',1629940334,NULL),(1864626856,22166534,1,1273122,1,1,1,'A',1,0.95599,382,804135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 375, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 409}}',64.5553,162268487,498890,NULL,'2021-05-24 02:32:46',1621823566,NULL),(1866831553,22166534,1,808848,1,1,1,'B',1,0.880157,180,550486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',64.6145,165363612,401456,NULL,'2021-08-28 19:19:42',1630178382,NULL),(1864988447,22166534,1,1256370,1,1,1,'S',1,0.995745,235,1003359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 235}}',64.9311,162539943,305834,NULL,'2021-05-31 20:51:02',1622494262,NULL),(1865183605,22166534,1,1895399,1,1,1,'S',1,0.991837,245,945641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',64.9394,162867865,260780,NULL,'2021-06-10 20:59:03',1623358743,NULL),(1864649143,22166534,1,1006068,1,1,1,'A',1,0.97252,663,849416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 709, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 746}}',65.2278,162087869,786154,NULL,'2021-05-19 03:23:45',1621394625,NULL),(1865022199,22166534,1,23357,1,1,1,'A',1,0.936893,206,835114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',65.3358,162672752,221682,NULL,'2021-06-04 19:50:59',1622836259,NULL),(1867562663,22166534,1,2996942,1,1,1,'X',1,1,243,977393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',65.3677,166446619,308941,NULL,'2021-10-07 22:01:55',1633644115,NULL),(1866067051,22166534,1,838490,1,1,1,'X',1,1,215,1001129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',65.5343,164366036,252607,NULL,'2021-07-27 20:00:29',1627416029,NULL),(1866440763,22166534,1,3017193,1,1,1,'S',1,0.994832,387,956635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',65.6567,164907602,480118,NULL,'2021-08-13 21:49:32',1628891372,NULL),(1864695225,22166534,1,2795858,1,1,1,'S',1,0.987097,310,853716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',65.7224,162087486,297020,NULL,'2021-05-19 03:05:57',1621393557,NULL),(1864381717,22166534,1,318249,1,1,1,'S',1,0.982472,542,903092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',65.8459,161794418,551364,NULL,'2021-05-10 20:29:50',1620678590,NULL),(1864782473,22166534,1,38627,1,1,1,'S',1,0.958647,266,820898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',65.8564,162398607,283960,NULL,'2021-05-27 20:38:30',1622147910,NULL),(1866747916,22166534,1,2963701,1,1,1,'X',1,1,253,1000432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',65.8711,165218675,281380,NULL,'2021-08-24 01:23:00',1629768180,NULL),(1866035830,22166534,1,354119,1,1,1,'X',1,1,256,997477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',66.1697,164209694,287804,NULL,'2021-07-22 22:07:47',1626991667,NULL),(1865452156,22166534,1,2154926,1,1,1,'A',1,0.925065,212,671440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',66.1788,163373544,287168,NULL,'2021-06-26 21:54:08',1624744448,NULL),(1864683220,22166534,1,2535969,1,1,1,'A',1,0.985618,440,894239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 575, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 591}}',66.224,162230195,553372,NULL,'2021-05-23 01:58:49',1621735129,NULL),(1865227827,22166534,1,2700362,1,1,1,'B',1,0.889213,132,593328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',66.3034,162964092,210708,NULL,'2021-06-13 21:28:08',1623619688,NULL),(1867198669,22166534,1,753730,1,1,1,'S',1,0.97981,421,857770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',66.6909,165943417,391866,NULL,'2021-09-18 21:53:39',1632002019,NULL),(1866087584,22166534,1,1896731,1,1,1,'X',1,1,267,1004710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',66.7356,164275531,292681,NULL,'2021-07-25 00:15:37',1627172137,NULL),(1866147358,22166534,1,2810021,1,1,1,'X',1,1,504,1016218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',66.753,164280410,559092,NULL,'2021-07-25 03:50:00',1627185000,NULL),(1866055408,22166534,1,1179966,1,1,1,'X',1,1,227,1015768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 227}}',66.972,164275261,259031,NULL,'2021-07-25 00:00:57',1627171257,NULL),(1865920857,22166534,1,2640147,1,1,1,'X',1,1,322,959188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',67.1225,164179470,313648,NULL,'2021-07-21 23:04:06',1626908646,NULL),(1865433979,22166534,1,431844,1,1,1,'A',1,0.900718,133,569933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',67.1524,163404546,267710,NULL,'2021-06-27 21:04:20',1624827860,NULL),(1864419318,22166534,1,1099551,1,1,1,'S',1,0.978548,606,886088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',67.6083,161837111,667320,NULL,'2021-05-12 03:32:35',1620790355,NULL),(1865227424,22166534,1,2946455,1,1,1,'A',1,0.907366,193,656693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',67.8374,162907025,357230,NULL,'2021-06-12 03:52:32',1623469952,NULL),(1864850035,22166534,1,2580767,1,1,1,'S',1,0.955696,237,803439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',67.8475,162300977,236160,NULL,'2021-05-25 00:44:09',1621903449,NULL),(1866124636,22166534,1,2627593,1,1,1,'X',1,1,289,945683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289}}',67.9037,164267398,316322,NULL,'2021-07-24 18:23:33',1627151013,NULL),(1865442245,22166534,1,1640114,1,1,1,'S',1,0.970199,302,866514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',68.1503,163313141,345791,NULL,'2021-06-25 03:11:39',1624590699,NULL),(1865026196,22166534,1,300198,1,1,1,'S',1,0.969388,245,853540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 245}}',68.1849,162832495,355530,NULL,'2021-06-09 18:52:59',1623264779,NULL),(1865997019,22166534,1,3006377,1,1,1,'X',1,1,204,956463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',68.3867,164025549,279220,NULL,'2021-07-17 03:34:25',1626492865,NULL),(1876765873,22166534,1,3977192,1,1,1,'S',1,0.991342,231,912322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',68.5852,180078610,295005,NULL,'2023-07-30 03:42:55',1690688575,NULL),(1866343845,22166534,1,2514394,1,1,1,'B',1,0.892949,279,593131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1163}}',68.7054,164729919,799754,NULL,'2021-08-08 03:21:13',1628392873,NULL),(1865173753,22166534,1,2633470,1,1,1,'A',1,0.975143,427,804576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 499, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 523}}',68.7313,162906450,667988,NULL,'2021-06-12 03:26:18',1623468378,NULL),(1867684229,22166534,1,2110770,1,1,1,'X',1,1,142,1014889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',69.3831,166526607,118055,NULL,'2021-10-10 16:38:16',1633883896,NULL),(1866605698,22166534,1,1906398,1,1,1,'X',1,1,285,1003175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285}}',69.4107,165026449,332354,NULL,'2021-08-17 20:23:29',1629231809,NULL),(1864859548,22166534,1,1730391,1,1,1,'S',1,0.962585,294,849680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',69.5703,162328699,313370,NULL,'2021-05-25 20:10:28',1621973428,NULL),(1865491519,22166534,1,2854813,1,1,1,'X',1,1,241,1013914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',69.7212,163348730,263952,NULL,'2021-06-26 05:11:00',1624684260,NULL),(1865149905,22166534,1,2444152,1,1,1,'S',1,0.991349,289,924564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',69.912,162964470,303731,NULL,'2021-06-13 21:43:27',1623620607,NULL),(1864864223,22166534,1,1262010,1,1,1,'S',1,0.986842,304,918152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',69.941,162370930,364720,NULL,'2021-05-27 02:12:18',1622081538,NULL),(1865919448,22166534,1,2463214,1,1,1,'X',1,1,271,943080,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 271}}',70.0834,164177198,304978,NULL,'2021-07-21 21:14:03',1626902043,NULL),(1866132231,22166534,1,2463214,1,1,1,'X',1,1,271,943774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',70.0834,164332191,305648,NULL,'2021-07-26 18:50:32',1627325432,NULL),(1864705925,22166534,1,2555934,1,1,1,'S',1,0.97987,770,889494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 739, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 770}}',70.1201,162268867,857400,NULL,'2021-05-24 02:47:40',1621824460,NULL),(1865955101,22166534,1,1177724,1,1,1,'X',1,1,275,999522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 275}}',70.1577,164177790,299065,NULL,'2021-07-21 21:42:42',1626903762,NULL),(1866542946,22166534,1,1933413,1,1,1,'S',1,0.967363,383,849005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',70.1793,165059829,511870,NULL,'2021-08-18 22:50:56',1629327056,NULL),(1865183777,22166534,1,2090848,1,1,1,'X',1,1,230,1013329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',70.2627,162937447,242495,NULL,'2021-06-13 02:08:43',1623550123,NULL),(1865807320,22166534,1,34208,1,1,1,'S',1,0.970679,324,852840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 324}}',70.3929,163925272,500110,NULL,'2021-07-14 00:14:34',1626221674,NULL),(1866279320,22166534,1,3104674,1,1,1,'X',1,1,300,962192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',70.4239,164440591,303123,NULL,'2021-07-30 03:39:43',1627616383,NULL),(1865141668,22166534,1,1839204,1,1,1,'S',1,0.999123,570,996739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 570}}',70.6078,163000674,680860,NULL,'2021-06-15 03:21:04',1623727264,NULL),(1866162077,22166534,1,753731,1,1,1,'B',1,0.898289,255,671243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',70.6463,164400589,468434,NULL,'2021-07-28 21:03:40',1627506220,NULL),(1865917516,22166534,1,2638968,1,1,1,'S',1,0.987226,274,973235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 274}}',71.154,164023966,339606,NULL,'2021-07-17 02:24:48',1626488688,NULL),(1867852513,22166534,1,1965541,1,1,1,'X',1,1,261,953141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',71.2647,167031227,258765,NULL,'2021-10-28 22:49:19',1635461359,NULL),(1866410190,22166534,1,3073941,1,1,1,'X',1,1,521,1015122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',71.6018,164590342,545890,NULL,'2021-08-03 20:47:59',1628023679,NULL),(1865650560,22166534,1,2878333,1,1,1,'A',1,0.919137,463,675784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',71.6047,163736385,622226,NULL,'2021-07-08 03:37:10',1625715430,NULL),(1865384838,22166534,1,2408766,1,1,1,'S',1,0.988959,317,932327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317}}',71.6887,163125818,365197,NULL,'2021-06-19 02:02:27',1624068147,NULL),(1864741165,22166534,1,2851931,1,1,1,'S',1,0.954294,361,832984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',71.8247,162260119,403000,NULL,'2021-05-23 20:17:06',1621801026,NULL),(1866254164,22166534,1,2979115,1,1,1,'B',1,0.875435,255,595165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',71.8705,164402702,696626,NULL,'2021-07-28 22:46:19',1627512379,NULL),(1864987402,22166534,1,930215,1,1,1,'S',1,0.974138,174,874474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 174}}',71.9777,162479410,198900,NULL,'2021-05-30 02:13:03',1622340783,NULL),(1866273435,22166534,1,3103689,1,1,1,'X',1,1,294,963197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 294}}',72.0235,164522799,312816,NULL,'2021-08-01 18:35:11',1627842911,NULL),(1866373600,22166534,1,1289397,1,1,1,'B',1,0.899218,232,615006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 981, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1151}}',72.0798,164730524,898544,NULL,'2021-08-08 03:50:15',1628394615,NULL),(1865134427,22166534,1,1268407,1,1,1,'S',1,0.999042,522,1010915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 522}}',72.1678,162932779,830864,NULL,'2021-06-12 21:57:17',1623535037,NULL),(1876530812,22166534,1,4167731,1,1,1,'X',1,1,113,956394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',72.227,179643000,102876,NULL,'2023-07-01 21:48:58',1688248138,NULL),(1864993073,22166534,1,648038,1,1,1,'S',1,0.991228,228,982662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',72.2974,162544179,265980,NULL,'2021-06-01 00:29:51',1622507391,NULL),(1866655621,22166534,1,2580768,1,1,1,'S',1,0.997355,189,995986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',72.4705,165030164,188946,NULL,'2021-08-17 23:14:47',1629242087,NULL),(1866379746,22166534,1,2851932,1,1,1,'B',1,0.890144,235,609807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',72.9729,164730424,378124,NULL,'2021-08-08 03:45:28',1628394328,NULL),(1866073011,22166534,1,3042597,1,1,1,'X',1,1,585,1006626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 585}}',73.0746,164244693,683915,NULL,'2021-07-24 01:04:22',1627088662,NULL),(1864771171,22166534,1,1363350,1,1,1,'S',1,0.958665,629,833272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629}}',73.0946,162303499,741410,NULL,'2021-05-25 02:46:09',1621910769,NULL),(1867293513,22166534,1,92036,1,1,1,'A',1,0.921277,202,656153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',73.1027,165948758,346524,NULL,'2021-09-19 02:54:13',1632020053,NULL),(1864846815,22166534,1,2947872,1,1,1,'S',1,0.987138,311,872331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',73.3065,162434018,302056,NULL,'2021-05-28 20:15:33',1622232933,NULL),(1864765955,22166534,1,2631273,1,1,1,'S',1,0.996825,315,1002143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',73.3382,162398193,318908,NULL,'2021-05-27 20:24:02',1622147042,NULL),(1876485091,22166534,1,3023645,1,1,1,'S',1,0.995595,681,999615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 681}}',73.3558,179735311,804462,NULL,'2023-07-08 04:19:54',1688789994,NULL),(1865273722,22166534,1,2270947,1,1,1,'S',1,0.967305,627,847325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 586, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 627}}',73.3673,163054126,887832,NULL,'2021-06-16 19:58:03',1623873483,NULL),(1865199870,22166534,1,179432,1,1,1,'A',1,0.967846,223,813671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 587, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 622}}',73.5605,162998192,704448,NULL,'2021-06-15 01:18:28',1623719908,NULL),(1866093532,22166534,1,1913691,1,1,1,'X',1,1,296,1014739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 296}}',73.8839,164313323,335334,NULL,'2021-07-26 04:15:18',1627272918,NULL),(1866830850,22166534,1,1804815,1,1,1,'X',1,1,253,947581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 253}}',73.9015,165427087,309491,NULL,'2021-08-30 22:18:22',1630361902,NULL),(1865997028,22166534,1,3006377,1,1,1,'S',1,0.995098,204,996716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 204}}',73.9488,164025767,287292,NULL,'2021-07-17 03:43:20',1626493400,NULL),(1866769027,22166534,1,94771,1,1,1,'S',1,0.991071,224,942814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224}}',74.2293,165218780,312497,NULL,'2021-08-24 01:29:09',1629768549,NULL),(1866284267,22166534,1,3017106,1,1,1,'X',1,1,538,1008724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 538}}',74.2972,164462821,636486,NULL,'2021-07-30 20:12:47',1627675967,NULL),(1865537078,22166534,1,2553509,1,1,1,'X',1,1,505,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',74.3374,163493209,617028,NULL,'2021-06-30 19:32:39',1625081559,NULL),(1866177864,22166534,1,2916781,1,1,1,'B',1,0.887372,335,591589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 729, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 879}}',74.444,164439534,628960,NULL,'2021-07-30 02:48:31',1627613311,NULL),(1864771164,22166534,1,1363349,1,1,1,'S',1,0.97615,587,880785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 587}}',74.4461,162303634,735550,NULL,'2021-05-25 02:53:53',1621911233,NULL),(1865069840,22166534,1,779320,1,1,1,'S',1,0.962712,295,898285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',74.6548,162715883,352002,NULL,'2021-06-06 01:57:35',1622944655,NULL),(1867857945,22166534,1,3182620,1,1,1,'S',1,0.995546,449,1001940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',74.8882,166895813,453871,NULL,'2021-10-23 20:10:38',1635019838,NULL),(1865077087,22166534,1,2331475,1,1,1,'S',1,0.988701,177,952854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',74.9186,162748231,197194,NULL,'2021-06-07 01:24:49',1623029089,NULL),(1866073905,22166534,1,2836047,1,1,1,'X',1,1,294,1012205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',75.0805,164247854,266275,NULL,'2021-07-24 03:50:17',1627098617,NULL),(1866070404,22166534,1,2730457,1,1,1,'X',1,1,273,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 273}}',75.2466,164247285,257622,NULL,'2021-07-24 03:23:30',1627097010,NULL),(1876509886,22166534,1,819691,1,1,1,'S',1,0.978495,279,951513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',75.3534,179735691,313146,NULL,'2023-07-08 04:59:02',1688792342,NULL),(1865030054,22166534,1,679642,1,1,1,'S',1,0.968182,770,867575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 721, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 770}}',75.7968,162748729,817714,NULL,'2021-06-07 01:48:53',1623030533,NULL),(1865975498,22166534,1,1247743,1,1,1,'S',1,0.991416,233,974992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',75.8042,164024598,252975,NULL,'2021-07-17 02:52:53',1626490373,NULL),(1867684609,22166534,1,2112178,1,1,1,'A',1,0.96798,171,821706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',75.9278,166527091,160220,NULL,'2021-10-10 16:56:28',1633884988,NULL),(1866366346,22166534,1,2168735,1,1,1,'A',1,0.909873,278,584616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 952, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1104}}',75.9491,164623709,704636,NULL,'2021-08-04 20:37:10',1628109430,NULL),(1867198683,22166534,1,753730,1,1,1,'S',1,0.976247,421,899077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',75.9986,165943470,405683,NULL,'2021-09-18 21:56:29',1632002189,NULL),(1866150541,22166534,1,3100244,1,1,1,'X',1,1,280,959052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',76.1425,164311184,296580,NULL,'2021-07-26 02:29:40',1627266580,NULL),(1868719441,22166534,1,3345968,1,1,1,'X',1,1,296,1007433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',76.2686,168138535,330796,NULL,'2021-12-11 02:43:57',1639190637,NULL),(1866044466,22166534,1,796622,1,1,1,'X',1,1,319,958829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 319}}',76.3469,164247522,354597,NULL,'2021-07-24 03:34:46',1627097686,NULL),(1866060301,22166534,1,821681,1,1,1,'X',1,1,298,954542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',76.4434,164275342,311669,NULL,'2021-07-25 00:05:12',1627171512,NULL),(1865259756,22166534,1,1262335,1,1,1,'S',1,0.989474,285,975657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',76.7427,162938913,342294,NULL,'2021-06-13 03:20:54',1623554454,NULL),(1867806348,22166534,1,3093949,1,1,1,'S',1,0.999035,518,1014426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 518}}',76.9654,166789496,628374,NULL,'2021-10-20 01:42:51',1634694171,NULL),(1876639147,22166534,1,2426936,1,1,1,'S',1,0.951327,113,901196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',77.1169,179793354,105598,NULL,'2023-07-11 18:40:08',1689100808,NULL),(1866041153,22166534,1,2824262,1,1,1,'X',1,1,370,963564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',77.2245,164280466,358729,NULL,'2021-07-25 03:52:41',1627185161,NULL),(1866961589,22166534,1,2789094,1,1,1,'S',1,0.995798,238,980284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 238}}',77.2422,165692648,312791,NULL,'2021-09-09 22:14:47',1631225687,NULL),(1866131966,22166534,1,3010231,1,1,1,'X',1,1,289,1016832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 289}}',77.2545,164310807,281587,NULL,'2021-07-26 02:12:42',1627265562,NULL),(1867849493,22166534,1,3173504,1,1,1,'S',1,0.999231,650,992826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 650}}',77.3193,167002961,671172,NULL,'2021-10-27 20:59:24',1635368364,NULL),(1866075916,22166534,1,2839414,1,1,1,'X',1,1,333,965623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 333}}',77.4656,164275412,388071,NULL,'2021-07-25 00:09:33',1627171773,NULL),(1866114987,22166534,1,69406,1,1,1,'X',1,1,309,996701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',77.6933,164365819,327900,NULL,'2021-07-27 19:52:02',1627415522,NULL),(1876423048,22166534,1,3867321,1,1,1,'X',1,1,164,977083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',77.8181,179705245,191780,NULL,'2023-07-06 03:57:32',1688615852,NULL),(1864992691,22166534,1,1262010,1,1,1,'S',1,0.980263,304,954720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',77.8652,162544406,377862,NULL,'2021-06-01 00:40:16',1622508016,NULL),(1866031852,22166534,1,1989356,1,1,1,'S',1,0.974777,337,862329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',77.982,164340557,390930,NULL,'2021-07-27 00:59:17',1627347557,NULL),(1866575699,22166534,1,39523,1,1,1,'S',1,0.964286,322,846792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',78.1631,165025897,391550,NULL,'2021-08-17 19:59:42',1629230382,NULL),(1865418345,22166534,1,1896894,1,1,1,'B',1,0.8875,219,584129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',78.1671,163347224,354750,NULL,'2021-06-26 04:08:27',1624680507,NULL),(1868292131,22166534,1,3246840,1,1,1,'S',1,0.988796,357,976014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 357}}',78.1865,167462928,487296,NULL,'2021-11-13 22:25:50',1636842350,NULL),(1865434359,22166534,1,2913766,1,1,1,'S',1,0.993687,396,992809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',78.2669,163278182,450834,NULL,'2021-06-24 00:28:55',1624494535,NULL),(1866197802,22166534,1,838488,1,1,1,'S',1,0.97,300,876273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',78.3162,164401314,352500,NULL,'2021-07-28 21:38:26',1627508306,NULL),(1865546163,22166534,1,2877661,1,1,1,'S',1,0.998138,537,998464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',78.6405,163596281,563933,NULL,'2021-07-03 21:07:24',1625346444,NULL),(1866236718,22166534,1,2743889,1,1,1,'A',1,0.906559,312,635866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 689, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',78.7505,164439905,620008,NULL,'2021-07-30 03:06:33',1627614393,NULL),(1866123300,22166534,1,2795858,1,1,1,'X',1,1,310,946059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',78.8155,164244823,314200,NULL,'2021-07-24 01:11:51',1627089111,NULL),(1865155982,22166534,1,2284963,1,1,1,'X',1,1,327,1011397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',78.9656,162933071,347539,NULL,'2021-06-12 22:10:12',1623535812,NULL),(1868949084,22166534,1,318249,1,1,1,'X',1,1,542,1008984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',79.039,168549360,582498,NULL,'2021-12-27 02:16:48',1640571408,NULL),(1868032566,22166534,1,74499,1,1,1,'S',1,0.990637,267,945363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',79.1119,167064214,259730,NULL,'2021-10-30 01:05:03',1635555903,NULL),(1867508005,22166534,1,3190689,1,1,1,'S',1,0.987212,391,948157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',79.234,166446496,549985,NULL,'2021-10-07 21:55:31',1633643731,NULL),(1866218051,22166534,1,48274,1,1,1,'A',1,0.947447,666,821022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',79.2698,164430527,690494,NULL,'2021-07-29 19:41:17',1627587677,NULL),(1866047783,22166534,1,2346075,1,1,1,'S',1,0.984163,221,890943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',79.4057,164339932,251140,NULL,'2021-07-27 00:29:27',1627345767,NULL),(1866456169,22166534,1,1181103,1,1,1,'A',1,0.94702,263,755828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',80.2166,164943350,413012,NULL,'2021-08-15 02:34:05',1628994845,NULL),(1865419122,22166534,1,1056524,1,1,1,'A',1,0.938017,204,746411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',80.2627,163348372,235856,NULL,'2021-06-26 04:53:59',1624683239,NULL),(1876444473,22166534,1,3268048,1,1,1,'S',1,0.995624,457,893629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 457}}',80.3545,179645799,522860,NULL,'2023-07-02 03:32:38',1688268758,NULL),(1866513097,22166534,1,81331,1,1,1,'S',1,0.977679,448,884645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 448}}',80.5587,164813610,685230,NULL,'2021-08-10 19:45:07',1628624707,NULL),(1866655371,22166534,1,1799844,1,1,1,'X',1,1,359,962780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',80.8861,165056840,372610,NULL,'2021-08-18 20:29:48',1629318588,NULL),(1866154042,22166534,1,2272862,1,1,1,'X',1,1,263,990835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',80.927,164275117,297969,NULL,'2021-07-24 23:54:23',1627170863,NULL),(1866042285,22166534,1,1463197,1,1,1,'X',1,1,298,966205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 298}}',80.9946,164243741,351373,NULL,'2021-07-24 00:13:12',1627085592,NULL),(1866618411,22166534,1,65689,1,1,1,'S',1,0.962963,351,845433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',81.1723,165058218,456570,NULL,'2021-08-18 21:32:09',1629322329,NULL),(1865223760,22166534,1,222304,1,1,1,'S',1,0.988333,300,907889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',81.244,162937609,331814,NULL,'2021-06-13 02:16:19',1623550579,NULL),(1866141649,22166534,1,2481310,1,1,1,'X',1,1,397,992711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',81.6499,164312699,512832,NULL,'2021-07-26 03:42:46',1627270966,NULL),(1868400869,22166534,1,3097647,1,1,1,'S',1,0.997302,556,1002584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 556}}',81.6796,167775889,619191,NULL,'2021-11-26 19:40:00',1637955600,NULL),(1865743989,22166534,1,2164773,1,1,1,'S',1,0.982456,684,960344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 660, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 684}}',81.7834,163759140,757538,NULL,'2021-07-08 19:37:17',1625773037,NULL),(1865015151,22166534,1,2439173,1,1,1,'S',1,0.957627,236,818999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',81.7993,162682820,262980,NULL,'2021-06-05 02:45:33',1622861133,NULL),(1865464507,22166534,1,2548346,1,1,1,'S',1,0.998818,423,1015787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',82.0062,163280723,454394,NULL,'2021-06-24 02:48:11',1624502891,NULL),(1865380253,22166534,1,2854816,1,1,1,'S',1,0.998214,280,1009551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',82.0384,163117381,309222,NULL,'2021-06-18 19:46:37',1624045597,NULL),(1866206921,22166534,1,2535969,1,1,1,'X',1,1,591,1012537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 591}}',82.0489,164461362,618395,NULL,'2021-07-30 19:11:25',1627672285,NULL),(1865085506,22166534,1,54798,1,1,1,'S',1,0.977513,378,878418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 378}}',82.4285,162673904,419706,NULL,'2021-06-04 20:29:52',1622838592,NULL),(1865400146,22166534,1,1353260,1,1,1,'A',1,0.94235,227,735958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',82.6198,163347865,406650,NULL,'2021-06-26 04:31:57',1624681917,NULL),(1865886605,22166534,1,1874138,1,1,1,'S',1,0.990756,595,983514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 595}}',82.7579,163923162,713718,NULL,'2021-07-13 22:31:27',1626215487,NULL),(1865160801,22166534,1,1357040,1,1,1,'S',1,0.979112,383,894309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 383}}',82.9222,162867464,458380,NULL,'2021-06-10 20:42:15',1623357735,NULL),(1866264125,22166534,1,3098080,1,1,1,'X',1,1,309,1011146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 309}}',82.992,164400920,351173,NULL,'2021-07-28 21:19:24',1627507164,NULL),(1866290904,22166534,1,2601595,1,1,1,'A',1,0.921154,196,646463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 1356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1560}}',83.0066,164616204,1102898,NULL,'2021-08-04 16:07:28',1628093248,NULL),(1865161211,22166534,1,1357553,1,1,1,'S',1,0.989198,324,929425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324}}',83.059,162867341,371472,NULL,'2021-06-10 20:37:45',1623357465,NULL),(1866700897,22166534,1,38627,1,1,1,'S',1,0.968045,266,897404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',83.3366,165306299,297540,NULL,'2021-08-26 23:00:43',1630018843,NULL),(1865031111,22166534,1,28896,1,1,1,'S',1,0.991561,237,930221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',83.5363,162672012,222020,NULL,'2021-06-04 19:27:37',1622834857,NULL),(1868775950,22166534,1,2292925,1,1,1,'A',1,0.906886,318,641068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',83.6936,168244087,440410,NULL,'2021-12-15 02:12:29',1639534349,NULL),(1867693920,22166534,1,3242403,1,1,1,'X',1,1,717,1005602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 717}}',83.695,166613683,769485,NULL,'2021-10-13 22:41:22',1634164882,NULL),(1866913309,22166534,1,1860937,1,1,1,'X',1,1,322,967895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',84.0165,165340981,360255,NULL,'2021-08-28 02:35:15',1630118115,NULL),(1865220357,22166534,1,1657945,1,1,1,'S',1,0.988608,395,881733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',84.0213,162937364,385980,NULL,'2021-06-13 02:04:03',1623549843,NULL),(1866652984,22166534,1,2400234,1,1,1,'X',1,1,668,1011539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 668}}',84.1302,165086592,853656,NULL,'2021-08-19 20:04:37',1629403477,NULL),(1865656053,22166534,1,2243722,1,1,1,'S',1,0.992378,328,974904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 328}}',84.1762,163725340,387091,NULL,'2021-07-07 19:07:19',1625684839,NULL),(1865199688,22166534,1,2799277,1,1,1,'S',1,0.990276,617,933244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 605, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 617}}',84.2255,163022373,784790,NULL,'2021-06-15 19:54:47',1623786887,NULL),(1867523966,22166534,1,2017322,1,1,1,'S',1,0.9952,625,937541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',84.2844,166479063,707780,NULL,'2021-10-09 03:06:48',1633748808,NULL),(1865656063,22166534,1,2243740,1,1,1,'S',1,0.984252,381,895275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381}}',84.3255,163658474,469030,NULL,'2021-07-05 18:39:02',1625510342,NULL),(1866608976,22166534,1,1914326,1,1,1,'A',1,0.90636,241,631438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',84.3518,165028481,387660,NULL,'2021-08-17 21:52:42',1629237162,NULL),(1865149781,22166534,1,2444151,1,1,1,'A',1,0.916667,433,735481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',84.3597,163027587,461200,NULL,'2021-06-15 23:57:26',1623801446,NULL),(1865110604,22166534,1,2555934,1,1,1,'S',1,0.990909,770,977980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 756, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 770}}',84.3801,162750012,908695,NULL,'2021-06-07 02:52:34',1623034354,NULL),(1866292087,22166534,1,2602920,1,1,1,'S',1,0.996812,941,995085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 935, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 941}}',84.388,164615773,1000082,NULL,'2021-08-04 15:51:33',1628092293,NULL),(1864917752,22166534,1,1913574,1,1,1,'S',1,0.976584,363,891586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',84.4928,162569541,430400,NULL,'2021-06-01 19:00:30',1622574030,NULL),(1866726162,22166534,1,2811131,1,1,1,'S',1,0.983982,437,908235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 437}}',84.6521,165278691,582180,NULL,'2021-08-26 01:07:02',1629940022,NULL),(1864566305,22166534,1,2913662,1,1,1,'S',1,0.989247,558,925025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',84.6568,162047877,553782,NULL,'2021-05-17 21:58:47',1621288727,NULL),(1867126346,22166534,1,3023028,1,1,1,'X',1,1,591,1014252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',85.2281,165806373,594534,NULL,'2021-09-14 02:22:46',1631586166,NULL),(1865022381,22166534,1,2753520,1,1,1,'S',1,0.991184,397,930540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',85.3114,162804231,445410,NULL,'2021-06-08 20:10:17',1623183017,NULL),(1866908291,22166534,1,1259726,1,1,1,'X',1,1,638,994435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 638}}',85.4784,165341115,772492,NULL,'2021-08-28 02:42:44',1630118564,NULL),(1867131638,22166534,1,1769892,1,1,1,'S',1,0.985337,341,962683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',85.5903,165797895,382182,NULL,'2021-09-13 18:16:18',1631556978,NULL),(1866654553,22166534,1,1048080,1,1,1,'X',1,1,272,1007591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',85.6166,165027870,314346,NULL,'2021-08-17 21:21:45',1629235305,NULL),(1866834971,22166534,1,1671982,1,1,1,'S',1,0.991694,301,939634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',85.6585,165341802,326525,NULL,'2021-08-28 03:11:42',1630120302,NULL),(1867158456,22166534,1,2927854,1,1,1,'X',1,1,217,1013568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 217}}',85.7557,165806007,258024,NULL,'2021-09-14 02:07:20',1631585240,NULL),(1866119603,22166534,1,1006068,1,1,1,'S',1,0.993968,746,986320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 737, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 746}}',85.8059,164366812,894950,NULL,'2021-07-27 20:29:24',1627417764,NULL),(1866047797,22166534,1,2346075,1,1,1,'S',1,0.970588,221,911672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',85.8602,164340007,260568,NULL,'2021-07-27 00:32:50',1627345970,NULL),(1876461913,22166534,1,2280559,1,1,1,'S',1,0.985777,457,972631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444}, \"maximum_statistics\": {\"great\": 457}}',85.9298,179735642,480138,NULL,'2023-07-08 04:52:38',1688791958,NULL),(1877292206,22166534,1,1992083,1,1,1,'S',1,0.996124,129,999571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',86.149,180725055,124611,NULL,'2023-09-10 20:45:41',1694378741,NULL),(1867900876,22166534,1,3223445,1,1,1,'X',1,1,560,1008080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560}}',86.2432,167031108,584974,NULL,'2021-10-28 22:40:14',1635460814,NULL),(1866550152,22166534,1,1099551,1,1,1,'X',1,1,606,1002430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',86.3514,165057866,707720,NULL,'2021-08-18 21:15:49',1629321349,NULL),(1868752396,22166534,1,2458708,1,1,1,'A',1,0.915598,190,663680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',86.3943,168316089,392450,NULL,'2021-12-18 01:15:31',1639790131,NULL),(1866837170,22166534,1,2804677,1,1,1,'S',1,0.992669,341,950609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',86.5,165340744,428834,NULL,'2021-08-28 02:22:52',1630117372,NULL),(1865744315,22166534,1,1006596,1,1,1,'A',1,0.976242,271,795203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 896, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 926}}',86.5774,163632100,835633,NULL,'2021-07-04 22:34:46',1625438086,NULL),(1867249678,22166534,1,518154,1,1,1,'S',1,0.970738,393,871514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',86.7653,165942515,432920,NULL,'2021-09-18 21:08:28',1631999308,NULL),(1865201098,22166534,1,2671414,1,1,1,'A',1,0.909492,221,648679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',86.8681,162964323,342028,NULL,'2021-06-13 21:37:36',1623620256,NULL),(1876476776,22166534,1,2592587,1,1,1,'S',1,0.997055,679,998308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 679}}',86.8874,179643494,694679,NULL,'2023-07-01 22:46:01',1688251561,NULL),(1865628802,22166534,1,2824561,1,1,1,'S',1,0.994152,513,983283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',87.1547,163596892,626847,NULL,'2021-07-03 21:34:14',1625348054,NULL),(1866046416,22166534,1,2947872,1,1,1,'X',1,1,311,965273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',87.2015,164247723,320031,NULL,'2021-07-24 03:44:24',1627098264,NULL),(1866775638,22166534,1,315030,1,1,1,'S',1,0.996471,425,953685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',87.2698,165177119,520183,NULL,'2021-08-22 16:54:12',1629651252,NULL),(1865476242,22166534,1,1923023,1,1,1,'S',1,0.978873,639,943142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 612, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 639}}',87.2726,163312905,704764,NULL,'2021-06-25 03:00:51',1624590051,NULL),(1877013017,22166534,1,827160,1,1,1,'S',1,0.961853,367,841330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',87.2853,180339401,424310,NULL,'2023-08-15 19:34:33',1692128073,NULL),(1865736544,22166534,1,2980378,1,1,1,'S',1,0.970588,357,865039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',87.8613,163636752,436440,NULL,'2021-07-05 02:30:22',1625452222,NULL),(1866051653,22166534,1,2955231,1,1,1,'X',1,1,314,964741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314}}',88.0253,164210253,340054,NULL,'2021-07-22 22:36:48',1626993408,NULL),(1865080082,22166534,1,49641,1,1,1,'S',1,0.972603,511,857062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',88.1988,162680584,618760,NULL,'2021-06-05 01:08:51',1622855331,NULL),(1865506753,22166534,1,2270947,1,1,1,'S',1,0.9689,627,906438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 588, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 627}}',88.2725,163278770,932022,NULL,'2021-06-24 01:01:49',1624496509,NULL),(1866616548,22166534,1,1287016,1,1,1,'X',1,1,157,945878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',88.3711,165057342,151700,NULL,'2021-08-18 20:53:06',1629319986,NULL),(1866136518,22166534,1,288073,1,1,1,'S',1,0.972299,361,849054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',88.502,164341035,371732,NULL,'2021-07-27 01:24:19',1627349059,NULL),(1866697220,22166534,1,34920,1,1,1,'S',1,0.98139,403,912967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',88.5985,165217548,605481,NULL,'2021-08-24 00:24:31',1629764671,NULL),(1867684641,22166534,1,2112259,1,1,1,'S',1,0.961538,208,846219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',88.7226,166527035,192264,NULL,'2021-10-10 16:54:45',1633884885,NULL),(1865436204,22166534,1,1624381,1,1,1,'S',1,0.990057,704,985850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',89.1186,163403793,765004,NULL,'2021-06-27 20:34:12',1624826052,NULL),(1866393643,22166534,1,669285,1,1,1,'A',1,0.939579,428,738202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 807, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 902}}',89.2713,164729642,853766,NULL,'2021-08-08 03:08:02',1628392082,NULL),(1866183138,22166534,1,1177753,1,1,1,'A',1,0.953763,369,776939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465}}',89.5655,164438996,461512,NULL,'2021-07-30 02:24:02',1627611842,NULL),(1876561009,22166534,1,2868386,1,1,1,'S',1,0.99336,753,933026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 743, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 753}}',89.5719,179872691,866194,NULL,'2023-07-16 21:15:36',1689542136,NULL),(1868043935,22166534,1,2128326,1,1,1,'A',1,0.924949,205,665030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',89.6935,167063506,349526,NULL,'2021-10-30 00:29:05',1635553745,NULL),(1865227832,22166534,1,2700362,1,1,1,'S',1,0.960641,343,842389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',89.8643,162965025,346890,NULL,'2021-06-13 22:11:55',1623622315,NULL),(1867579774,22166534,1,137108,1,1,1,'S',1,0.996441,281,989071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',90.1089,166613463,344184,NULL,'2021-10-13 22:30:28',1634164228,NULL),(1865651851,22166534,1,2769842,1,1,1,'S',1,0.990119,759,925564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 744, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 759}}',90.2289,163736713,1087188,NULL,'2021-07-08 03:53:38',1625716418,NULL),(1876444478,22166534,1,3268048,1,1,1,'S',1,0.990153,457,935294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 457}}',90.4999,179719757,546851,NULL,'2023-07-07 03:28:16',1688700496,NULL),(1866006306,22166534,1,3006774,1,1,1,'S',1,0.981576,787,903616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 758, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 787}}',90.5246,164176145,938140,NULL,'2021-07-21 20:31:18',1626899478,NULL),(1866701001,22166534,1,2787351,1,1,1,'S',1,0.983029,383,907928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',90.6588,165217346,436442,NULL,'2021-08-24 00:14:09',1629764049,NULL),(1866458500,22166534,1,2305419,1,1,1,'S',1,0.97096,396,870040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',90.8647,164789151,449290,NULL,'2021-08-10 01:05:30',1628557530,NULL),(1868230207,22166534,1,1214825,1,1,1,'S',1,0.990172,407,923132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',90.8851,167586653,494200,NULL,'2021-11-19 02:27:29',1637288849,NULL),(1866226167,22166534,1,2150130,1,1,1,'X',1,1,540,1001565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 540}}',91.3962,164556296,744760,NULL,'2021-08-02 20:48:01',1627937281,NULL),(1866727609,22166534,1,1519289,1,1,1,'S',1,0.99696,329,937724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',91.7525,165217875,377710,NULL,'2021-08-24 00:43:31',1629765811,NULL),(1865930052,22166534,1,361704,1,1,1,'S',1,0.957885,558,820085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',91.7704,164045686,745760,NULL,'2021-07-17 18:11:09',1626545469,NULL),(1866575099,22166534,1,2279984,1,1,1,'S',1,0.975852,352,883322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',91.7925,165028394,383340,NULL,'2021-08-17 21:48:19',1629236899,NULL),(1865804989,22166534,1,2245763,1,1,1,'S',1,0.972637,402,870374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',91.8157,163924406,490174,NULL,'2021-07-13 23:28:40',1626218920,NULL),(1865461819,22166534,1,2542194,1,1,1,'X',1,1,598,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',91.8505,163380559,725952,NULL,'2021-06-27 03:35:31',1624764931,NULL),(1867928483,22166534,1,2633470,1,1,1,'S',1,0.999044,523,961224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 523}}',92.0956,167032877,788822,NULL,'2021-10-29 00:38:05',1635467885,NULL),(1866411126,22166534,1,3081790,1,1,1,'S',1,0.98367,643,919839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',92.1172,164585863,661008,NULL,'2021-08-03 18:19:39',1628014779,NULL),(1866873040,22166534,1,222304,1,1,1,'X',1,1,300,999084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',92.5288,165342158,348938,NULL,'2021-08-28 03:26:07',1630121167,NULL),(1866255898,22166534,1,2981275,1,1,1,'S',1,0.983813,556,955422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 556}}',92.598,164461847,597252,NULL,'2021-07-30 19:31:42',1627673502,NULL),(1866549609,22166534,1,353597,1,1,1,'A',1,0.944444,144,699921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 477}}',92.7187,165026640,339662,NULL,'2021-08-17 20:31:27',1629232287,NULL),(1867864299,22166534,1,3044390,1,1,1,'S',1,0.993934,577,995623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',93.0491,167002390,712752,NULL,'2021-10-27 20:27:38',1635366458,NULL),(1865460038,22166534,1,1467538,1,1,1,'S',1,0.960094,426,846016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',93.1051,163404386,520280,NULL,'2021-06-27 20:57:53',1624827473,NULL),(1866887519,22166534,1,2851931,1,1,1,'S',1,0.968144,361,922368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',93.1058,165341410,428598,NULL,'2021-08-28 02:55:50',1630119350,NULL),(1865656111,22166534,1,2243925,1,1,1,'S',1,0.960591,406,835337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',93.134,163658752,484546,NULL,'2021-07-05 18:51:01',1625511061,NULL),(1866610570,22166534,1,930215,1,1,1,'X',1,1,174,1004267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',93.1877,165095664,213444,NULL,'2021-08-20 03:06:27',1629428787,NULL),(1868781256,22166534,1,2516277,1,1,1,'S',1,0.983283,329,912961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',93.2056,168315927,354130,NULL,'2021-12-18 01:04:20',1639789460,NULL),(1867502884,22166534,1,2765394,1,1,1,'S',1,0.999335,752,1006958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 751, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 752}}',93.2901,166399922,854831,NULL,'2021-10-06 00:02:38',1633478558,NULL),(1866771924,22166534,1,2159508,1,1,1,'X',1,1,388,969095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',93.3208,165309962,420485,NULL,'2021-08-27 02:08:52',1630030132,NULL),(1868942839,22166534,1,94687,1,1,1,'S',1,0.958637,411,821292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 411}}',93.3737,168548179,511570,NULL,'2021-12-27 01:08:05',1640567285,NULL),(1867004789,22166534,1,1957287,1,1,1,'S',1,0.992027,439,987322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 439}}',93.4354,165537916,801723,NULL,'2021-09-04 03:06:22',1630724782,NULL),(1865541211,22166534,1,142621,1,1,1,'S',1,0.957386,352,892052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',93.4507,163595909,399102,NULL,'2021-07-03 20:49:44',1625345384,NULL),(1865426389,22166534,1,1078904,1,1,1,'S',1,0.962882,229,852575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',93.7817,163348324,264050,NULL,'2021-06-26 04:51:18',1624683078,NULL),(1867887051,22166534,1,2110861,1,1,1,'S',1,0.980198,202,896329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',93.9237,166896921,199412,NULL,'2021-10-23 20:55:27',1635022527,NULL),(1867562035,22166534,1,2993197,1,1,1,'A',1,0.926583,296,665054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 937, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1042}}',94.2977,166477213,770916,NULL,'2021-10-09 01:20:19',1633742419,NULL),(1866003595,22166534,1,3006379,1,1,1,'S',1,0.981633,245,907715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 245}}',94.3408,164025878,322480,NULL,'2021-07-17 03:49:34',1626493774,NULL),(1866381567,22166534,1,1896732,1,1,1,'S',1,0.976581,427,886973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',94.5125,164730601,476360,NULL,'2021-08-08 03:54:53',1628394893,NULL),(1865888047,22166534,1,679642,1,1,1,'S',1,0.987662,770,972897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 770}}',94.6306,163887813,861855,NULL,'2021-07-12 20:06:18',1626120378,NULL),(1867618450,22166534,1,3136528,1,1,1,'S',1,0.99763,211,895275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',94.7234,166529487,174002,NULL,'2021-10-10 18:32:22',1633890742,NULL),(1866082761,22166534,1,1883155,1,1,1,'X',1,1,325,965237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',94.7504,164244350,319502,NULL,'2021-07-24 00:44:47',1627087487,NULL),(1866549622,22166534,1,353748,1,1,1,'S',1,0.995946,370,941104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',94.7658,165026585,437330,NULL,'2021-08-17 20:28:59',1629232139,NULL),(1866578884,22166534,1,1730391,1,1,1,'X',1,1,294,1010765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',95.031,165087103,341940,NULL,'2021-08-19 20:24:23',1629404663,NULL),(1865162750,22166534,1,2297263,1,1,1,'S',1,0.970183,436,879456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',95.0327,162939031,466960,NULL,'2021-06-13 03:27:31',1623554851,NULL),(1866768109,22166534,1,2151959,1,1,1,'X',1,1,624,960408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',95.1137,165218166,751916,NULL,'2021-08-24 00:57:07',1629766627,NULL),(1865672484,22166534,1,812069,1,1,1,'S',1,0.997416,387,1006450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 387}}',95.1768,163636478,468948,NULL,'2021-07-05 02:16:13',1625451373,NULL),(1866265498,22166534,1,2772363,1,1,1,'X',1,1,530,1012726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 530}}',95.2164,164439831,593149,NULL,'2021-07-30 03:02:20',1627614140,NULL),(1866171441,22166534,1,2807823,1,1,1,'X',1,1,447,965672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',95.4935,164523126,460750,NULL,'2021-08-01 18:48:25',1627843705,NULL),(1866482800,22166534,1,3045023,1,1,1,'S',1,0.976368,402,887705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',95.824,164812825,463130,NULL,'2021-08-10 19:05:34',1628622334,NULL),(1865591697,22166534,1,542732,1,1,1,'S',1,0.971698,371,868661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 350, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 371}}',95.8683,163597953,442700,NULL,'2021-07-03 22:24:11',1625351051,NULL),(1866448655,22166534,1,431843,1,1,1,'S',1,0.987461,319,910048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',96.0983,164943282,370590,NULL,'2021-08-15 02:30:27',1628994627,NULL),(1876943599,22166534,1,4073935,1,1,1,'S',1,0.982801,407,908985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',96.2324,180327833,452116,NULL,'2023-08-15 01:40:12',1692063612,NULL),(1877101047,22166534,1,4060147,1,1,1,'S',1,0.995603,796,997757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 789, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 796}}',96.3089,180545062,916981,NULL,'2023-08-29 21:28:52',1693344532,NULL),(1867822045,22166534,1,3251997,1,1,1,'S',1,0.987535,361,973446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',96.3353,166815596,433107,NULL,'2021-10-21 01:01:42',1634778102,NULL),(1867094357,22166534,1,2978157,1,1,1,'X',1,1,650,1012873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',96.4809,165806729,658434,NULL,'2021-09-14 02:40:05',1631587205,NULL),(1866158126,22166534,1,2631276,1,1,1,'A',1,0.925101,258,692204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',96.5769,164524943,388050,NULL,'2021-08-01 20:08:15',1627848495,NULL),(1868918796,22166534,1,3159012,1,1,1,'S',1,0.987654,162,863777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',96.616,168523729,166040,NULL,'2021-12-26 02:35:30',1640486130,NULL),(1865914504,22166534,1,1415531,1,1,1,'S',1,0.986842,342,916410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',96.8357,164024714,393920,NULL,'2021-07-17 02:58:47',1626490727,NULL),(1876460376,22166534,1,3989575,1,1,1,'S',1,0.990418,574,930876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',96.9701,179674216,681140,NULL,'2023-07-04 01:59:25',1688435965,NULL),(1868420840,22166534,1,1889563,1,1,1,'A',1,0.934183,246,718467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',97.0254,167805233,410930,NULL,'2021-11-27 20:05:16',1638043516,NULL),(1866238576,22166534,1,1348013,1,1,1,'S',1,0.979167,408,900142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',97.1571,164462503,435900,NULL,'2021-07-30 19:58:16',1627675096,NULL),(1867565620,22166534,1,3120768,1,1,1,'S',1,0.991094,786,982035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 772, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 786}}',97.4291,166446326,862461,NULL,'2021-10-07 21:44:41',1633643081,NULL),(1866604670,22166534,1,2964334,1,1,1,'A',1,0.939516,185,688301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',97.6067,165026693,341300,NULL,'2021-08-17 20:33:42',1629232422,NULL),(1866360976,22166534,1,2536716,1,1,1,'A',1,0.941529,304,716238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',98.5386,164622900,837720,NULL,'2021-08-04 20:07:20',1628107640,NULL),(1865447633,22166534,1,2681945,1,1,1,'S',1,0.985646,418,919157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',98.707,163379317,417160,NULL,'2021-06-27 02:45:37',1624761937,NULL),(1868914560,22166534,1,2061106,1,1,1,'X',1,1,546,967972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 546}}',99.4753,168444578,878025,NULL,'2021-12-23 01:56:59',1640224619,NULL),(1866065257,22166534,1,1740157,1,1,1,'S',1,0.972619,420,874707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',99.5643,164333203,466410,NULL,'2021-07-26 19:30:35',1627327835,NULL),(1865656035,22166534,1,2243095,1,1,1,'S',1,0.954434,406,820638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',99.6079,163760164,482262,NULL,'2021-07-08 20:14:52',1625775292,NULL),(1867853431,22166534,1,2051089,1,1,1,'S',1,0.993007,286,936945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',99.7928,167032557,303660,NULL,'2021-10-29 00:19:07',1635466747,NULL),(1866576542,22166534,1,819807,1,1,1,'S',1,0.997253,364,938199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',99.8845,165028580,427000,NULL,'2021-08-17 21:57:34',1629237454,NULL),(1866583403,22166534,1,838488,1,1,1,'S',1,0.981667,300,960560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',100.095,165116258,368550,NULL,'2021-08-20 18:39:56',1629484796,NULL),(1866952235,22166534,1,2913662,1,1,1,'X',1,1,558,1014867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',100.099,165568144,585192,NULL,'2021-09-05 03:29:32',1630812572,NULL),(1865189844,22166534,1,1908408,1,1,1,'S',1,0.969697,330,870754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',100.113,162965156,368600,NULL,'2021-06-13 22:17:52',1623622672,NULL),(1865199885,22166534,1,179432,1,1,1,'S',1,0.987942,622,967703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 622}}',100.353,162998366,874488,NULL,'2021-06-15 01:26:12',1623720372,NULL),(1867531829,22166534,1,2960699,1,1,1,'X',1,1,184,999260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',100.418,166399674,207164,NULL,'2021-10-05 23:44:55',1633477495,NULL),(1867203521,22166534,1,374840,1,1,1,'S',1,0.99449,363,939199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',100.614,165943126,439610,NULL,'2021-09-18 21:39:19',1632001159,NULL),(1868755436,22166534,1,3210622,1,1,1,'S',1,0.980263,456,863511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',100.627,168217973,536840,NULL,'2021-12-14 00:28:57',1639441737,NULL),(1867834471,22166534,1,3018401,1,1,1,'S',1,0.981162,637,958937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',100.659,167002724,767718,NULL,'2021-10-27 20:45:53',1635367553,NULL),(1866410377,22166534,1,3075087,1,1,1,'X',1,1,553,1008808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',100.817,164693734,596234,NULL,'2021-08-06 23:27:05',1628292425,NULL),(1867079666,22166534,1,1657945,1,1,1,'X',1,1,395,965099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',100.871,165800063,402458,NULL,'2021-09-13 20:05:27',1631563527,NULL),(1877094857,22166534,1,2464295,1,1,1,'S',1,0.988532,654,978745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',100.923,180545011,757224,NULL,'2023-08-29 21:23:17',1693344197,NULL),(1865149726,22166534,1,2444150,1,1,1,'S',1,0.971605,405,865329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',101.1,162964557,443790,NULL,'2021-06-13 21:47:29',1623620849,NULL),(1877292253,22166534,1,1992084,1,1,1,'S',1,0.976471,170,889811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',101.132,180725045,172788,NULL,'2023-09-10 20:44:49',1694378689,NULL),(1866574513,22166534,1,2278355,1,1,1,'A',1,0.9355,272,715449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',101.333,165026796,850284,NULL,'2021-08-17 20:37:46',1629232666,NULL),(1866535853,22166534,1,2206972,1,1,1,'A',1,0.90237,345,626351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 16, \"great\": 865, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1055}}',101.358,164785375,976522,NULL,'2021-08-09 21:56:49',1628546209,NULL),(1876632657,22166534,1,3436240,1,1,1,'S',1,0.99375,480,991405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',101.448,179814462,545167,NULL,'2023-07-13 05:14:39',1689225279,NULL),(1866669639,22166534,1,3153850,1,1,1,'X',1,1,574,964346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',101.498,165086715,550323,NULL,'2021-08-19 20:09:59',1629403799,NULL),(1867517140,22166534,1,242327,1,1,1,'S',1,0.987654,729,903947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 2}}',101.662,166477874,821654,NULL,'2021-10-09 01:57:12',1633744632,NULL),(1865449251,22166534,1,2810022,1,1,1,'S',1,0.976164,902,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',101.802,163245058,1006150,NULL,'2021-06-22 22:10:05',1624399805,NULL),(1867241511,22166534,1,2367475,1,1,1,'S',1,0.998681,379,1006321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',102.156,166000535,449388,NULL,'2021-09-20 23:46:52',1632181612,NULL),(1866453001,22166534,1,1178481,1,1,1,'S',1,0.985,400,903497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',102.616,164942941,430340,NULL,'2021-08-15 02:13:05',1628993585,NULL),(1867251651,22166534,1,1256295,1,1,1,'S',1,0.979545,440,892222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',102.715,165942628,536570,NULL,'2021-09-18 21:15:08',1631999708,NULL),(1868280644,22166534,1,3235341,1,1,1,'S',1,0.989455,569,981873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',102.721,167464442,664101,NULL,'2021-11-13 23:51:12',1636847472,NULL),(1866868364,22166534,1,2090845,1,1,1,'S',1,0.979112,383,898576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',102.859,165341847,405090,NULL,'2021-08-28 03:14:15',1630120455,NULL),(1868818761,22166534,1,3271591,1,1,1,'S',1,0.968678,431,871754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',103.755,168244010,476950,NULL,'2021-12-15 02:08:29',1639534109,NULL),(1867066087,22166534,1,2483701,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',104.005,165798734,298380,NULL,'2021-09-13 18:54:47',1631559287,NULL),(1865760669,22166534,1,2849611,1,1,1,'S',1,0.981627,381,904171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',104.029,163631956,404150,NULL,'2021-07-04 22:28:02',1625437682,NULL),(1866766067,22166534,1,283968,1,1,1,'S',1,0.990066,604,933069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 592, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 604}}',104.367,165158504,720500,NULL,'2021-08-22 02:40:37',1629600037,NULL),(1867965514,22166534,1,2243740,1,1,1,'S',1,0.988189,381,967824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',104.643,167129484,501017,NULL,'2021-11-01 02:22:08',1635733328,NULL),(1865209852,22166534,1,829567,1,1,1,'S',1,0.984321,861,902654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 834, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 861}}',104.971,162937050,910020,NULL,'2021-06-13 01:47:38',1623548858,NULL),(1876433370,22166534,1,38821,1,1,1,'A',1,0.914319,537,660805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 1085, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1278}}',105.236,179705704,1255890,NULL,'2023-07-06 04:59:18',1688619558,NULL),(1866154140,22166534,1,2279326,1,1,1,'S',1,0.995086,814,996393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 806, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 814}}',105.611,164332322,784175,NULL,'2021-07-26 18:55:54',1627325754,NULL),(1867216844,22166534,1,155913,1,1,1,'S',1,0.987179,429,907017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',105.765,165941997,469332,NULL,'2021-09-18 20:45:40',1631997940,NULL),(1876658413,22166534,1,4096746,1,1,1,'S',1,0.996403,139,970869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',106.013,179809231,157345,NULL,'2023-07-12 19:06:57',1689188817,NULL),(1868059217,22166534,1,797131,1,1,1,'S',1,0.997167,353,944724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 353}}',106.498,167064259,445310,NULL,'2021-10-30 01:07:48',1635556068,NULL),(1865320459,22166534,1,170566,0,1,1,'S',1,0.978261,345,850271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',106.541,163087784,320430,NULL,'2021-06-17 21:22:30',1623964950,NULL),(1867464285,22166534,1,818467,1,1,1,'S',1,0.988095,294,971356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',106.654,166292327,333372,NULL,'2021-10-02 00:42:51',1633135371,NULL),(1877024440,22166534,1,383191,1,1,1,'S',1,0.974623,729,937549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 692, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 729}}',106.676,180339176,1062516,NULL,'2023-08-15 19:13:54',1692126834,NULL),(1866893833,22166534,1,2860135,1,1,1,'S',1,0.993703,397,938972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',106.832,165509028,427580,NULL,'2021-09-03 01:44:28',1630633468,NULL),(1866665918,22166534,1,2753521,1,1,1,'S',1,0.967672,464,832851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',107.013,165058931,513720,NULL,'2021-08-18 22:05:08',1629324308,NULL),(1865862377,22166534,1,2688307,1,1,1,'S',1,0.995502,667,940049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 661, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 667}}',107.031,163889665,864114,NULL,'2021-07-12 21:20:20',1626124820,NULL),(1866259711,22166534,1,686399,1,1,1,'S',1,0.9821,419,904250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',107.454,164401262,449660,NULL,'2021-07-28 21:36:06',1627508166,NULL),(1867881367,22166534,1,2751649,1,1,1,'S',1,0.970679,324,915307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 324}}',107.527,167002850,351066,NULL,'2021-10-27 20:52:59',1635367979,NULL),(1868817018,22166534,1,299167,1,1,1,'S',1,0.976974,304,846315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 304}}',108.155,168244183,414040,NULL,'2021-12-15 02:18:53',1639534733,NULL),(1866584408,22166534,1,2807611,1,1,1,'X',1,1,372,1013733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',108.228,165088651,446922,NULL,'2021-08-19 21:26:40',1629408400,NULL),(1866204322,22166534,1,1242688,1,1,1,'S',1,0.977221,439,886036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',108.249,164462185,466460,NULL,'2021-07-30 19:44:24',1627674264,NULL),(1867270723,22166534,1,605403,1,1,1,'S',1,0.992733,344,929751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',108.269,165944000,376380,NULL,'2021-09-18 22:23:32',1632003812,NULL),(1865914581,22166534,1,1415532,1,1,1,'S',1,0.974504,353,884987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',108.3,164025010,401390,NULL,'2021-07-17 03:10:43',1626491443,NULL),(1866381896,22166534,1,2730459,1,1,1,'S',1,0.977728,449,886990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',108.422,164730340,462490,NULL,'2021-08-08 03:41:40',1628394100,NULL),(1867229607,22166534,1,1200898,1,1,1,'S',1,0.994272,611,935698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 604, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 611}}',108.663,166073911,726560,NULL,'2021-09-23 21:42:17',1632433337,NULL),(1868428484,22166534,1,1913574,1,1,1,'S',1,0.998623,363,1009318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 363}}',108.69,167805627,458544,NULL,'2021-11-27 20:21:18',1638044478,NULL),(1866776296,22166534,1,1922252,1,1,1,'S',1,0.972372,742,925143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 701, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 742}}',108.691,165217216,942414,NULL,'2021-08-24 00:06:06',1629763566,NULL),(1865410651,22166534,1,2463213,1,1,1,'S',1,0.984962,399,900048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',108.934,163406150,473520,NULL,'2021-06-27 22:17:17',1624832237,NULL),(1867145739,22166534,1,2204392,1,1,1,'S',1,0.983571,700,909779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',109.029,165798554,819800,NULL,'2021-09-13 18:46:11',1631558771,NULL),(1867700548,22166534,1,137111,1,1,1,'S',1,0.986159,289,969043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',109.137,166789248,318210,NULL,'2021-10-20 01:30:42',1634693442,NULL),(1866869822,22166534,1,1509414,1,1,1,'S',1,0.974777,337,918348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',109.217,165428075,426888,NULL,'2021-08-30 23:16:05',1630365365,NULL),(1866575095,22166534,1,1850887,1,1,1,'S',1,0.984756,492,911749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',109.314,165026165,588400,NULL,'2021-08-17 20:11:10',1629231070,NULL),(1866992694,22166534,1,178614,1,1,1,'S',1,0.983656,826,905081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 799, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',110.253,165666995,1179080,NULL,'2021-09-08 21:34:24',1631136864,NULL),(1877119738,22166534,1,4251403,1,1,1,'S',1,0.992986,499,940263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',110.271,180545150,536250,NULL,'2023-08-29 21:37:24',1693345044,NULL),(1866105136,22166534,1,222715,1,1,1,'S',1,0.992,375,930496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',110.408,164340229,409040,NULL,'2021-07-27 00:42:56',1627346576,NULL),(1868858243,22166534,1,2436871,1,1,1,'SH',1,0.977431,576,924881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 550, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 576}}',110.713,168470105,807858,NULL,'2021-12-24 01:29:51',1640309391,NULL),(1877731829,22166534,1,4202045,1,1,1,'S',1,0.986692,263,970603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',110.821,181503292,302956,NULL,'2023-11-07 15:14:43',1699370083,NULL),(1865395962,22166534,1,1961593,1,1,1,'S',1,0.978208,413,827966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 413}}',110.85,163243973,539310,NULL,'2021-06-22 21:23:37',1624397017,NULL),(1868954296,22166534,1,2805891,1,1,1,'S',1,0.994681,564,941800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',110.869,168445204,638710,NULL,'2021-12-23 02:41:26',1640227286,NULL),(1866411838,22166534,1,3102895,1,1,1,'S',1,0.970657,426,872165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',110.895,164590550,480000,NULL,'2021-08-03 20:55:16',1628024116,NULL),(1867684622,22166534,1,2112178,1,1,1,'S',1,0.995074,203,991828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',110.917,166527136,194298,NULL,'2021-10-10 16:58:03',1633885083,NULL),(1866578498,22166534,1,2800959,1,1,1,'S',1,0.989664,387,900352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',111.126,165059300,455330,NULL,'2021-08-18 22:22:53',1629325373,NULL),(1868071199,22166534,1,2795859,1,1,1,'S',1,0.989311,421,912653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',111.248,167129189,495890,NULL,'2021-11-01 02:03:51',1635732231,NULL),(1866737142,22166534,1,2953799,1,1,1,'S',1,0.998408,628,1010020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 628}}',112.237,165279475,770418,NULL,'2021-08-26 01:45:19',1629942319,NULL),(1868719604,22166534,1,3345230,1,1,1,'S',1,0.961364,440,893518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',112.491,168138737,489900,NULL,'2021-12-11 02:54:29',1639191269,NULL),(1877045785,22166534,1,1519342,1,1,1,'A',1,0.961134,393,817704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',112.541,180649754,459860,NULL,'2023-09-06 02:28:04',1693967284,NULL),(1867871669,22166534,1,1348014,1,1,1,'S',1,0.97651,447,891976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',113.02,167030863,476270,NULL,'2021-10-28 22:22:02',1635459722,NULL),(1868017587,22166534,1,666094,1,1,1,'S',1,0.97622,799,883252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 761, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 799}}',113.208,167129875,962856,NULL,'2021-11-01 02:49:38',1635734978,NULL),(1868301501,22166534,1,2436871,1,1,1,'S',1,0.99566,576,929675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 576}}',113.259,167465527,812220,NULL,'2021-11-14 00:58:51',1636851531,NULL),(1866175414,22166534,1,142622,1,1,1,'S',1,0.968605,430,868357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',113.28,164430037,452040,NULL,'2021-07-29 19:22:21',1627586541,NULL),(1868059019,22166534,1,796621,1,1,1,'S',1,0.969199,487,872430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 457, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',113.353,167064436,574260,NULL,'2021-10-30 01:17:42',1635556662,NULL),(1876426845,22166534,1,3738345,1,1,1,'S',1,0.977032,283,975426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',113.431,179735420,329194,NULL,'2023-07-08 04:31:35',1688790695,NULL),(1867456059,22166534,1,142905,0,1,1,'A',1,0.973563,259,820533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',113.438,166292428,377254,NULL,'2021-10-02 00:48:58',1633135738,NULL),(1867229676,22166534,1,830083,1,1,1,'X',1,1,626,965449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 626}}',113.586,166075001,692467,NULL,'2021-09-23 22:52:12',1632437532,NULL),(1876632630,22166534,1,3436227,1,1,1,'S',1,0.981513,595,904132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',113.882,179814553,653700,NULL,'2023-07-13 05:26:58',1689226018,NULL),(1877038834,22166534,1,4042787,1,1,1,'S',1,0.992718,412,990427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',114.034,180327998,479634,NULL,'2023-08-15 01:56:30',1692064590,NULL),(1868793319,22166534,1,2950176,1,1,1,'S',1,0.985605,521,911378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',114.077,168217913,654720,NULL,'2021-12-14 00:24:06',1639441446,NULL),(1868810882,22166534,1,283968,1,1,1,'S',1,0.961093,604,904787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 604}}',114.079,168315777,724344,NULL,'2021-12-18 00:55:08',1639788908,NULL),(1867881928,22166534,1,49641,1,1,1,'S',1,0.984344,511,951351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',114.085,166896354,665538,NULL,'2021-10-23 20:32:09',1635021129,NULL),(1867203527,22166534,1,374840,1,1,1,'S',1,0.984848,363,965005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',114.376,165943187,449412,NULL,'2021-09-18 21:41:54',1632001314,NULL),(1868381571,22166534,1,2090846,1,1,1,'S',1,0.988889,405,927602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',114.96,167805405,437530,NULL,'2021-11-27 20:12:01',1638043921,NULL),(1866281224,22166534,1,2284961,1,1,1,'S',1,0.976667,450,882498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',115.336,164524609,506290,NULL,'2021-08-01 19:52:46',1627847566,NULL),(1866982881,22166534,1,1415531,1,1,1,'S',1,0.986842,342,972779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',115.681,165536656,410904,NULL,'2021-09-04 01:59:37',1630720777,NULL),(1866409959,22166534,1,3070922,1,1,1,'S',1,0.969613,905,874759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',115.994,164586947,1014150,NULL,'2021-08-03 18:56:17',1628016977,NULL),(1877123643,22166534,1,2280560,1,1,1,'S',1,0.97227,577,934678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 545}, \"maximum_statistics\": {\"great\": 577}}',116.183,180649294,610248,NULL,'2023-09-06 01:24:12',1693963452,NULL),(1876943611,22166534,1,4073935,1,1,1,'S',1,0.993858,407,994499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',116.213,180327869,474950,NULL,'2023-08-15 01:42:58',1692063778,NULL),(1866291697,22166534,1,1048081,1,1,1,'S',1,0.979115,407,896735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',116.347,164730104,451030,NULL,'2021-08-08 03:30:49',1628393449,NULL),(1867523006,22166534,1,2016499,1,1,1,'S',1,0.990647,695,920009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',116.354,166478992,789140,NULL,'2021-10-09 03:02:33',1633748553,NULL),(1866576468,22166534,1,819696,1,1,1,'S',1,0.979911,448,893251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',116.599,165028678,510600,NULL,'2021-08-17 22:02:40',1629237760,NULL),(1865785801,22166534,1,17908,1,1,1,'S',1,0.967033,455,853805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',116.676,163828899,610720,NULL,'2021-07-10 22:47:31',1625957251,NULL),(1868050680,22166534,1,2154926,1,1,1,'S',1,0.972868,387,922986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',116.88,167063957,433200,NULL,'2021-10-30 00:52:40',1635555160,NULL),(1867484222,22166534,1,2743465,1,1,1,'A',1,0.949282,286,750192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 1019, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1114}}',117.246,166400415,1024648,NULL,'2021-10-06 00:40:17',1633480817,NULL),(1866451624,22166534,1,2291692,1,1,1,'S',1,0.983766,462,912623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',117.426,164786884,511530,NULL,'2021-08-09 23:10:41',1628550641,NULL),(1876521256,22166534,1,383192,1,1,1,'A',1,0.962103,345,816750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 766, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 818}}',117.801,179735606,925280,NULL,'2023-07-08 04:48:30',1688791710,NULL),(1866867564,22166534,1,1965395,1,1,1,'S',1,0.97488,418,863474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',118.057,165428413,460810,NULL,'2021-08-30 23:36:32',1630366592,NULL),(1867902530,22166534,1,2783901,1,1,1,'S',1,0.966276,341,858388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',118.406,167032331,328980,NULL,'2021-10-29 00:05:17',1635465917,NULL),(1876450376,22166534,1,2244687,1,1,1,'S',1,0.979243,819,950636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 785, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 819}}',118.458,179674193,990996,NULL,'2023-07-04 01:55:25',1688435725,NULL),(1866454354,22166534,1,2640143,1,1,1,'S',1,0.974946,459,877209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',118.655,164786482,489510,NULL,'2021-08-09 22:51:16',1628549476,NULL),(1867074255,22166534,1,1803436,1,1,1,'S',1,0.968518,540,863064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',119.321,165797699,589070,NULL,'2021-09-13 18:06:48',1631556408,NULL),(1866648711,22166534,1,2854815,1,1,1,'X',1,1,338,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',119.448,165087221,377868,NULL,'2021-08-19 20:29:04',1629404944,NULL),(1867216856,22166534,1,155913,1,1,1,'S',1,0.986014,429,958138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',119.451,165942209,487293,NULL,'2021-09-18 20:53:28',1631998408,NULL),(1867209174,22166534,1,2681241,1,1,1,'X',1,1,264,1007154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',119.675,166020849,322293,NULL,'2021-09-21 19:08:32',1632251312,NULL),(1866952667,22166534,1,1006596,1,1,1,'S',1,0.99892,926,959119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 924, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 926}}',119.695,165535744,1085392,NULL,'2021-09-04 01:12:50',1630717970,NULL),(1868462713,22166534,1,3316843,1,1,1,'S',1,0.966216,370,914608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',119.739,167774698,429720,NULL,'2021-11-26 18:49:06',1637952546,NULL),(1868006048,22166534,1,2879864,1,1,1,'X',1,1,335,1014817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',119.753,167176773,401376,NULL,'2021-11-02 23:52:48',1635897168,NULL),(1866610664,22166534,1,930216,1,1,1,'S',1,0.971366,227,919547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',120.036,165095711,268944,NULL,'2021-08-20 03:08:54',1629428934,NULL),(1865806355,22166534,1,2448036,1,1,1,'S',1,0.979353,896,899643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 859, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 896}}',120.063,163922791,1038640,NULL,'2021-07-13 22:12:05',1626214325,NULL),(1866205172,22166534,1,1772047,1,1,1,'S',1,0.990885,768,933786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',120.169,164403098,875060,NULL,'2021-07-28 23:04:22',1627513462,NULL),(1866630425,22166534,1,74500,1,1,1,'S',1,0.978261,345,902006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',120.826,165059535,374780,NULL,'2021-08-18 22:35:02',1629326102,NULL),(1867871663,22166534,1,1348013,1,1,1,'S',1,0.98652,408,974089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',120.835,167030800,456336,NULL,'2021-10-28 22:17:58',1635459478,NULL),(1866065252,22166534,1,1740156,1,1,1,'S',1,0.995444,439,937125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',120.84,164337417,498450,NULL,'2021-07-26 22:27:47',1627338467,NULL),(1867829784,22166534,1,2035100,1,1,1,'S',1,0.986301,292,970889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',120.898,167032526,292092,NULL,'2021-10-29 00:17:33',1635466653,NULL),(1866966653,22166534,1,1908408,1,1,1,'S',1,0.984848,330,964798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',121.078,165695297,388644,NULL,'2021-09-10 01:00:06',1631235606,NULL),(1866830787,22166534,1,1804773,1,1,1,'S',1,0.98951,429,910469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',121.451,165426870,515820,NULL,'2021-08-30 22:07:11',1630361231,NULL),(1867057107,22166534,1,1608664,1,1,1,'S',1,0.997481,397,1005536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 397}}',121.577,165806660,504210,NULL,'2021-09-14 02:36:39',1631586999,NULL),(1866902661,22166534,1,2869483,1,1,1,'S',1,0.991607,417,933641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',121.743,165509404,450160,NULL,'2021-09-03 02:04:17',1630634657,NULL),(1866450320,22166534,1,2289834,1,1,1,'S',1,0.955307,537,801079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',121.834,164788696,569020,NULL,'2021-08-10 00:40:24',1628556024,NULL),(1866868904,22166534,1,2090847,1,1,1,'S',1,0.974725,455,882144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',122.627,165432671,472980,NULL,'2021-08-31 03:32:24',1630380744,NULL),(1867182591,22166534,1,2272861,1,1,1,'S',1,0.982094,363,887567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',124.132,166074685,439700,NULL,'2021-09-23 22:30:55',1632436255,NULL),(1867021490,22166534,1,538264,1,1,1,'S',1,0.997748,444,945627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',124.165,165567534,505460,NULL,'2021-09-05 03:01:09',1630810869,NULL),(1866622012,22166534,1,222715,1,1,1,'S',1,0.990667,375,982872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',124.272,165086878,425640,NULL,'2021-08-19 20:15:59',1629404159,NULL),(1866364965,22166534,1,1262582,1,1,1,'A',1,0.963118,424,781510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1120, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1193}}',124.895,164729811,1176888,NULL,'2021-08-08 03:15:55',1628392555,NULL),(1867996300,22166534,1,3195683,1,1,1,'X',1,1,695,1010078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',125.292,167175497,841512,NULL,'2021-11-02 22:26:29',1635891989,NULL),(1866690413,22166534,1,2769843,1,1,1,'S',1,0.992776,969,932974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 955, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 969}}',125.383,165219065,1337190,NULL,'2021-08-24 01:43:20',1629769400,NULL),(1867530249,22166534,1,2960564,1,1,1,'X',1,1,210,1003498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',125.458,166399838,241724,NULL,'2021-10-05 23:56:19',1633478179,NULL),(1865785822,22166534,1,17909,1,1,1,'A',1,0.941358,648,797980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 572, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',125.766,163828775,764430,NULL,'2021-07-10 22:42:26',1625956946,NULL),(1867906630,22166534,1,287640,1,1,1,'S',1,0.991667,420,918047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',125.786,166896664,511920,NULL,'2021-10-23 20:45:00',1635021900,NULL),(1868224262,22166534,1,132964,1,1,1,'S',1,0.994499,818,993163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 809, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 818}}',126.009,167540370,1063002,NULL,'2021-11-17 02:42:12',1637116932,NULL),(1867403159,22166534,1,2939918,1,1,1,'S',1,0.999285,699,1012764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 698, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 699}}',126.213,166265627,905082,NULL,'2021-10-01 00:54:46',1633049686,NULL),(1867251661,22166534,1,1256295,1,1,1,'S',1,0.985227,440,961978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',126.215,165942823,562440,NULL,'2021-09-18 21:24:30',1632000270,NULL),(1868907544,22166534,1,2306903,1,1,1,'S',1,0.977477,444,887191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',126.269,168549068,497520,NULL,'2021-12-27 02:00:14',1640570414,NULL),(1867123231,22166534,1,2751743,1,1,1,'S',1,0.987696,894,915270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 872, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 894}}',126.354,165796785,1174940,NULL,'2021-09-13 17:26:11',1631553971,NULL),(1866617724,22166534,1,1290997,1,1,1,'S',1,0.970213,235,837906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',126.437,165057417,215440,NULL,'2021-08-18 20:56:28',1629320188,NULL),(1866410673,22166534,1,3078737,1,1,1,'S',1,0.974227,776,884983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',126.514,164624770,947010,NULL,'2021-08-04 21:19:02',1628111942,NULL),(1865863468,22166534,1,1263472,1,1,1,'S',1,0.997566,1027,945095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1022, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1027}}',126.75,163828522,1386670,NULL,'2021-07-10 22:30:19',1625956219,NULL),(1868874637,22166534,1,2680484,1,1,1,'S',1,0.98575,807,919172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',126.879,168444481,929430,NULL,'2021-12-23 01:51:48',1640224308,NULL),(1867175292,22166534,1,2810357,1,1,1,'S',1,0.985099,604,915500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',126.901,165799272,661000,NULL,'2021-09-13 19:23:55',1631561035,NULL),(1876600666,22166534,1,2980743,1,1,1,'S',1,0.982827,757,910067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',127.577,179793243,869890,NULL,'2023-07-11 18:33:15',1689100395,NULL),(1866794558,22166534,1,2747054,1,1,1,'S',1,0.996119,773,1001750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 767, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 773}}',127.593,165158725,1009866,NULL,'2021-08-22 02:51:14',1629600674,NULL),(1877158183,22166534,1,2051067,1,1,1,'S',1,0.982278,395,958372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',127.968,180649378,479622,NULL,'2023-09-06 01:34:55',1693964095,NULL),(1867257076,22166534,1,3003162,1,1,1,'S',1,0.98669,864,914540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 841, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 864}}',128.491,166074512,1090860,NULL,'2021-09-23 22:19:45',1632435585,NULL),(1868809707,22166534,1,88700,1,1,1,'A',1,0.919565,339,651794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 993, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1150}}',128.605,168218598,961920,NULL,'2021-12-14 01:09:24',1639444164,NULL),(1867227552,22166534,1,170566,1,1,1,'X',1,1,345,962272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',128.609,166073710,338361,NULL,'2021-09-23 21:30:24',1632432624,NULL),(1877078099,22166534,1,4167733,1,1,1,'S',1,0.978659,164,903683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',129.006,180649393,162240,NULL,'2023-09-06 01:37:33',1693964253,NULL),(1867981190,22166534,1,1858798,1,1,1,'S',1,0.997792,453,948023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 453}}',129.347,167063461,527380,NULL,'2021-10-30 00:26:43',1635553603,NULL),(1866456797,22166534,1,2476090,1,1,1,'S',1,0.961194,1340,845751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1236, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1340}}',129.429,164881374,1603330,NULL,'2021-08-13 01:25:28',1628817928,NULL),(1867957938,22166534,1,829567,1,1,1,'S',1,0.996516,861,993491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 855, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 861}}',129.819,167063584,959150,NULL,'2021-10-30 00:33:42',1635554022,NULL),(1868883440,22166534,1,2481309,1,1,1,'A',1,0.976341,377,859013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 610, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 634}}',130.088,168547984,703580,NULL,'2021-12-27 00:54:27',1640566467,NULL),(1866552428,22166534,1,1666640,1,1,1,'S',1,0.989664,387,931243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 387}}',130.46,165028267,426530,NULL,'2021-08-17 21:41:50',1629236510,NULL),(1868309475,22166534,1,3259787,1,1,1,'S',1,0.970461,694,877021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',130.516,167489317,770342,NULL,'2021-11-14 20:38:55',1636922335,NULL),(1866218596,22166534,1,2123919,1,1,1,'S',1,0.99589,730,940367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 730}}',130.951,164557221,885541,NULL,'2021-08-02 21:23:22',1627939402,NULL),(1865623285,22166534,1,2515025,1,1,1,'S',1,0.985276,815,970519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 791, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',131.554,163492998,997470,NULL,'2021-06-30 19:23:57',1625081037,NULL),(1866590744,22166534,1,2504080,1,1,1,'A',1,0.970616,613,845054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1014, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',131.818,165053408,1092840,NULL,'2021-08-18 18:07:41',1629310061,NULL),(1868210547,22166534,1,3198648,1,1,1,'X',1,1,376,1006753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',131.828,167464584,452868,NULL,'2021-11-14 00:00:25',1636848025,NULL),(1867972764,22166534,1,3166637,1,1,1,'S',1,0.997403,770,949774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',132.131,167175634,896020,NULL,'2021-11-02 22:35:23',1635892523,NULL),(1866916438,22166534,1,2882405,1,1,1,'S',1,0.99036,778,932131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 763, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 778}}',132.181,165363734,993890,NULL,'2021-08-28 19:24:24',1630178664,NULL),(1876787251,22166534,1,4222036,1,1,1,'S',1,0.992063,315,988357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',132.555,180078374,349980,NULL,'2023-07-30 03:19:52',1690687192,NULL),(1876985603,22166534,1,3864729,1,1,1,'S',1,0.997468,395,948564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',132.89,180339426,437440,NULL,'2023-08-15 19:36:44',1692128204,NULL),(1866628085,22166534,1,2828812,1,1,1,'S',1,0.985763,878,919861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 853, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878}}',132.903,165025820,1054890,NULL,'2021-08-17 19:56:02',1629230162,NULL),(1877807412,22166534,1,4256547,1,1,1,'S',1,0.986274,510,972571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',133.242,181503267,623682,NULL,'2023-11-07 15:12:00',1699369920,NULL),(1867528427,22166534,1,3076940,1,1,1,'S',1,0.991261,801,929083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 787, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',133.363,166447519,948130,NULL,'2021-10-07 22:58:07',1633647487,NULL),(1867000280,22166534,1,3103688,1,1,1,'S',1,0.979554,538,888385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 516, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538}}',133.784,165566928,586030,NULL,'2021-09-05 02:32:10',1630809130,NULL),(1868434551,22166534,1,1048081,1,1,1,'S',1,0.980344,407,952251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',134.208,167689002,467880,NULL,'2021-11-23 01:47:49',1637632069,NULL),(1866813065,22166534,1,1632044,1,1,1,'S',1,0.994279,874,938083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',134.426,165506110,1031260,NULL,'2021-09-02 22:41:29',1630622489,NULL),(1867510502,22166534,1,2939917,1,1,1,'S',1,0.984571,875,916278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 848, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 875}}',134.911,166291869,1064090,NULL,'2021-10-02 00:16:38',1633133798,NULL),(1866234000,22166534,1,2400236,1,1,1,'S',1,0.994203,1035,942589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1035}}',135.154,164463806,1233082,NULL,'2021-07-30 20:53:27',1627678407,NULL),(1876657557,22166534,1,4082446,1,1,1,'S',1,0.972285,884,928896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',135.376,179935072,1127508,NULL,'2023-07-21 01:00:14',1689901214,NULL),(1866870643,22166534,1,2827550,1,1,1,'S',1,0.977561,1025,896311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',136.142,165363421,1114660,NULL,'2021-08-28 19:12:58',1630177978,NULL),(1867521395,22166534,1,2640144,1,1,1,'S',1,0.960041,488,810887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',136.66,166477523,507480,NULL,'2021-10-09 01:37:26',1633743446,NULL),(1866701354,22166534,1,2640146,1,1,1,'S',1,0.982143,476,899751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',136.687,165306085,513420,NULL,'2021-08-26 22:51:13',1630018273,NULL),(1868353193,22166534,1,3035515,1,1,1,'A',1,0.973963,493,823559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1081, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1133}}',136.84,167804672,1113086,NULL,'2021-11-27 19:43:28',1638042208,NULL),(1866948250,22166534,1,2769841,1,1,1,'S',1,0.991905,1050,932554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1033, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1050}}',137.136,165619094,1417930,NULL,'2021-09-07 00:36:59',1630975019,NULL),(1865256788,22166534,1,2412815,1,1,1,'S',1,0.976094,1234,889042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1234}}',137.302,163027008,1464840,NULL,'2021-06-15 23:27:45',1623799665,NULL),(1868721227,22166534,1,2160271,1,1,1,'S',1,0.976461,616,890595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',137.809,168243595,688874,NULL,'2021-12-15 01:45:28',1639532728,NULL),(1866836112,22166534,1,1811156,1,1,1,'S',1,0.995327,428,927431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',137.977,165427308,519290,NULL,'2021-08-30 22:30:31',1630362631,NULL),(1877912834,22166534,1,3432238,1,1,1,'S',1,0.987377,713,914461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 695, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 713}}',138.255,181688188,875970,NULL,'2023-11-21 19:46:01',1700595961,NULL),(1866712370,22166534,1,3040967,1,1,1,'S',1,0.992477,864,992941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 851, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 864}}',138.489,165279345,1086649,NULL,'2021-08-26 01:37:42',1629941862,NULL),(1868046082,22166534,1,1616700,1,1,1,'S',1,0.996094,512,948801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 512}}',138.979,167099583,661630,NULL,'2021-10-31 02:43:03',1635648183,NULL),(1867203543,22166534,1,374841,1,1,1,'S',1,0.977131,481,888313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',139.01,165943284,538680,NULL,'2021-09-18 21:46:35',1632001595,NULL),(1865831473,22166534,1,1831006,1,1,1,'S',1,0.991041,893,934350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',139.185,163924963,991230,NULL,'2021-07-13 23:57:45',1626220665,NULL),(1866453854,22166534,1,1839105,1,1,1,'S',1,0.984151,978,902370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 947, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 978}}',139.463,164783902,1202610,NULL,'2021-08-09 20:52:18',1628542338,NULL),(1867026981,22166534,1,1209277,1,1,1,'S',1,0.981297,401,901235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',139.618,165536357,452060,NULL,'2021-09-04 01:43:15',1630719795,NULL),(1876581337,22166534,1,2917421,1,1,1,'S',1,0.986692,789,922608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 768, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',139.932,179809403,913190,NULL,'2023-07-12 19:22:20',1689189740,NULL),(1867926168,22166534,1,2945148,1,1,1,'S',1,0.984848,495,904545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',140.121,167033236,600700,NULL,'2021-10-29 00:58:34',1635469114,NULL),(1868462748,22166534,1,3316968,1,1,1,'S',1,0.97973,444,900635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',140.761,167775373,459700,NULL,'2021-11-26 19:19:25',1637954365,NULL),(1866648997,22166534,1,2854817,1,1,1,'S',1,0.996445,422,948951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',140.889,165088066,461640,NULL,'2021-08-19 21:04:48',1629407088,NULL),(1866910409,22166534,1,1263472,1,1,1,'S',1,0.993184,1027,991221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1013, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1027}}',142.48,165428766,1450326,NULL,'2021-08-30 23:58:18',1630367898,NULL),(1868320953,22166534,1,2292851,1,1,1,'S',1,0.978846,520,899562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',142.897,167466329,563320,NULL,'2021-11-14 01:46:51',1636854411,NULL),(1866982973,22166534,1,1415532,1,1,1,'S',1,0.984419,353,966091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',143.371,165537176,420954,NULL,'2021-09-04 02:27:12',1630722432,NULL),(1866457909,22166534,1,2477182,1,1,1,'S',1,0.985401,822,971087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 798, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 822}}',143.85,164786062,990390,NULL,'2021-08-09 22:30:06',1628548206,NULL),(1868742223,22166534,1,2448036,1,1,1,'S',1,0.973772,896,936382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 849, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 896}}',144.346,168316355,1072686,NULL,'2021-12-18 01:31:43',1639791103,NULL),(1867565301,22166534,1,3116444,1,1,1,'S',1,0.998175,274,1007717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',144.364,166446392,298518,NULL,'2021-10-07 21:48:35',1633643315,NULL),(1867531263,22166534,1,80397,1,1,1,'S',1,0.990937,662,895880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',144.39,166477959,782060,NULL,'2021-10-09 02:02:07',1633744927,NULL),(1867110812,22166534,1,1200519,1,1,1,'S',1,0.995765,4368,1006574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 4331, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 4368}}',144.862,165859928,5723606,NULL,'2021-09-16 02:29:37',1631759377,NULL),(1866887575,22166534,1,2548343,1,1,1,'S',1,0.98092,891,904878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',145.204,165361382,1021950,NULL,'2021-08-28 17:49:01',1630172941,NULL),(1876407848,22166534,1,3705003,1,1,1,'S',1,0.995316,427,1000897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',145.268,179735456,477126,NULL,'2023-07-08 04:34:10',1688790850,NULL),(1866758378,22166534,1,80658,1,1,1,'S',1,0.997315,745,949518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 745}}',147.22,165305284,927480,NULL,'2021-08-26 22:08:50',1630015730,NULL),(1867204667,22166534,1,1666640,1,1,1,'S',1,0.994832,387,998499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',147.538,165947992,442350,NULL,'2021-09-19 02:13:51',1632017631,NULL),(1867255505,22166534,1,2165208,1,1,1,'S',1,0.978207,803,891142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 768, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',148.156,166021782,1032830,NULL,'2021-09-21 19:51:05',1632253865,NULL),(1866418480,22166534,1,1932060,1,1,1,'S',1,0.995407,762,945582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 762}}',148.251,164940697,943652,NULL,'2021-08-15 00:16:38',1628986598,NULL),(1867245470,22166534,1,2882405,1,1,1,'S',1,0.989075,778,981576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 778}}',149.348,165947833,1028178,NULL,'2021-09-19 02:05:59',1632017159,NULL),(1867694177,22166534,1,3242401,1,1,1,'S',1,0.986655,1124,909617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1124}}',150.879,166613989,1272100,NULL,'2021-10-13 22:56:59',1634165819,NULL),(1866887580,22166534,1,2548344,1,1,1,'S',1,0.987654,891,885295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 869, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',151.488,165362174,1028410,NULL,'2021-08-28 18:23:19',1630174999,NULL),(1868462570,22166534,1,3316842,1,1,1,'S',1,0.967054,516,865464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',151.66,167775480,535640,NULL,'2021-11-26 19:23:27',1637954607,NULL),(1868318578,22166534,1,1678939,1,1,1,'S',1,0.997302,556,1006839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 556}}',152.075,167540122,693246,NULL,'2021-11-17 02:26:25',1637115985,NULL),(1867558010,22166534,1,2825958,1,1,1,'S',1,0.988035,794,922633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',152.222,166294102,972550,NULL,'2021-10-02 02:16:38',1633140998,NULL),(1867861583,22166534,1,3186141,1,1,1,'S',1,0.988,625,920882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',152.492,166895933,664460,NULL,'2021-10-23 20:15:12',1635020112,NULL),(1868255951,22166534,1,2934829,1,1,1,'S',1,0.996059,888,1000386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 881, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 888}}',152.673,167464851,1156164,NULL,'2021-11-14 00:17:13',1636849033,NULL),(1867504450,22166534,1,3058367,1,1,1,'S',1,0.989987,799,984173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 783, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 799}}',152.913,166446454,1001976,NULL,'2021-10-07 21:52:34',1633643554,NULL),(1866557370,22166534,1,1831006,1,1,1,'S',1,0.985442,893,970922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',153.799,165095399,1019214,NULL,'2021-08-20 02:53:42',1629428022,NULL),(1868850255,22166534,1,3040920,1,1,1,'S',1,0.984653,1010,917970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 979, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1010}}',153.844,168547710,1229568,NULL,'2021-12-27 00:37:47',1640565467,NULL),(1866563995,22166534,1,1839105,1,1,1,'S',1,0.970348,978,915360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 920, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 978}}',154.074,165126688,1227240,NULL,'2021-08-21 02:53:22',1629514402,NULL),(1867250917,22166534,1,3142369,1,1,1,'X',1,1,467,1012688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',154.241,165948599,582624,NULL,'2021-09-19 02:44:37',1632019477,NULL),(1868893211,22166534,1,2504932,1,1,1,'S',1,0.993927,1235,942459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1220, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1235}}',154.339,168523153,1463880,NULL,'2021-12-26 02:00:44',1640484044,NULL),(1867889356,22166534,1,3076940,1,1,1,'S',1,0.995006,801,993386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',154.796,166893509,985032,NULL,'2021-10-23 18:37:30',1635014250,NULL),(1866653506,22166534,1,2400236,1,1,1,'S',1,0.994203,1035,996633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1023, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1035}}',154.815,165086332,1277659,NULL,'2021-08-19 19:53:18',1629402798,NULL),(1866887570,22166534,1,2548342,1,1,1,'S',1,0.991431,992,935586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 975, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 992}}',155.343,165506200,1147190,NULL,'2021-09-02 22:46:18',1630622778,NULL),(1868305133,22166534,1,2258653,1,1,1,'S',1,0.978861,1159,887761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1159}}',156.469,167495348,1288320,NULL,'2021-11-15 02:42:16',1636944136,NULL),(1868878426,22166534,1,896575,1,1,1,'S',1,0.993745,1359,927209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1342, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1359}}',156.509,168522996,1959930,NULL,'2021-12-26 01:52:04',1640483524,NULL),(1868864854,22166534,1,2660465,1,1,1,'S',1,0.990991,333,921286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',156.521,168524156,401304,NULL,'2021-12-26 03:00:22',1640487622,NULL),(1866982774,22166534,1,3081835,1,1,1,'S',1,0.992886,492,993424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',158.093,165618771,559558,NULL,'2021-09-07 00:13:57',1630973637,NULL),(1868034823,22166534,1,2757420,1,1,1,'A',1,0.971315,642,835936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1079, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1133}}',158.999,167177152,1219506,NULL,'2021-11-03 00:14:55',1635898495,NULL),(1868390470,22166534,1,3078737,1,1,1,'S',1,0.98518,776,967557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',159.11,167689214,992040,NULL,'2021-11-23 02:00:27',1637632827,NULL),(1867274925,22166534,1,2769844,1,1,1,'S',1,0.987203,1094,919173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1066, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1094}}',159.148,166075426,1452850,NULL,'2021-09-23 23:19:47',1632439187,NULL),(1867960630,22166534,1,17909,1,1,1,'S',1,0.962963,648,903451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',160.604,167129332,807876,NULL,'2021-11-01 02:12:04',1635732724,NULL),(1868445502,22166534,1,2811132,1,1,1,'S',1,0.995,600,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 600}}',163.741,167689573,759230,NULL,'2021-11-23 02:23:04',1637634184,NULL),(1866660553,22166534,1,2590652,1,1,1,'S',1,0.969171,1038,871432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038}}',165.769,164973291,1130130,NULL,'2021-08-16 02:25:51',1629080751,NULL),(1868841019,22166534,1,3298592,1,1,1,'S',1,0.986111,468,903148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',166.449,168243771,535950,NULL,'2021-12-15 01:55:00',1639533300,NULL),(1867304066,22166534,1,989369,1,1,1,'S',1,0.982398,909,960172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 877, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 909}}',167.582,166074881,1194480,NULL,'2021-09-23 22:44:41',1632437081,NULL),(1866886775,22166534,1,2850916,1,1,1,'S',1,0.975887,1099,944159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1046, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1099}}',169.115,165420469,1217868,NULL,'2021-08-30 17:15:07',1630343707,NULL),(1868974305,22166534,1,3306373,1,1,1,'S',1,0.990504,1211,929691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1211}}',169.149,168523344,1409310,NULL,'2021-12-26 02:11:34',1640484694,NULL),(1868359228,22166534,1,2504080,1,1,1,'S',1,0.979478,1072,950432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',169.855,167804827,1262784,NULL,'2021-11-27 19:49:06',1638042546,NULL),(1868419092,22166534,1,2954636,1,1,1,'S',1,0.993776,964,996273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',171.045,167776036,1123896,NULL,'2021-11-26 19:46:44',1637956004,NULL),(1868314515,22166534,1,3266103,1,1,1,'S',1,0.995311,853,1000017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 845, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',181.307,167489909,1058376,NULL,'2021-11-14 21:10:31',1636924231,NULL),(1868956286,22166534,1,2807613,1,1,1,'X',1,1,546,1014620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',181.319,168445293,677832,NULL,'2021-12-23 02:46:52',1640227612,NULL),(1877061345,22166534,1,4008355,1,1,1,'S',1,0.987895,950,973081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 950}}',185.191,180649421,1167030,NULL,'2023-09-06 01:41:38',1693964498,NULL),(1867942674,22166534,1,2656168,1,1,1,'S',1,0.988556,568,973113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',185.392,166893944,694014,NULL,'2021-10-23 18:54:54',1635015294,NULL),(1868333011,22166534,1,3276864,1,1,1,'S',1,0.996738,1073,1001537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1066, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1073}}',193.531,167586839,1302054,NULL,'2021-11-19 02:38:21',1637289501,NULL),(1866948412,22166534,1,2598274,1,1,1,'S',1,0.994845,582,999134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 582}}',210.373,165695193,733855,NULL,'2021-09-10 00:53:46',1631235226,NULL),(1867010667,22166534,1,2690458,1,1,1,'S',1,0.991605,1072,983677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1054, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1072}}',216.319,165618550,1370622,NULL,'2021-09-06 23:57:23',1630972643,NULL),(1863343042,22168273,1,1858750,1,1,1,'D',1,0.447059,12,45214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 23}, \"maximum_statistics\": {\"great\": 85}}',0.030485,160147740,14124,NULL,'2021-03-27 03:16:50',1616815010,NULL),(1863434680,22168273,1,253967,0,1,1,'D',1,0.506993,26,62422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 57, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',0.110947,160163054,45144,NULL,'2021-03-27 13:29:56',1616851796,NULL),(1875227175,22168273,1,3584411,0,1,1,'B',1,0.8875,52,534595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',11.5167,177767739,61182,NULL,'2023-03-10 03:21:44',1678418504,NULL),(1866421081,22177410,1,741455,0,1,1,'A',1,0.958333,67,685413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',NULL,164900833,57723,NULL,'2021-08-13 16:47:55',1628873275,NULL),(1866506759,22177410,1,982932,1,1,1,'B',1,0.877389,296,541336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',NULL,164859370,408625,NULL,'2021-08-12 09:40:25',1628761225,NULL),(1866520944,22177410,1,1380496,1,1,1,'S',1,0.967273,275,773382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',NULL,164900300,248694,NULL,'2021-08-13 16:28:21',1628872101,NULL),(1866458773,22177410,1,1988752,0,1,1,'D',1,0.663979,24,203398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 186}}',2.1608,164815001,59708,NULL,'2021-08-10 20:54:06',1628628846,NULL),(1863404563,22177410,1,1949841,1,1,1,'B',1,0.803922,31,449251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',2.36953,160232505,81456,NULL,'2021-03-29 05:41:51',1616996511,NULL),(1863372741,22177410,1,1582611,0,1,1,'C',1,0.715385,42,226921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 390}}',3.03183,160229361,161764,NULL,'2021-03-29 03:11:08',1616987468,NULL),(1863471270,22177410,1,1996862,0,1,1,'C',1,0.706522,100,251775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 221}, \"maximum_statistics\": {\"great\": 414}}',3.5187,160499676,163716,NULL,'2021-04-05 05:39:40',1617601180,NULL),(1865415192,22177410,1,2640147,0,1,1,'C',1,0.712733,60,220461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 322}}',4.0143,163314431,90734,NULL,'2021-06-25 04:15:20',1624594520,NULL),(1863958058,22177410,1,2012563,0,1,1,'B',1,0.806452,30,356299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',5.94803,161085490,19098,NULL,'2021-04-21 06:42:14',1618987334,NULL),(1865708088,22177410,1,2681761,0,1,1,'C',1,0.775794,62,309364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 252}}',6.32193,163666055,71474,NULL,'2021-07-06 00:07:10',1625530030,NULL),(1865578120,22177410,1,2781996,1,1,1,'C',1,0.752907,55,259180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 172}}',7.37453,163501026,75266,NULL,'2021-07-01 01:44:26',1625103866,NULL),(1872878370,22177410,1,3305830,1,1,1,'B',1,0.822581,38,397321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',8.04632,174302387,29430,NULL,'2022-09-02 03:43:14',1662090194,NULL),(1863379516,22177410,1,1582770,0,1,1,'B',1,0.810924,114,450738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',8.07117,160204776,127710,NULL,'2021-03-28 13:18:42',1616937522,NULL),(1867824931,22177410,1,3008140,1,1,1,'B',1,0.801653,56,374846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 121}}',8.52211,166877521,43180,NULL,'2021-10-23 07:40:07',1634974807,NULL),(1863708412,22177410,1,556179,0,1,1,'B',1,0.871429,69,529297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',8.55109,160670087,85685,NULL,'2021-04-10 00:43:32',1618015412,NULL),(1863710960,22177410,1,556959,0,1,1,'B',1,0.822222,70,410080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',9.98965,160655334,50651,NULL,'2021-04-09 16:22:14',1617985334,NULL),(1863399311,22177410,1,1442771,0,1,1,'A',1,0.901042,91,579389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',10.2166,160234903,92690,NULL,'2021-03-29 07:48:28',1617004108,NULL),(1865147144,22177410,1,2753473,0,1,1,'C',1,0.799632,126,386022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 272}}',11.0777,162876457,134686,NULL,'2021-06-11 04:43:02',1623386582,NULL),(1863617137,22177410,1,2822673,1,1,1,'B',1,0.865385,143,513725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 182}}',11.296,160530973,95948,NULL,'2021-04-06 02:12:54',1617675174,NULL),(1863439920,22177410,1,2003881,0,1,1,'A',1,0.902116,90,595062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 189}}',12.5771,160234858,157283,NULL,'2021-03-29 07:45:58',1617003958,NULL),(1865604039,22177410,1,69403,0,1,1,'A',1,0.930556,70,667728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',12.5983,163606065,148489,NULL,'2021-07-04 04:42:20',1625373740,NULL),(1863682974,22177410,1,487707,0,1,1,'A',1,0.942529,87,759956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',16.2883,160655253,44883,NULL,'2021-04-09 16:20:31',1617985231,NULL),(1865708459,22177410,1,1256370,0,1,1,'B',1,0.842553,72,432356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 235}}',16.3632,163645679,116108,NULL,'2021-07-05 10:23:34',1625480614,NULL),(1873750332,22177410,1,2823270,1,1,1,'A',1,0.910256,117,649695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',16.6113,175696198,75022,NULL,'2022-11-15 15:24:31',1668525871,NULL),(1865168771,22177410,1,1863268,0,1,1,'A',1,0.914414,67,610403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',16.6875,162876671,184681,NULL,'2021-06-11 04:57:02',1623387422,NULL),(1863641235,22177410,1,1944626,0,1,1,'A',1,0.916327,245,735148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',16.8488,160635352,191330,NULL,'2021-04-09 03:11:46',1617937906,NULL),(1865585253,22177410,1,898823,0,1,1,'B',1,0.889098,140,536920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 266}}',16.9372,163484825,147687,NULL,'2021-06-30 14:08:54',1625062134,NULL),(1865346599,22177410,1,2825254,1,1,1,'B',1,0.876506,56,506495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',17.9017,163130248,106682,NULL,'2021-06-19 05:31:00',1624080660,NULL),(1865150657,22177410,1,2756506,0,1,1,'B',1,0.852853,92,462988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 333}}',19.33,162941786,158374,NULL,'2021-06-13 05:39:46',1623562786,NULL),(1865055494,22177410,1,1582580,1,1,1,'B',1,0.887273,142,567959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',19.5269,162852976,290484,NULL,'2021-06-10 11:50:00',1623325800,NULL),(1865175360,22177410,1,1949810,1,1,1,'B',1,0.891429,175,635091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',19.6791,162973752,115512,NULL,'2021-06-14 06:23:59',1623651839,NULL),(1865277819,22177410,1,2753268,0,1,1,'A',1,0.926282,156,707116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',20.1417,163099051,124583,NULL,'2021-06-18 07:27:37',1624001257,NULL),(1865355917,22177410,1,1804616,0,1,1,'B',1,0.890734,133,537388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 572}}',22.9057,163095122,339654,NULL,'2021-06-18 03:35:20',1623987320,NULL),(1864508255,22177410,1,2756518,0,1,1,'A',1,0.953846,114,704596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',25.2337,161918328,110958,NULL,'2021-05-14 12:10:00',1620994200,NULL),(1873942603,22177410,1,1915095,1,1,1,'B',1,0.896739,238,613973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 460}}',25.3979,175917360,341988,NULL,'2022-11-27 14:32:45',1669559565,NULL),(1874259327,22177410,1,2009746,0,1,1,'A',1,0.949791,151,736957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',31.0588,176486825,177656,NULL,'2022-12-28 13:20:37',1672233637,NULL),(1866440427,22177410,1,3017193,1,1,1,'A',1,0.917313,158,621063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 387}}',32.7898,164815231,288658,NULL,'2021-08-10 21:04:00',1628629440,NULL),(1865167345,22177410,1,1774604,0,1,1,'A',1,0.961318,310,775502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.0201,162888345,284532,NULL,'2021-06-11 14:40:22',1623422422,NULL),(1866479866,22177410,1,2934691,1,1,1,'A',1,0.919569,499,656328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 603}}',33.7493,164954476,518170,NULL,'2021-08-15 12:20:57',1629030057,NULL),(1865160534,22177410,1,1937980,0,1,1,'A',1,0.953209,364,801855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',37.03,162973610,337314,NULL,'2021-06-14 06:15:16',1623651316,NULL),(1873913734,22177410,1,2535969,0,1,1,'A',1,0.932318,562,734346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 591}}',47.5456,175917504,482280,NULL,'2022-11-27 14:42:04',1669560124,NULL),(1863896410,22181528,1,46803,0,1,1,'D',1,0.615079,25,184246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.512034,160921649,49770,NULL,'2021-04-16 22:05:14',1618610714,NULL),(1871990184,22181528,1,1773234,0,1,1,'C',1,0.767442,50,304409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 301}}',5.10741,172993730,120264,NULL,'2022-06-30 15:11:00',1656601860,NULL),(1868824612,22184621,1,321379,1,1,1,'D',1,0.28043,9,4317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 498, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 838}}',NULL,168378701,82380,NULL,'2021-12-20 12:40:20',1640004020,NULL),(1867851223,22184621,1,902502,1,1,1,'S',1,0.973077,130,836554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',NULL,166879434,127758,NULL,'2021-10-23 09:28:02',1634981282,NULL),(1866389564,22184621,1,979325,1,1,1,'D',1,0.529221,25,112352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',NULL,164605389,60502,NULL,'2021-08-04 08:43:39',1628066619,NULL),(1867935066,22184621,1,1681634,1,1,1,'D',1,0.212302,4,2168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 352, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',NULL,167039321,39120,NULL,'2021-10-29 06:39:58',1635489598,NULL),(1868040976,22184621,1,2764497,1,1,1,'B',1,0.89485,117,619767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 188, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 233}}',NULL,167136504,165516,NULL,'2021-11-01 10:50:11',1635763811,NULL),(1867848174,22184621,1,3032964,1,1,1,'D',1,0.207172,5,6109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 1753, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2440}}',0.001132,167039289,214500,NULL,'2021-10-29 06:38:42',1635489522,NULL),(1865596306,22184621,1,227575,1,1,1,'C',1,0.76,20,433677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',2.38365,163610712,167916,NULL,'2021-07-04 08:35:39',1625387739,NULL),(1865993467,22184621,1,2869068,0,1,1,'C',1,0.774351,51,310737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',6.41696,164068336,100522,NULL,'2021-07-18 11:57:00',1626609420,NULL),(1869599519,22184621,1,1845650,0,1,1,'C',1,0.79798,35,379339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',7.14755,169392180,55636,NULL,'2022-01-29 13:06:04',1643461564,NULL),(1865500874,22184621,1,1944626,0,1,1,'B',1,0.828571,133,471664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 245}}',8.34964,163385643,124286,NULL,'2021-06-27 07:48:01',1624780081,NULL),(1863438827,22184621,1,2003881,0,1,1,'B',1,0.888889,162,592934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',11.3308,160214024,176374,NULL,'2021-03-28 17:52:54',1616953974,NULL),(1866604394,22184621,1,906953,0,1,1,'C',1,0.794545,127,368199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 275}}',11.5637,165101881,127754,NULL,'2021-08-20 08:49:14',1629449354,NULL),(1866592692,22184621,1,2948182,1,1,1,'B',1,0.827977,171,445304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',14.2354,165042474,267383,NULL,'2021-08-18 10:45:03',1629283503,NULL),(1866260612,22184621,1,3095618,1,1,1,'B',1,0.882514,135,547125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',16.0106,164418093,103741,NULL,'2021-07-29 11:53:45',1627559625,NULL),(1868724911,22184621,1,7714,1,1,1,'B',1,0.856115,139,630527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 99, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 139}}',16.9116,168353752,201162,NULL,'2021-12-19 12:30:51',1639917051,NULL),(1867203805,22184621,1,2679945,1,1,1,'A',1,0.93,99,776714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',18.3425,166064669,76964,NULL,'2021-09-23 14:48:08',1632408488,NULL),(1867857594,22184621,1,3180381,1,1,1,'B',1,0.830435,180,506943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',20.3729,167039033,230703,NULL,'2021-10-29 06:22:06',1635488526,NULL),(1865448115,22184621,1,818248,0,1,1,'A',1,0.941176,102,724189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',21.1014,163385695,71148,NULL,'2021-06-27 07:51:35',1624780295,NULL),(1866094340,22184621,1,2576097,1,1,1,'A',1,0.917749,154,728930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',21.2104,164349767,182485,NULL,'2021-07-27 09:38:08',1627378688,NULL),(1867203791,22184621,1,2679945,1,1,1,'S',1,0.965,100,829026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',22.1268,166064602,80509,NULL,'2021-09-23 14:45:49',1632408349,NULL),(1868075882,22184621,1,3272480,1,1,1,'A',1,0.947712,116,783215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',23.0431,167136250,116586,NULL,'2021-11-01 10:35:29',1635762929,NULL),(1867612558,22184621,1,2679945,1,1,1,'S',1,0.97,100,891177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',25,166656008,82691,NULL,'2021-10-15 13:46:05',1634305565,NULL),(1866710259,22184621,1,3037752,1,1,1,'A',1,0.946429,56,812281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',25.0314,165317530,32406,NULL,'2021-08-27 09:07:43',1630055263,NULL),(1865625003,22184621,1,2681761,0,1,1,'A',1,0.916667,252,746640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',26.2533,163610653,190448,NULL,'2021-07-04 08:32:23',1625387543,NULL),(1867040139,22184621,1,3009118,1,1,1,'S',1,0.950777,193,828624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',26.8547,165544393,158836,NULL,'2021-09-04 09:18:06',1630747086,NULL),(1866244822,22184621,1,2576097,1,1,1,'S',1,0.963203,231,863819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',27.4759,164574356,227260,NULL,'2021-08-03 11:34:00',1627990440,NULL),(1873583770,22184621,1,3826189,1,1,1,'A',1,0.912844,146,653780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',28.3117,175307388,142052,NULL,'2022-10-26 08:17:03',1666772223,NULL),(1868725113,22184621,1,7715,1,1,1,'A',1,0.946296,270,784236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 270}}',28.7046,168353732,333128,NULL,'2021-12-19 12:30:20',1639917020,NULL),(1867229909,22184621,1,2548581,1,1,1,'S',1,0.953125,96,881166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',29.1804,166064724,70925,NULL,'2021-09-23 14:50:44',1632408644,NULL),(1867650812,22184621,1,2548581,1,1,1,'S',1,0.953125,96,882448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',29.1804,166656241,71155,NULL,'2021-10-15 13:55:03',1634306103,NULL),(1872525865,22184621,1,2861773,1,1,1,'S',1,0.982301,113,807564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',29.3462,173895357,132471,NULL,'2022-08-11 16:53:21',1660236801,NULL),(1873141996,22184621,1,3667771,1,1,1,'A',1,0.938776,70,687981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',30.2772,174847157,62352,NULL,'2022-10-01 12:05:20',1664625920,NULL),(1868342529,22184621,1,1464927,1,1,1,'S',1,0.965753,73,886142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',30.8188,167765458,52416,NULL,'2021-11-26 10:44:58',1637923498,NULL),(1866288487,22184621,1,3011877,1,1,1,'S',1,0.95102,245,784783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 245}}',31.2444,164606084,229313,NULL,'2021-08-04 09:21:21',1628068881,NULL),(1875345708,22184621,1,3037657,1,1,1,'S',1,0.975,40,1029625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',31.3577,177933205,20922,NULL,'2023-03-19 10:35:56',1679222156,NULL),(1867862638,22184621,1,2539871,1,1,1,'B',1,0.838983,126,588787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',31.386,167038948,112840,NULL,'2021-10-29 06:15:34',1635488134,NULL),(1868342417,22184621,1,1464927,1,1,1,'S',1,0.986301,73,881196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',31.637,167657089,50980,NULL,'2021-11-21 17:05:33',1637514333,NULL),(1867948619,22184621,1,3142376,1,1,1,'S',1,0.992188,192,892251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',35.3589,167042798,154561,NULL,'2021-10-29 10:01:19',1635501679,NULL),(1866027675,22184621,1,3081829,1,1,1,'S',1,0.966292,178,870628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',35.7577,164094591,158690,NULL,'2021-07-19 08:09:24',1626682164,NULL),(1868714099,22184621,1,3290937,1,1,1,'S',1,0.966667,165,886671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',36.0716,168146303,149174,NULL,'2021-12-11 10:00:48',1639216848,NULL),(1867862621,22184621,1,2539871,1,1,1,'S',1,0.971751,177,846713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',37.0497,167038851,148396,NULL,'2021-10-29 06:09:32',1635487772,NULL),(1868074619,22184621,1,3142376,1,1,1,'X',1,1,192,913526,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',37.19,167072950,155634,NULL,'2021-10-30 07:50:17',1635580217,NULL),(1876827675,22184621,1,4167731,1,1,1,'B',1,0.876106,113,599435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',37.2556,180273335,84830,NULL,'2023-08-11 16:38:19',1691771899,NULL),(1868969552,22184621,1,3346552,1,1,1,'A',1,0.966507,201,905307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',38.4013,168560890,168536,NULL,'2021-12-27 14:09:07',1640614147,NULL),(1867733783,22184621,1,3009118,1,1,1,'S',1,0.992228,193,991060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',38.5446,166715229,170478,NULL,'2021-10-17 09:39:46',1634463586,NULL),(1870512132,22184621,1,3515775,1,1,1,'S',1,0.976064,188,849433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',39.0061,170841107,216269,NULL,'2022-03-30 15:19:16',1648653556,NULL),(1867978870,22184621,1,1744109,1,1,1,'S',1,0.952957,372,834055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',39.0978,167120916,400730,NULL,'2021-10-31 18:43:10',1635705790,NULL),(1869102201,22184621,1,3346552,1,1,1,'S',1,0.983254,209,913819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',40.0417,168590271,172444,NULL,'2021-12-28 15:49:59',1640706599,NULL),(1867862560,22184621,1,2539871,1,1,1,'S',1,0.968927,177,893482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',40.1773,167024098,153920,NULL,'2021-10-28 16:52:08',1635439928,NULL),(1867862631,22184621,1,2539871,1,1,1,'S',1,0.971751,177,900192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',40.8893,167038884,153849,NULL,'2021-10-29 06:11:42',1635487902,NULL),(1868058124,22184621,1,2955693,1,1,1,'S',1,0.967078,243,834430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',41.5043,167072039,264030,NULL,'2021-10-30 07:05:36',1635577536,NULL),(1870836442,22184621,1,69406,0,1,1,'A',1,0.936893,149,682258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 309}}',42.3858,171368700,214848,NULL,'2022-04-22 14:35:55',1650638155,NULL),(1869927108,22184621,1,2551900,1,1,1,'S',1,0.964724,326,875864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',42.4137,169966158,437125,NULL,'2022-02-21 16:26:42',1645460802,NULL),(1871556526,22184621,1,2883922,1,1,1,'A',1,0.948718,168,743861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',43.3358,172461092,242924,NULL,'2022-06-07 17:16:31',1654622191,NULL),(1867983109,22184621,1,3180381,1,1,1,'A',1,0.928986,345,810523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',43.3908,167073873,323770,NULL,'2021-10-30 08:31:18',1635582678,NULL),(1868481946,22184621,1,3018400,1,1,1,'A',1,0.962656,356,787326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',44.2916,167939191,422004,NULL,'2021-12-03 07:54:53',1638518093,NULL),(1874410481,22184621,1,3273326,1,1,1,'A',1,0.975852,274,881532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',44.8066,176673287,349579,NULL,'2023-01-07 10:12:53',1673086373,NULL),(1873012066,22184621,1,3650089,1,1,1,'A',1,0.953634,203,799597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 399}}',45.8615,174607901,334386,NULL,'2022-09-18 16:31:21',1663518681,NULL),(1875261482,22184621,1,2790239,1,1,1,'A',1,0.944444,196,758699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',45.9322,178039022,236320,NULL,'2023-03-25 16:49:05',1679762945,NULL),(1868840901,22184621,1,3296562,1,1,1,'A',1,0.930818,338,791754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',48.1187,168378854,461411,NULL,'2021-12-20 12:49:21',1640004561,NULL),(1868333026,22184621,1,3278500,1,1,1,'S',1,0.974729,277,942596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',64.4933,167619249,312652,NULL,'2021-11-20 09:14:23',1637399663,NULL),(1872798690,22184829,1,3517588,1,1,1,'C',1,0.78436,73,326103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',5.11741,174181065,69434,NULL,'2022-08-26 15:51:08',1661529068,NULL),(1867936632,22184829,1,1491486,0,1,1,'B',1,0.848214,41,436615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',11.683,166881171,34676,NULL,'2021-10-23 10:47:40',1634986060,NULL),(3401546731,22184924,1,2169372,0,1,1,'C',1,0.748333,65,275572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',5.11361,185175521,93806,NULL,'2024-08-25 17:12:09',1724605929,NULL),(2473518026,22184924,1,2169170,0,1,1,'B',1,0.87,51,473382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',9.92485,183079541,56569,NULL,'2024-03-08 22:28:11',1709936891,NULL),(1864087736,22184924,1,1944626,0,1,1,'B',1,0.897959,245,695291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',14.7,161203405,188250,NULL,'2021-04-24 12:02:29',1619265749,NULL),(2473540489,22184924,1,1774604,0,1,1,'A',1,0.909742,217,614865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',21.934,183079587,221643,NULL,'2024-03-08 22:33:06',1709937186,NULL),(2637123331,22184924,1,1946258,0,1,1,'A',1,0.908505,230,580454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',23.727,183460072,254456,NULL,'2024-04-07 20:57:19',1712523439,NULL),(1878017186,22185896,1,2313444,0,1,1,'C',1,0.78211,116,369782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 218}}',4.98958,181855583,100900,NULL,'2023-12-04 22:28:46',1701728926,NULL),(1863885294,22189147,1,2879863,0,1,1,'A',1,0.908696,57,558184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',13.1085,160976121,49757,NULL,'2021-04-18 05:37:41',1618724261,NULL),(1875578347,22189147,1,3322595,0,1,1,'B',1,0.868421,61,489776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',13.4529,178273335,54078,NULL,'2023-04-07 15:35:21',1680881721,NULL),(1863876852,22189147,1,2879862,0,1,1,'B',1,0.844444,79,427819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 225}}',15.2933,160976164,89728,NULL,'2021-04-18 05:39:25',1618724365,NULL),(1875578802,22189147,1,3322596,0,1,1,'A',1,0.948529,68,710311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',19.6189,178273311,43004,NULL,'2023-04-07 15:33:54',1680881634,NULL),(1878318576,22197171,1,1082772,1,1,1,'S',1,0.990385,52,820185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',NULL,182169204,41974,NULL,'2023-12-28 18:41:22',1703788882,NULL),(1878318584,22197171,1,1082772,1,1,1,'X',1,1,52,908751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',NULL,182169306,44854,NULL,'2023-12-28 18:50:53',1703789453,NULL),(1863347387,22197171,1,1944626,0,1,1,'C',1,0.763265,104,332567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 245}}',3.67024,160182599,92849,NULL,'2021-03-27 23:05:10',1616886310,NULL),(1865232790,22197171,1,2548597,0,1,1,'C',1,0.746753,40,266412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',4.98064,162866917,79082,NULL,'2021-06-10 20:19:39',1623356379,NULL),(1864839148,22197171,1,1937980,0,1,1,'A',1,0.906417,112,574051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 374}}',22.5332,162392887,186600,NULL,'2021-05-27 17:33:47',1622136827,NULL),(1865469944,22197171,1,2548599,0,1,1,'S',1,0.978723,141,770195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',30.2748,163373173,118187,NULL,'2021-06-26 21:35:21',1624743321,NULL),(1877319895,22199853,1,2036506,0,1,1,'B',1,0.848066,65,461212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',10.6302,180958752,74029,NULL,'2023-09-27 01:21:52',1695777712,NULL),(1877801184,22199853,1,1504000,1,1,1,'S',1,0.953237,139,830570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',25.2324,181377800,111582,NULL,'2023-10-29 02:53:02',1698547982,NULL),(1872440362,22210133,1,3210033,0,1,1,'C',1,0.734146,30,238555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 135}, \"maximum_statistics\": {\"great\": 205}}',4.60375,173768710,52260,NULL,'2022-08-05 17:13:19',1659719599,NULL),(1866371254,22214210,1,2548582,0,1,1,'A',1,0.909091,55,724466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',9.43283,164668403,25948,NULL,'2021-08-06 05:42:04',1628228524,NULL),(1866371828,22214210,1,2548583,0,1,1,'C',1,0.778169,44,339326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',10.9502,164675990,51042,NULL,'2021-08-06 11:58:48',1628251128,NULL),(1866370940,22214210,1,2548581,0,1,1,'A',1,0.90625,77,662698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',16.9719,164668462,54912,NULL,'2021-08-06 05:46:11',1628228771,NULL),(1874940258,22218505,1,2362256,0,1,1,'D',1,0.660891,34,174106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 202}}',1.45453,177409445,44754,NULL,'2023-02-17 19:19:02',1676661542,NULL),(1874286866,22222739,1,2349471,0,1,1,'D',1,0.566282,25,95846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 90, \"great\": 136}, \"maximum_statistics\": {\"great\": 347}}',0.486547,176471727,65786,NULL,'2022-12-27 17:20:40',1672161640,NULL),(1874241160,22222739,1,2229634,1,1,1,'C',1,0.721557,47,292084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 167}}',2.8445,176489715,81230,NULL,'2022-12-28 16:16:06',1672244166,NULL),(1874271699,22222739,1,1170450,1,1,1,'C',1,0.751838,72,307884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 172}, \"maximum_statistics\": {\"great\": 272}}',4.56598,176471822,102790,NULL,'2022-12-27 17:27:09',1672162029,NULL),(1874256650,22222739,1,655468,0,1,1,'C',1,0.749406,64,254868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 262}, \"maximum_statistics\": {\"great\": 421}}',4.79965,176471778,133294,NULL,'2022-12-27 17:24:05',1672161845,NULL),(1874273039,22222739,1,2022846,0,1,1,'C',1,0.770903,28,295549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',5.74826,176473704,84034,NULL,'2022-12-27 19:30:14',1672169414,NULL),(1874232700,22222739,1,11517,0,1,1,'C',1,0.728033,123,267201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 272}, \"maximum_statistics\": {\"great\": 478}}',5.77422,176528429,194056,NULL,'2022-12-30 16:03:21',1672416201,NULL),(1874232676,22222739,1,11516,0,1,1,'C',1,0.746201,76,300458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 329}}',5.92161,176471954,146388,NULL,'2022-12-27 17:35:23',1672162523,NULL),(1874313751,22222739,1,359738,1,1,1,'C',1,0.7575,87,307263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 200}}',6.02227,176474797,80213,NULL,'2022-12-27 20:45:55',1672173955,NULL),(1874235267,22222739,1,18251,0,1,1,'B',1,0.813953,56,451030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',7.40886,176474909,313992,NULL,'2022-12-27 20:53:18',1672174398,NULL),(1874339100,22222739,1,2469842,1,1,1,'C',1,0.78125,96,341916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 254}, \"maximum_statistics\": {\"great\": 384}}',7.80604,176474975,183600,NULL,'2022-12-27 20:57:33',1672174653,NULL),(1874248350,22222739,1,2862819,1,1,1,'B',1,0.817778,62,377907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',8.17873,176489509,79676,NULL,'2022-12-28 16:01:18',1672243278,NULL),(1874238578,22222739,1,1491486,0,1,1,'B',1,0.839286,66,456129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',11.0019,176473070,39656,NULL,'2022-12-27 18:45:35',1672166735,NULL),(1874300205,22222739,1,804920,0,1,1,'B',1,0.841085,52,417890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 129}}',12.3523,176473933,65627,NULL,'2022-12-27 19:48:48',1672170528,NULL),(1867036625,22222739,1,2862818,1,1,1,'A',1,0.911111,84,600690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',12.745,165709361,66212,NULL,'2021-09-10 14:46:42',1631285202,NULL),(1874354631,22222739,1,3929545,1,1,1,'B',1,0.84202,90,445946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 307}}',13.8506,176483585,146148,NULL,'2022-12-28 09:04:05',1672218245,NULL),(1874310555,22222739,1,3862428,1,1,1,'A',1,0.9375,88,748871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',13.874,176474737,46984,NULL,'2022-12-27 20:41:36',1672173696,NULL),(1874239429,22222739,1,2223391,0,1,1,'A',1,0.90625,112,677261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',15.7062,176468838,70484,NULL,'2022-12-27 14:26:37',1672151197,NULL),(1874239287,22222739,1,2223390,0,1,1,'A',1,0.902299,69,565310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',25.5433,176508682,78904,NULL,'2022-12-29 16:02:29',1672329749,NULL),(1863591107,22232129,1,1838157,0,1,1,'D',1,0.271314,19,5991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 1281, \"great\": 369, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1994}}',0.003795,160460261,193300,NULL,'2021-04-04 03:22:25',1617506545,NULL),(1868670650,22262636,1,3226777,1,1,1,'D',1,0.695652,43,259510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',2.37138,168013281,21478,NULL,'2021-12-05 21:52:23',1638741143,NULL),(1875347740,22262636,1,1699613,0,1,1,'D',1,0.686111,60,214807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 180}}',2.69289,177958711,74959,NULL,'2023-03-20 20:33:42',1679344422,NULL),(1864036455,22262636,1,2747189,0,1,1,'C',1,0.747899,43,316186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',2.86669,161287000,43867,NULL,'2021-04-26 17:44:44',1619459084,NULL),(1864037230,22262636,1,2487379,0,1,1,'C',1,0.764463,33,315995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 121}}',4.42413,161149711,43557,NULL,'2021-04-23 00:12:49',1619136769,NULL),(1868311933,22262636,1,2985415,1,1,1,'C',1,0.785714,56,329998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',4.92929,167533310,45535,NULL,'2021-11-16 18:54:33',1637088873,NULL),(1863665393,22262636,1,2487379,0,1,1,'B',1,0.809917,30,367920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 121}}',6.07324,160596888,47671,NULL,'2021-04-08 00:12:25',1617840745,NULL),(1874424838,22262636,1,3865759,0,1,1,'C',1,0.798742,42,373449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',6.3046,176724485,61532,NULL,'2023-01-09 23:43:36',1673307816,NULL),(1865707121,22262636,1,2347223,0,1,1,'B',1,0.820895,42,427696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',6.86841,163768680,23348,NULL,'2021-07-09 02:59:40',1625799580,NULL),(1867954470,22262636,1,2986171,0,1,1,'B',1,0.811224,39,355163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 196}}',7.00311,167097402,61777,NULL,'2021-10-31 00:52:51',1635641571,NULL),(1865445109,22262636,1,1645723,0,1,1,'B',1,0.832168,83,414198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',7.33085,163337283,59163,NULL,'2021-06-25 20:38:17',1624653497,NULL),(1875419762,22262636,1,3558715,0,1,1,'B',1,0.829749,57,391259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',8.47042,178077889,92605,NULL,'2023-03-27 17:47:36',1679939256,NULL),(1865518979,22262636,1,1034838,0,1,1,'B',1,0.861789,39,468101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',9.41059,163465466,54941,NULL,'2021-06-29 21:07:25',1625000845,NULL),(1865610160,22262636,1,1566344,1,1,1,'A',1,0.941964,112,720697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',18.2373,163465609,87333,NULL,'2021-06-29 21:13:36',1625001216,NULL),(1869957744,22262636,1,3360607,1,1,1,'A',1,0.927673,298,723785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 318}}',26.3244,170101684,300172,NULL,'2022-02-27 02:10:37',1645927837,NULL),(1864852612,22265262,1,1944626,0,1,1,'B',1,0.82449,132,462258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',7.38447,162374024,122253,NULL,'2021-05-27 04:34:07',1622090047,NULL),(1874485594,22265262,1,2476773,1,1,1,'B',1,0.81713,180,469553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',10.0705,176840920,138146,NULL,'2023-01-16 09:47:44',1673862464,NULL),(1864851382,22265262,1,1943717,0,1,1,'B',1,0.816327,83,397420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',13.0774,162374111,208342,NULL,'2021-05-27 04:38:15',1622090295,NULL),(1864794924,22265262,1,1774604,0,1,1,'A',1,0.91404,73,567854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',21.6808,162373777,155820,NULL,'2021-05-27 04:21:11',1622089271,NULL),(1872135203,22284356,1,1944626,0,1,1,'B',1,0.853061,58,446471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',9.11504,173246340,87890,NULL,'2022-07-11 22:56:55',1657580215,NULL),(1877808379,22291694,1,2590873,1,1,1,'B',1,0.878788,96,254972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',8.63292,181391525,51025,NULL,'2023-10-30 02:34:34',1698633274,NULL),(1863493787,22299703,1,2700556,0,1,1,'C',1,0.759434,65,293716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 318}}',4.64398,160475493,98644,NULL,'2021-04-04 13:48:48',1617544128,NULL),(1865754063,22299703,1,2406634,0,1,1,'B',1,0.800971,36,339679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 103}}',5.76372,163709988,30074,NULL,'2021-07-07 09:09:34',1625648974,NULL),(1867242505,22299703,1,2986178,0,1,1,'C',1,0.792654,50,332657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 422}}',7.80205,166011728,139926,NULL,'2021-09-21 12:08:30',1632226110,NULL),(1866475633,22299703,1,2507444,0,1,1,'B',1,0.812325,101,370417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 357}}',9.45494,164889170,136773,NULL,'2021-08-13 08:35:00',1628843700,NULL),(1867232419,22299703,1,2548599,0,1,1,'B',1,0.85461,58,434540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',12.1655,166047559,64812,NULL,'2021-09-22 20:28:28',1632342508,NULL),(1863970362,22299703,1,2400235,0,1,1,'B',1,0.890957,267,591341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 376}}',18.8394,161015714,270344,NULL,'2021-04-19 08:11:08',1618819868,NULL),(1874415239,22300553,1,2631273,1,1,1,'D',1,0.625397,26,144443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 155}, \"maximum_statistics\": {\"great\": 315}}',1.10902,176623349,74732,NULL,'2023-01-04 18:01:55',1672855315,NULL),(1863779747,22300553,1,1776868,0,1,1,'B',1,0.84375,130,448901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 299}, \"maximum_statistics\": {\"great\": 400}}',11.8812,160784986,192385,NULL,'2021-04-13 04:14:35',1618287275,NULL),(1863946151,22300553,1,1944626,0,1,1,'A',1,0.918367,158,672806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',15.9797,161052609,152697,NULL,'2021-04-20 09:41:47',1618911707,NULL),(1863862827,22300553,1,1774604,0,1,1,'A',1,0.945559,195,695025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',27.9584,161083952,230046,NULL,'2021-04-21 05:16:01',1618982161,NULL),(1865821181,22302278,1,1944626,0,1,1,'B',1,0.804082,89,377026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 245}}',5.77452,163998828,89117,NULL,'2021-07-16 09:06:51',1626426411,NULL),(1876684644,22302278,1,1774604,0,1,1,'C',1,0.753582,64,284608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',6.48355,179959198,111745,NULL,'2023-07-22 15:10:36',1690038636,NULL),(1866640528,22309744,1,1774604,0,1,1,'C',1,0.775072,36,300957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',5.97767,165132286,100609,NULL,'2021-08-21 07:29:18',1629530958,NULL),(1876123246,22309744,1,2735187,1,1,1,'C',1,0.75,48,275726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',11.8649,179144852,125200,NULL,'2023-05-30 23:09:08',1685488148,NULL),(1872978887,22309744,1,1344036,1,1,1,'C',1,0.757951,37,280140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 79, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',13.0823,174506344,159276,NULL,'2022-09-13 04:33:19',1663043599,NULL),(1870427265,22309744,1,1981516,0,1,1,'A',1,0.923781,98,661809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',14.3746,170681592,97626,NULL,'2022-03-23 20:20:07',1648066807,NULL),(1873020328,22309744,1,585433,1,1,1,'B',1,0.818328,53,382283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 311}}',22.2952,174500967,120274,NULL,'2022-09-12 19:40:43',1663011643,NULL),(1874193777,22309744,1,3549932,1,1,1,'B',1,0.828063,85,417659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',23.443,176290218,224182,NULL,'2022-12-18 05:55:21',1671342921,NULL),(1866577634,22309744,1,1981515,1,1,1,'B',1,0.896024,102,541094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 327}}',23.9137,165132525,149450,NULL,'2021-08-21 07:41:57',1629531717,NULL),(1872960138,22309744,1,26728,0,1,1,'B',1,0.839286,65,398000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 532}}',24.3213,174506367,225840,NULL,'2022-09-13 04:37:28',1663043848,NULL),(1872964574,22309744,1,30773,0,1,1,'B',1,0.881667,91,496308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',30.3965,174506385,130002,NULL,'2022-09-13 04:39:42',1663043982,NULL),(1876131535,22309744,1,2756876,1,1,1,'A',1,0.929389,102,664068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',30.4361,179144831,173430,NULL,'2023-05-30 23:06:59',1685488019,NULL),(1872970141,22309744,1,36698,1,1,1,'B',1,0.8917,171,547654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',33.2113,174605680,427419,NULL,'2022-09-18 14:27:04',1663511224,NULL),(1873047862,22309744,1,105325,1,1,1,'B',1,0.844383,144,482449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',33.4206,174606487,368888,NULL,'2022-09-18 15:09:22',1663513762,NULL),(1872970132,22309744,1,36697,1,1,1,'C',1,0.798742,126,370066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',35.5438,174605816,445136,NULL,'2022-09-18 14:34:36',1663511676,NULL),(1869490461,22309744,1,1772048,0,1,1,'A',1,0.908279,179,605242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 533}, \"maximum_statistics\": {\"great\": 616}}',36.7242,169351115,380398,NULL,'2022-01-27 23:13:14',1643325194,NULL),(1878309968,22309744,1,2092276,1,1,1,'B',1,0.843137,86,435895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 462}, \"maximum_statistics\": {\"great\": 612}}',39.1207,182159199,255582,NULL,'2023-12-28 01:46:22',1703727982,NULL),(1873351622,22309744,1,3325141,1,1,1,'A',1,0.909091,137,597648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',40.5824,175170560,189796,NULL,'2022-10-19 00:06:22',1666137982,NULL),(1869570080,22309744,1,1981693,1,1,1,'A',1,0.910822,180,623235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 499}}',44.9819,169351164,322320,NULL,'2022-01-27 23:17:17',1643325437,NULL),(1873032331,22309744,1,1772047,0,1,1,'B',1,0.895182,232,570487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',50.3458,174501362,447718,NULL,'2022-09-12 20:08:42',1663013322,NULL),(1878309924,22309744,1,2092276,1,1,1,'A',1,0.943627,156,208444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 561}, \"maximum_statistics\": {\"great\": 612}}',59.06,182159166,260596,NULL,'2023-12-28 01:43:21',1703727801,NULL),(1871662261,22309744,1,3550990,1,1,1,'S',1,0.974286,350,870720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',74.9845,172563281,376420,NULL,'2022-06-12 02:14:55',1655000095,NULL),(1863546221,22310191,1,1937980,0,1,1,'B',1,0.816845,102,399160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',9.74564,160332770,156553,NULL,'2021-03-31 20:11:27',1617221487,NULL),(1863639382,22310191,1,2860765,0,1,1,'B',1,0.849398,75,532239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',11.078,160553703,44170,NULL,'2021-04-06 18:21:44',1617733304,NULL),(1863491694,22310191,1,1944626,0,1,1,'A',1,0.912245,245,726085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',16.3458,160495073,190624,NULL,'2021-04-05 01:51:56',1617587516,NULL),(1869131686,22310191,1,3248847,1,1,1,'A',1,0.946524,187,772123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',19.948,168852234,153663,NULL,'2022-01-07 22:32:58',1641594778,NULL),(1869117776,22310191,1,1502285,0,1,1,'A',1,0.944853,136,746879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',21.8562,168848337,96799,NULL,'2022-01-07 19:15:48',1641582948,NULL),(1869435920,22310191,1,2879863,0,1,1,'S',1,0.965217,115,787418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',21.9065,169348243,77547,NULL,'2022-01-27 20:24:01',1643315041,NULL),(1869113120,22310191,1,395283,0,1,1,'S',1,0.985401,137,918614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,168876487,88603,NULL,'2022-01-08 19:57:45',1641671865,NULL),(1869206250,22310191,1,2396178,1,1,1,'S',1,0.962963,135,776886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',26.1293,168852895,96610,NULL,'2022-01-07 23:11:02',1641597062,NULL),(1869732808,22310191,1,393207,0,1,1,'S',1,0.970395,152,878386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',26.2408,169700473,116768,NULL,'2022-02-10 23:44:46',1644536686,NULL),(1869214064,22310191,1,757973,0,1,1,'S',1,0.972678,183,785677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',26.7153,168851887,154035,NULL,'2022-01-07 22:14:43',1641593683,NULL),(1863577222,22316399,1,1813433,0,1,1,'D',1,0.626126,33,147599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',0.949093,160367613,67570,NULL,'2021-04-01 18:44:21',1617302661,NULL),(1864061955,22316399,1,848233,0,1,1,'B',1,0.826087,23,492388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',4.67383,161152420,202479,NULL,'2021-04-23 02:24:57',1619144697,NULL),(1865152371,22316399,1,984293,0,1,1,'C',1,0.767772,25,328340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',5.56625,162988682,109427,NULL,'2021-06-14 17:47:58',1623692878,NULL),(1863547069,22316399,1,1937980,0,1,1,'C',1,0.772727,41,309269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',6.0645,160335479,120604,NULL,'2021-03-31 21:44:32',1617227072,NULL),(1865247753,22316399,1,614217,0,1,1,'B',1,0.803371,70,371011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',7.47288,162988623,116029,NULL,'2021-06-14 17:45:32',1623692732,NULL),(1864064062,22316399,1,848235,0,1,1,'B',1,0.837097,73,426193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',11.8555,161152461,176297,NULL,'2021-04-23 02:27:33',1619144853,NULL),(2679657084,22316399,1,1813603,0,1,1,'B',1,0.875817,74,538000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 122, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 153}}',13.0864,183557842,102762,NULL,'2024-04-16 02:34:56',1713234896,NULL),(2679673060,22316399,1,1514865,0,1,1,'B',1,0.855294,150,514278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 324, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 425}}',13.6081,183557888,356852,NULL,'2024-04-16 02:41:15',1713235275,NULL),(2679678860,22316399,1,2439144,1,1,1,'B',1,0.878698,67,464652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',18.2986,183557902,87428,NULL,'2024-04-16 02:43:27',1713235407,NULL),(1873896152,22319138,1,1790166,0,1,1,'C',1,0.780242,107,329487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 248}}',5.60675,175866441,100390,NULL,'2022-11-25 00:13:15',1669335195,NULL),(1873939732,22319138,1,1491486,0,1,1,'B',1,0.8125,54,391243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',7.79932,175866588,35268,NULL,'2022-11-25 00:27:56',1669336076,NULL),(1876067669,22326066,1,3986933,1,1,1,'D',1,0.655963,38,35202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',0.906365,179128290,61806,NULL,'2023-05-29 22:09:54',1685398194,NULL),(1875973034,22326066,1,3813150,1,1,1,'C',1,0.734637,35,251659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 113}, \"maximum_statistics\": {\"great\": 179}}',4.12449,178902447,48204,NULL,'2023-05-15 18:10:56',1684174256,NULL),(1867990145,22326066,1,2687617,0,1,1,'B',1,0.878788,33,577762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',11.5524,167089047,17871,NULL,'2021-10-30 18:30:20',1635618620,NULL),(1875998694,22326066,1,2452376,0,1,1,'B',1,0.850282,85,443062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',12.0757,178902496,73854,NULL,'2023-05-15 18:15:06',1684174506,NULL),(1876067680,22326066,1,3986933,1,1,1,'C',1,0.798165,80,418527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',13.2387,179128305,104205,NULL,'2023-05-29 22:11:48',1685398308,NULL),(1877394059,22326066,1,3813119,1,1,1,'B',1,0.890909,90,601229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',14.6259,180961543,59766,NULL,'2023-09-27 09:16:57',1695806217,NULL),(1875956337,22326066,1,3986933,1,1,1,'A',1,0.905963,114,589199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',18.3979,178992573,125032,NULL,'2023-05-21 11:21:24',1684668084,NULL),(1868013332,22326066,1,2888943,1,1,1,'A',1,0.921053,145,667100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',23.1634,167088068,120300,NULL,'2021-10-30 17:57:03',1635616623,NULL),(2393708669,22327996,1,1920415,0,1,1,'C',1,0.726601,37,246761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',2.93161,182901408,52228,NULL,'2024-02-23 10:40:30',1708684830,NULL),(2554838606,22327996,1,4241857,0,1,1,'C',1,0.787879,32,327971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',3.92999,183264781,28284,NULL,'2024-03-23 16:31:06',1711211466,NULL),(2554863281,22327996,1,2036506,0,1,1,'A',1,0.900553,80,573014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',14.7832,183264841,83423,NULL,'2024-03-23 16:35:34',1711211734,NULL),(1874066733,22334626,1,1937980,0,1,1,'B',1,0.893048,133,541113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',19.2655,176151205,177472,NULL,'2022-12-10 15:53:11',1670687591,NULL),(1863554820,22339188,1,1937980,0,1,1,'B',1,0.840909,96,442887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',14.7885,160372572,165621,NULL,'2021-04-01 21:07:22',1617311242,NULL),(1873044703,22339188,1,1954913,0,1,1,'B',1,0.899371,89,560484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',17.7991,174587992,71691,NULL,'2022-09-17 18:07:08',1663438028,NULL),(1868758365,22339549,1,1562170,1,1,1,'B',1,0.822115,55,466274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',4.75141,168329267,97271,NULL,'2021-12-18 14:20:46',1639837246,NULL),(1872675669,22339549,1,3689485,0,1,1,'B',1,0.811321,33,378918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',5.27628,173961624,39835,NULL,'2022-08-15 02:04:15',1660529055,NULL),(1871686973,22339549,1,3568775,1,1,1,'C',1,0.793785,47,356109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',5.50848,172723591,79200,NULL,'2022-06-18 21:58:15',1655589495,NULL),(1868846064,22339549,1,3327656,1,1,1,'B',1,0.834184,34,418838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',6.91848,168328198,85711,NULL,'2021-12-18 13:32:46',1639834366,NULL),(1871788862,22339549,1,3617764,1,1,1,'B',1,0.840426,83,543087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',7.58066,172723689,46026,NULL,'2022-06-18 22:05:33',1655589933,NULL),(1868847674,22339549,1,3355954,1,1,1,'B',1,0.897059,34,584740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',8.64707,168327982,22134,NULL,'2021-12-18 13:23:29',1639833809,NULL),(1872688249,22339549,1,3731992,1,1,1,'B',1,0.867257,33,469167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',10.2583,173980975,41232,NULL,'2022-08-16 02:15:14',1660616114,NULL),(1872640578,22339549,1,3671185,1,1,1,'A',1,0.908333,32,595749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',10.5562,173961556,19806,NULL,'2022-08-15 01:58:25',1660528705,NULL),(1868805774,22339549,1,1655718,0,1,1,'A',1,0.904255,47,683329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',10.9432,168339139,28614,NULL,'2021-12-18 21:50:24',1639864224,NULL),(1869092293,22339549,1,3291937,1,1,1,'A',1,0.901042,52,556332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',11.2904,168719745,42130,NULL,'2022-01-02 14:11:52',1641132712,NULL),(1868721391,22339549,1,2160549,1,1,1,'B',1,0.875566,62,541334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',13.0427,168339285,222877,NULL,'2021-12-18 21:56:40',1639864600,NULL),(1868807105,22339549,1,3162806,1,1,1,'A',1,0.900763,49,526051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',13.6942,168329224,59089,NULL,'2021-12-18 14:18:26',1639837106,NULL),(1868767597,22339549,1,2045770,0,1,1,'B',1,0.894608,88,539996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',14.2835,168330940,93869,NULL,'2021-12-18 15:34:05',1639841645,NULL),(1872685843,22339549,1,3705298,1,1,1,'A',1,0.912037,82,618922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',14.6955,173961610,64381,NULL,'2022-08-15 02:02:05',1660528925,NULL),(1872818000,22339549,1,3750328,1,1,1,'B',1,0.894022,80,540222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',14.8957,174246074,92336,NULL,'2022-08-29 23:10:14',1661814614,NULL),(1872739362,22339549,1,3572471,1,1,1,'A',1,0.913462,40,547621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',16.3785,174246029,70116,NULL,'2022-08-29 23:07:01',1661814421,NULL),(1868828193,22339549,1,3192671,1,1,1,'A',1,0.936364,80,679855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',16.5385,168328307,67194,NULL,'2021-12-18 13:37:33',1639834653,NULL),(1873065944,22339549,1,3747277,1,1,1,'A',1,0.914438,133,670870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',16.5396,174642831,125598,NULL,'2022-09-20 18:39:34',1663699174,NULL),(1873015480,22339549,1,3651664,1,1,1,'A',1,0.932353,61,620318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',18.0545,174642877,75431,NULL,'2022-09-20 18:42:35',1663699355,NULL),(1868820562,22339549,1,3316062,1,1,1,'A',1,0.939024,67,636298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',18.1836,168328671,81580,NULL,'2021-12-18 13:52:58',1639835578,NULL),(1868777340,22339549,1,961652,0,1,1,'A',1,0.938144,68,676510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',18.2144,168339328,141396,NULL,'2021-12-18 21:58:37',1639864717,NULL),(1872616446,22339549,1,3661585,1,1,1,'B',1,0.889925,67,524253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',18.5831,173981019,115110,NULL,'2022-08-16 02:18:59',1660616339,NULL),(1872668841,22339549,1,2590303,1,1,1,'A',1,0.939815,41,621202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',20.5639,173961661,86599,NULL,'2022-08-15 02:07:10',1660529230,NULL),(1868866809,22339549,1,3068730,0,1,1,'A',1,0.930189,114,611568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',21.2989,168544204,133112,NULL,'2021-12-26 21:22:01',1640553721,NULL),(1872814170,22339549,1,3686645,1,1,1,'A',1,0.947479,84,687485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',25.6592,174228067,129116,NULL,'2022-08-28 23:26:51',1661729211,NULL),(1872730132,22339549,1,1372979,1,1,1,'A',1,0.970968,101,755883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',26.2937,174245995,95731,NULL,'2022-08-29 23:04:04',1661814244,NULL),(1872813547,22339549,1,3683713,1,1,1,'A',1,0.960938,105,788003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',28.0073,174246048,88780,NULL,'2022-08-29 23:08:17',1661814497,NULL),(1868779594,22339549,1,3228028,1,1,1,'S',1,0.993421,76,888601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',29.3007,168329000,42770,NULL,'2021-12-18 14:08:33',1639836513,NULL),(1873042649,22339549,1,3732128,1,1,1,'A',1,0.954811,173,704057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',30.4843,174643047,211110,NULL,'2022-09-20 18:55:28',1663700128,NULL),(1867519128,22339637,1,3201370,0,1,1,'C',1,0.730469,50,251370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 256}}',3.49008,166388293,70442,NULL,'2021-10-05 13:50:24',1633441824,NULL),(1867301451,22339637,1,2808148,0,1,1,'C',1,0.794118,46,370175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',4.65724,165934608,33958,NULL,'2021-09-18 16:01:32',1631980892,NULL),(1867533468,22339637,1,3205768,0,1,1,'C',1,0.7875,59,312918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 160}}',9.34906,166387533,55240,NULL,'2021-10-05 13:11:26',1633439486,NULL),(1866131778,22339637,1,1954913,0,1,1,'B',1,0.836478,55,416383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',11.7985,164333875,57527,NULL,'2021-07-26 19:57:05',1627329425,NULL),(1867483739,22339637,1,3037657,0,1,1,'A',1,0.9375,40,662880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,166388323,15866,NULL,'2021-10-05 13:52:00',1633441920,NULL),(1863564328,22341251,1,1478906,0,1,1,'D',1,0.692149,50,223506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 128}, \"maximum_statistics\": {\"great\": 242}}',3.78282,160410868,79554,NULL,'2021-04-02 20:10:07',1617394207,NULL),(1868835829,22341251,1,1715817,1,1,1,'B',1,0.816456,42,453571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',5.03839,168355583,124570,NULL,'2021-12-19 13:57:53',1639922273,NULL),(1865228599,22341251,1,1478905,1,1,1,'A',1,0.907186,136,641474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',22.2328,162912267,125272,NULL,'2021-06-12 08:21:46',1623486106,NULL),(1863564607,22341251,1,1479586,1,1,1,'S',1,0.988235,85,851050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.3084,160428425,55699,NULL,'2021-04-03 08:20:53',1617438053,NULL),(1873429090,22341920,1,2990583,1,1,1,'D',1,0.0133556,3,62,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2345, \"great\": 13}, \"maximum_statistics\": {\"great\": 2396}}',0,175042449,10410,NULL,'2022-10-11 19:01:18',1665514878,NULL),(1872981330,22341920,1,3106460,1,1,1,'A',1,0.921053,40,585125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',17.0078,174593224,27030,NULL,'2022-09-18 00:02:58',1663459378,NULL),(1874644981,22348339,1,183487,0,1,1,'D',1,0.557047,29,19481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 94, \"great\": 128}, \"maximum_statistics\": {\"great\": 298}}',0.263024,177068149,60108,NULL,'2023-01-29 02:46:59',1674960419,NULL),(1866821137,22348339,1,395283,0,1,1,'D',1,0.627737,19,150896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 137}}',0.64685,165415545,29107,NULL,'2021-08-30 14:01:38',1630332098,NULL),(2675597113,22348339,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,183548830,14032,NULL,'2024-04-15 07:39:57',1713166797,NULL),(1864469196,22350259,1,74499,0,1,1,'D',1,0.644195,28,160082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 128}, \"maximum_statistics\": {\"great\": 267}}',1.73408,161760445,64547,NULL,'2021-05-09 21:00:08',1620594008,NULL),(3108511481,22350677,1,80989,0,1,1,'D',1,0.442754,42,26249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 305, \"great\": 226}, \"maximum_statistics\": {\"great\": 690}}',0.116994,184537835,112936,NULL,'2024-07-05 05:11:02',1720156262,NULL),(1863528340,22350677,1,1954913,0,1,1,'A',1,0.90566,115,608258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',19.1548,160417418,84266,NULL,'2021-04-03 00:26:22',1617409582,NULL),(1864238916,22360653,1,98814,0,1,1,'D',1,0.529412,11,139708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',0.187323,161670584,81384,NULL,'2021-05-07 13:36:39',1620394599,NULL),(1865075735,22360653,1,1093244,0,1,1,'D',1,0.601562,124,154002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 121}, \"maximum_statistics\": {\"great\": 320}}',1.11207,162820463,146384,NULL,'2021-06-09 10:34:21',1623234861,NULL),(1865076246,22360653,1,1093726,0,1,1,'C',1,0.764045,46,387934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',2.6663,162757777,172105,NULL,'2021-06-07 10:34:06',1623062046,NULL),(1863887811,22360653,1,1093726,0,1,1,'C',1,0.747191,42,165332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',3.04178,161096166,130056,NULL,'2021-04-21 14:16:02',1619014562,NULL),(1863975605,22360653,1,2104521,0,1,1,'C',1,0.763949,76,181269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 233}}',4.89176,161096086,83016,NULL,'2021-04-21 14:13:32',1619014412,NULL),(1865100825,22360653,1,206863,0,1,1,'C',1,0.761976,60,305701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 334}}',6.84875,162820396,149592,NULL,'2021-06-09 10:31:12',1623234672,NULL),(1864800836,22360653,1,2149120,0,1,1,'C',1,0.750735,120,300358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 53, \"great\": 394}, \"maximum_statistics\": {\"great\": 680}}',7.76707,162420501,242011,NULL,'2021-05-28 13:10:15',1622207415,NULL),(1863975490,22360653,1,2104518,0,1,1,'B',1,0.857595,115,282875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',7.98218,161096001,88542,NULL,'2021-04-21 14:11:00',1619014260,NULL),(1865039197,22360653,1,987642,0,1,1,'B',1,0.827331,110,434063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 343}, \"maximum_statistics\": {\"great\": 472}}',11.2352,162757629,239926,NULL,'2021-06-07 10:25:43',1623061543,NULL),(1864164683,22360653,1,2104521,0,1,1,'B',1,0.83691,72,451211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',13.4349,161492429,99552,NULL,'2021-05-02 10:25:25',1619951125,NULL),(1865054097,22360653,1,1387319,1,1,1,'B',1,0.837526,120,489329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 477}}',13.7785,162757737,271892,NULL,'2021-06-07 10:31:48',1623061908,NULL),(1864663173,22360653,1,1387319,1,1,1,'B',1,0.880503,147,292082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 477}}',20.0445,162245618,235267,NULL,'2021-05-23 12:22:48',1621772568,NULL),(1865010255,22360653,1,1493533,1,1,1,'B',1,0.882246,149,628612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 276}}',21.7056,162789431,270309,NULL,'2021-06-08 10:52:36',1623149556,NULL),(1866621205,22364737,1,1582592,0,1,1,'D',1,0.53869,21,154818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 47}, \"maximum_statistics\": {\"great\": 168}}',0.232735,164963966,119008,NULL,'2021-08-15 18:43:42',1629053022,NULL),(1872672966,22364737,1,1954913,0,1,1,'D',1,0.685535,89,240286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',2.15662,174088358,55600,NULL,'2022-08-21 14:15:13',1661091313,NULL),(1866547856,22364737,1,1937980,0,1,1,'B',1,0.823529,53,389023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',9.88481,164964040,134017,NULL,'2021-08-15 18:47:55',1629053275,NULL),(1866706952,22364737,1,1981516,0,1,1,'A',1,0.963415,76,679959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',18.5772,165197955,73352,NULL,'2021-08-23 10:44:13',1629715453,NULL),(1867411465,22367563,1,2403898,1,1,1,'C',1,0.77193,49,314990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',5.02726,166277271,62750,NULL,'2021-10-01 13:25:57',1633094757,NULL),(1867429921,22367563,1,2433313,1,1,1,'B',1,0.804598,34,377024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',6.87498,166277161,26360,NULL,'2021-10-01 13:21:39',1633094499,NULL),(1867245684,22367563,1,192051,1,1,1,'C',1,0.784483,36,357249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',8.5508,165961360,125168,NULL,'2021-09-19 13:39:25',1632058765,NULL),(1871381797,22367563,1,2043002,0,1,1,'B',1,0.800228,84,360801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 305}, \"maximum_statistics\": {\"great\": 438}}',10.4413,172179385,179720,NULL,'2022-05-26 23:19:04',1653607144,NULL),(1867258559,22367563,1,3147805,0,1,1,'B',1,0.819527,60,432412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',12.1334,166092108,72021,NULL,'2021-09-24 15:48:22',1632498502,NULL),(1867258549,22367563,1,3147805,1,1,1,'A',1,0.908284,131,691209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',17.2388,166091932,129812,NULL,'2021-09-24 15:41:52',1632498112,NULL),(1867297553,22367563,1,1936434,0,1,1,'B',1,0.881868,93,492808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 299, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.4791,166042972,170327,NULL,'2021-09-22 16:58:15',1632329895,NULL),(1867414034,22367563,1,2791140,0,1,1,'B',1,0.882479,82,537445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 234}}',19.5529,166277321,116646,NULL,'2021-10-01 13:28:06',1633094886,NULL),(1867372148,22367563,1,2365348,1,1,1,'A',1,0.955357,76,721694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',19.7392,166200568,63242,NULL,'2021-09-28 13:29:44',1632835784,NULL),(1867127253,22367563,1,3147806,1,1,1,'B',1,0.854582,205,539125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',22.0563,165876017,224668,NULL,'2021-09-16 16:42:49',1631810569,NULL),(1867925462,22367563,1,1826151,0,1,1,'B',1,0.892523,103,559861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',22.9321,166945980,246910,NULL,'2021-10-25 16:45:02',1635180302,NULL),(1867121524,22367563,1,3147805,1,1,1,'S',1,0.964497,169,797035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',25.386,165789834,140780,NULL,'2021-09-13 11:39:58',1631533198,NULL),(1867413567,22367563,1,2791137,0,1,1,'A',1,0.966463,120,788435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',25.8694,166277109,104626,NULL,'2021-10-01 13:18:49',1633094329,NULL),(1867260610,22367563,1,223973,0,1,1,'S',1,0.976303,211,838849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',29.0281,165965050,187304,NULL,'2021-09-19 15:58:23',1632067103,NULL),(1867244311,22367563,1,190394,0,1,1,'A',1,0.923913,143,634834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',30.0245,165958099,144154,NULL,'2021-09-19 11:19:29',1632050369,NULL),(1867195999,22367563,1,346874,1,1,1,'A',1,0.935018,277,770984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 241, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 277}}',31.6796,166091847,271468,NULL,'2021-09-24 15:38:49',1632497929,NULL),(1867260625,22367563,1,223973,0,1,1,'A',1,0.992891,144,867359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',31.7408,166022840,182709,NULL,'2021-09-21 20:44:50',1632257090,NULL),(1867060888,22367563,1,1937980,0,1,1,'A',1,0.941176,199,702558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',32.6562,165904053,253611,NULL,'2021-09-17 16:50:17',1631897417,NULL),(1875584699,22389843,1,2045770,0,1,1,'A',1,0.977941,166,831381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',29.8511,178431926,158358,NULL,'2023-04-16 16:18:28',1681661908,NULL),(1875721488,22389843,1,1920739,1,1,1,'X',1,1,260,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',39.3331,178517018,268965,NULL,'2023-04-22 02:07:48',1682129268,NULL),(1875610168,22389843,1,1920741,1,1,1,'S',1,0.983571,913,910967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 883}, \"maximum_statistics\": {\"great\": 913}}',221.161,178431762,1096900,NULL,'2023-04-16 16:06:00',1681661160,NULL),(1875682156,22389843,1,2043219,1,1,1,'A',1,0.938596,807,748034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1254}}',240.111,178516750,1145550,NULL,'2023-04-22 01:44:32',1682127872,NULL),(1877549460,22389843,1,2041626,1,1,1,'A',1,0.913914,560,679414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',329.445,181136488,1224314,NULL,'2023-10-10 09:10:52',1696929052,NULL),(1875720940,22392463,1,830081,0,1,1,'D',1,0.623737,22,219386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',0.631031,178496350,159117,NULL,'2023-04-20 20:08:36',1682021316,NULL),(1875728435,22392463,1,2749707,0,1,1,'B',1,0.893557,95,528032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 305, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 357}}',17.6731,178503517,183946,NULL,'2023-04-21 09:34:34',1682069674,NULL),(1875751668,22392463,1,468989,0,1,1,'A',1,0.945498,191,780832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',31.4361,178503886,221960,NULL,'2023-04-21 10:04:08',1682071448,NULL),(1875752164,22392463,1,468990,0,1,1,'S',1,0.97973,148,900281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',38.0789,178503822,147589,NULL,'2023-04-21 09:57:51',1682071071,NULL),(1863556504,22396001,1,1954913,0,1,1,'D',1,0.691824,45,206735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',1.81654,160513127,42151,NULL,'2021-04-05 15:09:28',1617635368,NULL),(2271517525,22396001,1,1981516,0,1,1,'C',1,0.786585,34,308573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',3.9261,182622307,46316,NULL,'2024-02-01 12:42:05',1706791325,NULL),(1864206624,22396001,1,1936434,0,1,1,'C',1,0.799451,106,350232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.51831,161445887,149929,NULL,'2021-05-01 03:50:02',1619841002,NULL),(1870204662,22396001,1,1639735,0,1,1,'B',1,0.892157,51,542404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',8.68407,170327045,30583,NULL,'2022-03-08 16:46:18',1646757978,NULL),(1870234240,22396001,1,1383386,1,1,1,'B',1,0.878049,41,575357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',10.5016,170327026,36396,NULL,'2022-03-08 16:44:54',1646757894,NULL),(2272330810,22396001,1,763440,0,1,1,'A',1,0.942661,119,582119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',23.6609,182624351,149323,NULL,'2024-02-01 15:47:54',1706802474,NULL),(2272319407,22396001,1,832801,0,1,1,'A',1,0.943061,144,666353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',26.9299,182624325,269514,NULL,'2024-02-01 15:45:33',1706802333,NULL),(1864923386,22397420,1,765459,0,1,1,'D',1,0.504274,31,61225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 43}, \"maximum_statistics\": {\"great\": 117}}',0.136073,162492452,44925,NULL,'2021-05-30 11:37:06',1622374626,NULL),(1863635888,22397420,1,2444152,0,1,1,'D',1,0.50173,18,71171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 92, \"great\": 93}, \"maximum_statistics\": {\"great\": 289}}',0.181224,160678630,69896,NULL,'2021-04-10 06:29:36',1618036176,NULL),(1865240462,22397420,1,1829199,0,1,1,'D',1,0.517301,36,74474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 88, \"great\": 98}, \"maximum_statistics\": {\"great\": 289}}',0.235495,162978002,59588,NULL,'2021-06-14 10:28:32',1623666512,NULL),(1863666303,22397420,1,1801936,0,1,1,'D',1,0.547872,14,82524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 36}, \"maximum_statistics\": {\"great\": 94}}',0.243506,160678478,16070,NULL,'2021-04-10 06:20:40',1618035640,NULL),(1864909050,22397420,1,733751,0,1,1,'D',1,0.618056,18,134185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',0.424905,162654384,47901,NULL,'2021-06-04 08:36:56',1622795816,NULL),(1863655951,22397420,1,1093726,0,1,1,'D',1,0.623595,15,184420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 43}, \"maximum_statistics\": {\"great\": 89}}',0.452217,160599075,99679,NULL,'2021-04-08 01:57:31',1617847051,NULL),(1865142990,22397420,1,1762731,0,1,1,'D',1,0.614943,22,125065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',0.625399,162977813,24650,NULL,'2021-06-14 10:17:33',1623665853,NULL),(1865215459,22397420,1,841587,0,1,1,'D',1,0.599174,18,151052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 90, \"great\": 162}, \"maximum_statistics\": {\"great\": 363}}',0.722292,162977927,158928,NULL,'2021-06-14 10:24:52',1623666292,NULL),(1872203531,22397420,1,1290480,1,1,1,'D',1,0.650376,58,278678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 133}}',0.902661,173442994,100948,NULL,'2022-07-21 05:03:22',1658379802,NULL),(1863659159,22397420,1,1102149,1,1,1,'D',1,0.684426,42,266976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 122}}',1.26155,160678780,84204,NULL,'2021-04-10 06:38:09',1618036689,NULL),(1864979754,22397420,1,906953,0,1,1,'D',1,0.658182,50,166623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 138}, \"maximum_statistics\": {\"great\": 275}}',1.65411,162654020,72644,NULL,'2021-06-04 08:20:17',1622794817,NULL),(1863655200,22397420,1,1093244,0,1,1,'D',1,0.65625,34,167983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 166}, \"maximum_statistics\": {\"great\": 320}}',1.68393,160681740,117754,NULL,'2021-04-10 09:04:19',1618045459,NULL),(1864906068,22397420,1,2640147,0,1,1,'D',1,0.68323,45,185897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 168}, \"maximum_statistics\": {\"great\": 322}}',2.59651,162654082,82736,NULL,'2021-06-04 08:23:07',1622794987,NULL),(1864918131,22397420,1,147769,0,1,1,'C',1,0.70944,89,248526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 193}, \"maximum_statistics\": {\"great\": 339}}',3.09737,162624056,132496,NULL,'2021-06-03 11:42:22',1622720542,NULL),(1863667229,22397420,1,813757,0,1,1,'C',1,0.769231,32,380916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',3.23748,160678707,75431,NULL,'2021-04-10 06:34:08',1618036448,NULL),(1866244567,22397420,1,1588627,0,1,1,'C',1,0.711364,44,225693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 220}}',4.25863,164475529,71888,NULL,'2021-07-31 06:22:22',1627712542,NULL),(1867188708,22397420,1,1433923,1,1,1,'B',1,0.843478,83,490328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',6.28867,165982252,152270,NULL,'2021-09-20 07:34:02',1632123242,NULL),(1863726819,22397420,1,1936434,0,1,1,'C',1,0.776099,69,297565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.47548,160893425,117226,NULL,'2021-04-16 06:37:05',1618555025,NULL),(1863688868,22397420,1,1954913,0,1,1,'C',1,0.798742,40,339027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',7.77408,160599294,48797,NULL,'2021-04-08 02:09:05',1617847745,NULL),(1864993588,22397420,1,1262271,0,1,1,'B',1,0.809524,68,413744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',7.89869,162623276,92200,NULL,'2021-06-03 11:11:47',1622718707,NULL),(1864918147,22397420,1,147805,0,1,1,'B',1,0.820388,79,439224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 206}}',8.12831,162654624,142193,NULL,'2021-06-04 08:46:58',1622796418,NULL),(1865117363,22397420,1,892534,0,1,1,'A',1,0.91573,38,615105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',11.2421,162689673,105493,NULL,'2021-06-05 07:53:02',1622879582,NULL),(1865029540,22397420,1,310871,0,1,1,'B',1,0.870786,88,536840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',13.7368,162689712,93139,NULL,'2021-06-05 07:55:13',1622879713,NULL),(1863724045,22397420,1,1504000,0,1,1,'B',1,0.888489,138,644751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',16.0788,160580151,93477,NULL,'2021-04-07 14:11:16',1617804676,NULL),(1864554501,22404713,1,1920415,0,1,1,'C',1,0.768473,38,301797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',4.42181,162047320,56514,NULL,'2021-05-17 21:34:27',1621287267,NULL),(2625916474,22406659,1,2599517,0,1,1,'D',1,0.660606,26,172217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',1.08051,183432987,39260,NULL,'2024-04-05 23:20:14',1712359214,NULL),(1863695107,22406659,1,1954913,0,1,1,'D',1,0.685535,45,213065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',1.4836,160626099,46157,NULL,'2021-04-08 20:18:24',1617913104,NULL),(1872414036,22414682,1,1774604,0,1,1,'C',1,0.786533,76,341367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',7.40875,173635627,131336,NULL,'2022-07-30 11:18:54',1659179934,NULL),(1864311759,22414682,1,1936434,0,1,1,'B',1,0.802198,83,365767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 244, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.1612,161604165,167254,NULL,'2021-05-05 15:15:40',1620227740,NULL),(1874327080,22420971,1,1383553,0,1,1,'D',1,0.641361,22,209668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 85, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 191}}',1.50979,176390405,124368,NULL,'2022-12-23 13:00:22',1671800422,NULL),(1874286707,22420971,1,276597,0,1,1,'D',1,0.699052,42,209989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 119}, \"maximum_statistics\": {\"great\": 211}}',2.06284,176398479,73664,NULL,'2022-12-23 20:35:49',1671827749,NULL),(1874113507,22420971,1,2792202,1,1,1,'D',1,0.651663,52,198697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 96, \"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',2.06767,176377330,202465,NULL,'2022-12-22 20:19:06',1671740346,NULL),(1874283100,22420971,1,2626680,1,1,1,'D',1,0.639747,27,166508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 127, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',2.16074,176408047,197352,NULL,'2022-12-24 09:11:14',1671873074,NULL),(1874327474,22420971,1,2134947,1,1,1,'D',1,0.664013,34,166989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 155}, \"maximum_statistics\": {\"great\": 314}}',2.34415,176390226,94851,NULL,'2022-12-23 12:50:09',1671799809,NULL),(1874310582,22420971,1,1689339,1,1,1,'D',1,0.671898,39,192226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 156, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',2.46812,176398906,228127,NULL,'2022-12-23 21:02:20',1671829340,NULL),(1863505888,22420971,1,1582580,1,1,1,'C',1,0.738182,48,342988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',3.91351,160482104,276906,NULL,'2021-04-04 17:17:48',1617556668,NULL),(1874344133,22420971,1,2487178,1,1,1,'D',1,0.687879,45,195135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 119, \"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 825}}',4.99037,176445544,239589,NULL,'2022-12-26 09:10:43',1672045843,NULL),(1874295932,22420971,1,1650969,0,1,1,'C',1,0.707742,65,220517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 100, \"great\": 422}, \"maximum_statistics\": {\"great\": 775}}',5.14294,176427063,243209,NULL,'2022-12-25 09:06:43',1671959203,NULL),(1874273220,22420971,1,1582613,0,1,1,'C',1,0.723333,51,239192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 60, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',5.68085,176390566,207303,NULL,'2022-12-23 13:12:01',1671801121,NULL),(1874113161,22420971,1,525538,0,1,1,'B',1,0.803867,37,393051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',5.84367,176377277,95470,NULL,'2022-12-22 20:15:32',1671740132,NULL),(1863512171,22420971,1,1582592,0,1,1,'B',1,0.818452,34,467167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',6.42761,160481668,179105,NULL,'2021-04-04 17:01:56',1617555716,NULL),(1863536827,22420971,1,1936434,0,1,1,'C',1,0.791209,79,338554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.8093,160482435,148963,NULL,'2021-04-04 17:31:11',1617557471,NULL),(1863546223,22420971,1,1954913,0,1,1,'B',1,0.808176,62,370182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',6.99217,160480804,55303,NULL,'2021-04-04 16:33:38',1617554018,NULL),(1874328594,22420971,1,3917434,1,1,1,'C',1,0.772727,40,315647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',7.22412,176434564,55488,NULL,'2022-12-25 17:51:29',1671990689,NULL),(1874236900,22420971,1,2822604,1,1,1,'B',1,0.839015,50,393050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 264}}',11.8889,176426862,92085,NULL,'2022-12-25 08:49:09',1671958149,NULL),(1863579275,22420971,1,1937980,0,1,1,'B',1,0.870321,43,475381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',16.4189,160483077,148248,NULL,'2021-04-04 17:55:02',1617558902,NULL),(1874279603,22420971,1,1594969,0,1,1,'B',1,0.84375,99,414460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',19.4907,176426827,89014,NULL,'2022-12-25 08:45:52',1671957952,NULL),(1863519072,22420971,1,1582611,0,1,1,'A',1,0.916667,102,586643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',21.8774,160481331,258314,NULL,'2021-04-04 16:50:37',1617555037,NULL),(3643781155,22423390,1,2573938,0,1,1,'B',1,0.875,26,530325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',5.53212,185689028,19202,NULL,'2024-10-07 16:34:50',1728318890,NULL),(1872418442,22425849,1,3373382,0,1,1,'A',1,0.900452,72,547924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',16.1495,173709213,106220,NULL,'2022-08-02 21:05:12',1659474312,NULL),(1865963679,22426264,1,1205930,0,1,1,'D',1,0.692857,54,223976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 140}}',2.73451,164115595,54014,NULL,'2021-07-19 22:42:09',1626734529,NULL),(1870999756,22426264,1,293782,0,1,1,'C',1,0.747748,47,296768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 214}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',4.35984,171595285,104180,NULL,'2022-05-02 01:48:30',1651456110,NULL),(1865905741,22426264,1,293782,0,1,1,'B',1,0.824324,64,399490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',9.72923,164115267,123047,NULL,'2021-07-19 22:27:37',1626733657,NULL),(1866651498,22426264,1,97242,0,1,1,'C',1,0.791667,97,374944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',10.1253,165046935,139492,NULL,'2021-08-18 13:57:14',1629295034,NULL),(1871705466,22426264,1,3474204,1,1,1,'B',1,0.857143,107,531659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',12.0175,172709378,78640,NULL,'2022-06-18 09:35:18',1655544918,NULL),(1871705460,22426264,1,3474204,1,1,1,'A',1,0.909091,118,330046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',20.7084,172709250,66620,NULL,'2022-06-18 09:26:23',1655544383,NULL),(1865964698,22426264,1,1205931,0,1,1,'A',1,0.945946,104,743805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',43.9458,164145993,105400,NULL,'2021-07-20 21:05:48',1626815148,NULL),(1863713871,22440984,1,930731,1,1,1,'D',1,0.513308,22,71371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 97, \"great\": 104}, \"maximum_statistics\": {\"great\": 263}}',0.196697,160651720,58210,NULL,'2021-04-09 14:41:43',1617979303,NULL),(2255219206,22440984,1,3248757,1,1,1,'D',1,0.583333,39,103427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 121, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',0.883986,182540532,111958,NULL,'2024-01-26 09:05:23',1706259923,NULL),(1863621673,22440984,1,127896,0,1,1,'D',1,0.655172,28,203085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 96}, \"maximum_statistics\": {\"great\": 174}}',1.11376,160688116,92184,NULL,'2021-04-10 13:16:18',1618060578,NULL),(1863609124,22440984,1,1520914,1,1,1,'C',1,0.72973,30,327712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',1.86184,160539538,61604,NULL,'2021-04-06 10:10:45',1617703845,NULL),(1876095102,22440984,1,1864883,0,1,1,'C',1,0.716981,22,403165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',2.47118,179037201,44090,NULL,'2023-05-24 12:45:55',1684932355,NULL),(2255221303,22440984,1,3853269,1,1,1,'C',1,0.708333,46,208060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 252}}',3.93835,182540584,77475,NULL,'2024-01-26 09:10:34',1706260234,NULL),(1863621646,22440984,1,127893,0,1,1,'B',1,0.82,22,483495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',3.97199,160610923,130704,NULL,'2021-04-08 12:22:12',1617884532,NULL),(2254534435,22440984,1,3735518,1,1,1,'C',1,0.70598,39,214375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 301}}',4.28688,182527212,77309,NULL,'2024-01-25 07:41:18',1706168478,NULL),(1863640146,22440984,1,1582592,0,1,1,'C',1,0.785714,49,419552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',4.48009,160689000,177159,NULL,'2021-04-10 13:43:31',1618062211,NULL),(1863960373,22440984,1,1917081,0,1,1,'C',1,0.731225,36,256576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 253}}',4.62778,160931934,86629,NULL,'2021-04-17 04:44:48',1618634688,NULL),(1865582359,22440984,1,2910876,1,1,1,'C',1,0.723256,55,229330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 238}, \"maximum_statistics\": {\"great\": 430}}',5.10956,163607869,128318,NULL,'2021-07-04 06:07:34',1625378854,NULL),(1865451855,22440984,1,1161894,1,1,1,'B',1,0.800725,56,448309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',5.22641,163395056,79865,NULL,'2021-06-27 14:46:33',1624805193,NULL),(1863643250,22440984,1,1388976,0,1,1,'B',1,0.816092,48,571445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',5.25521,160688506,76712,NULL,'2021-04-10 13:27:41',1618061261,NULL),(1865631644,22440984,1,2966024,1,1,1,'C',1,0.71066,66,229675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 79, \"great\": 411}, \"maximum_statistics\": {\"great\": 788}}',5.30473,163618408,237001,NULL,'2021-07-04 13:52:24',1625406744,NULL),(2255221879,22440984,1,2209666,0,1,1,'C',1,0.736402,80,276026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',5.46371,182540592,77648,NULL,'2024-01-26 09:12:18',1706260338,NULL),(1863708538,22440984,1,2149120,0,1,1,'C',1,0.738971,83,272709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 69, \"great\": 394}, \"maximum_statistics\": {\"great\": 680}}',6.19572,160688262,213304,NULL,'2021-04-10 13:20:43',1618060843,NULL),(1863668176,22440984,1,1954913,0,1,1,'C',1,0.789308,38,316775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',6.46098,160546427,45234,NULL,'2021-04-06 14:26:41',1617719201,NULL),(2255220206,22440984,1,3372914,1,1,1,'C',1,0.741636,65,278401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 269}}',6.66326,182540549,80650,NULL,'2024-01-26 09:07:24',1706260044,NULL),(2255220690,22440984,1,2611853,1,1,1,'C',1,0.712,122,259855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 250}}',6.90484,182540566,94133,NULL,'2024-01-26 09:08:45',1706260125,NULL),(1863618537,22440984,1,2824188,1,1,1,'B',1,0.806604,69,385526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',7.2633,160539389,42470,NULL,'2021-04-06 10:03:11',1617703391,NULL),(1865451799,22440984,1,1161832,0,1,1,'C',1,0.788557,40,356810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 201}}',7.89504,163424982,78938,NULL,'2021-06-28 14:16:22',1624889782,NULL),(2254534991,22440984,1,2702470,0,1,1,'B',1,0.867857,67,491897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',9.92082,182527229,64645,NULL,'2024-01-25 07:43:05',1706168585,NULL),(1863713949,22440984,1,2390179,1,1,1,'B',1,0.831395,73,391197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 258}}',10.7793,160651797,142549,NULL,'2021-04-09 14:43:54',1617979434,NULL),(1865617863,22440984,1,2810021,1,1,1,'B',1,0.802579,128,392753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 334}, \"maximum_statistics\": {\"great\": 504}}',11.5818,163502166,232367,NULL,'2021-07-01 02:41:01',1625107261,NULL),(1863836890,22440984,1,930162,1,1,1,'B',1,0.848958,45,440433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',12.181,160910635,94602,NULL,'2021-04-16 16:44:16',1618591456,NULL),(1863717005,22440984,1,1979942,0,1,1,'B',1,0.830285,95,411602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 492}}',13.179,160582253,209096,NULL,'2021-04-07 15:14:05',1617808445,NULL),(2254536032,22440984,1,4024921,1,1,1,'B',1,0.800962,90,357077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 520}}',14.3583,182527252,189577,NULL,'2024-01-25 07:46:26',1706168786,NULL),(1865432155,22440984,1,2910925,1,1,1,'B',1,0.874088,179,512313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 274}}',15.8748,163411815,170544,NULL,'2021-06-28 03:13:13',1624849993,NULL),(1870690343,22440984,1,2760701,1,1,1,'A',1,0.92517,119,607337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',19.0709,171180572,156697,NULL,'2022-04-14 11:13:40',1649934820,NULL),(1863643342,22440984,1,2284959,0,1,1,'A',1,0.91092,143,649295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',20.1261,160688004,125471,NULL,'2021-04-10 13:13:23',1618060403,NULL),(1864554125,22447321,1,46803,0,1,1,'C',1,0.746032,34,265511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.06835,162039854,36954,NULL,'2021-05-17 17:02:58',1621270978,NULL),(1876433834,22447321,1,4097140,1,1,1,'B',1,0.815018,68,386009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 273}}',10.9023,179714129,102308,NULL,'2023-07-06 17:54:24',1688666064,NULL),(1868883729,22452616,1,1580332,0,1,1,'C',1,0.7625,15,394867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',1.9099,168567135,136586,NULL,'2021-12-27 18:51:51',1640631111,NULL),(1868973268,22452616,1,3294144,1,1,1,'C',1,0.76,31,302649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 74, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 125}}',2.55569,168566988,52346,NULL,'2021-12-27 18:45:33',1640630733,NULL),(1865008327,22452616,1,2036506,0,1,1,'B',1,0.839779,56,431267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',9.29952,162709940,67022,NULL,'2021-06-05 21:04:02',1622927042,NULL),(1870184857,22453318,1,906953,0,1,1,'B',1,0.830909,87,403140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 275}}',11.787,170346152,113687,NULL,'2022-03-09 15:05:13',1646838313,NULL),(1873428564,22458490,1,1205931,0,1,1,'D',1,0.666667,17,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 111}}',1.87825,175168252,25168,NULL,'2022-10-18 20:35:27',1666125327,NULL),(1873190321,22458490,1,1954912,0,1,1,'D',1,0.684524,26,191996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 119}, \"maximum_statistics\": {\"great\": 252}}',3.87548,174792327,60894,NULL,'2022-09-29 02:11:22',1664417482,NULL),(1873044893,22458490,1,1954913,0,1,1,'C',1,0.751572,52,275981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',4.90055,174597389,46309,NULL,'2022-09-18 05:12:42',1663477962,NULL),(1873095463,22458490,1,3037597,1,1,1,'C',1,0.756757,44,282629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 296}}',8.06003,174792444,89758,NULL,'2022-09-29 02:18:12',1664417892,NULL),(1872566088,22458490,1,3184284,1,1,1,'B',1,0.833333,131,489986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',8.49426,173940949,99304,NULL,'2022-08-14 01:23:06',1660440186,NULL),(1873168063,22458490,1,1937980,0,1,1,'B',1,0.81016,56,366540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',8.85063,174751201,130134,NULL,'2022-09-26 22:40:21',1664232021,NULL),(1873155463,22458490,1,1936434,0,1,1,'B',1,0.839286,51,385403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.6187,174733265,116563,NULL,'2022-09-25 19:49:51',1664135391,NULL),(1878209952,22458490,1,4041105,1,1,1,'B',1,0.879032,123,535545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',16.7573,182054397,161174,NULL,'2023-12-20 05:28:07',1703050087,NULL),(1874915576,22458490,1,3953909,1,1,1,'A',1,0.917308,260,677407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',22.0807,177413943,204178,NULL,'2023-02-18 01:20:02',1676683202,NULL),(1874921222,22458490,1,3702612,1,1,1,'S',1,0.965157,287,805504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',35.3524,177415073,275000,NULL,'2023-02-18 03:02:11',1676689331,NULL),(1878335721,22459389,1,2414151,1,1,1,'D',1,0.204,7,17144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 91, \"great\": 17}, \"maximum_statistics\": {\"great\": 125}}',0.000063,182289000,22740,NULL,'2024-01-06 17:09:31',1704560971,NULL),(1875722381,22459389,1,3618133,1,1,1,'D',1,0.465,9,50299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 26}, \"maximum_statistics\": {\"great\": 100}}',0.111191,178570738,17250,NULL,'2023-04-25 04:07:28',1682395648,NULL),(1878346439,22459389,1,2445363,0,1,1,'D',1,0.55,11,51615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 52, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',0.177677,182296554,27158,NULL,'2024-01-07 06:14:07',1704608047,NULL),(1863637387,22459389,1,2445363,0,1,1,'C',1,0.723077,32,129041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 130}}',2.0211,160539859,37499,NULL,'2021-04-06 10:26:35',1617704795,NULL),(1878359087,22459389,1,230216,0,1,1,'C',1,0.710526,62,246397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',2.51925,182297488,116220,NULL,'2024-01-07 08:08:33',1704614913,NULL),(1878343974,22459389,1,4349453,1,1,1,'C',1,0.753497,56,287114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',4.0581,182296790,91161,NULL,'2024-01-07 06:40:37',1704609637,NULL),(1878333723,22459389,1,4076493,1,1,1,'C',1,0.769939,23,298381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',4.17443,182297406,46535,NULL,'2024-01-07 07:56:24',1704614184,NULL),(1878372772,22459389,1,1932534,1,1,1,'C',1,0.785714,45,340185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',4.52135,182297171,86785,NULL,'2024-01-07 07:31:01',1704612661,NULL),(2241833934,22459389,1,331986,0,1,1,'C',1,0.763441,47,322748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',5.89207,182436646,80796,NULL,'2024-01-18 09:18:48',1705569528,NULL),(1878366820,22459389,1,3294325,1,1,1,'C',1,0.790441,69,374082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',6.47132,182297085,59316,NULL,'2024-01-07 07:21:10',1704612070,NULL),(1864608160,22459389,1,2445363,0,1,1,'B',1,0.807692,67,408235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 130}}',6.59829,161926233,54408,NULL,'2021-05-14 16:10:28',1621008628,NULL),(1865872804,22459389,1,1291654,0,1,1,'B',1,0.813433,63,457344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',6.71295,163965843,133064,NULL,'2021-07-15 07:59:52',1626335992,NULL),(1878374072,22459389,1,4365628,1,1,1,'C',1,0.795302,36,187088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',6.77315,182324747,53526,NULL,'2024-01-09 13:28:30',1704806910,NULL),(1878411938,22459389,1,408514,0,1,1,'B',1,0.857843,64,494265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',7.737,182297122,47672,NULL,'2024-01-07 07:24:53',1704612293,NULL),(1865742837,22459389,1,2396071,0,1,1,'B',1,0.875,45,558231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',7.94547,163709233,78157,NULL,'2021-07-07 08:35:16',1625646916,NULL),(1878369088,22459389,1,3955107,1,1,1,'B',1,0.870588,49,531265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',9.03293,182324805,50558,NULL,'2024-01-09 13:34:35',1704807275,NULL),(1878393414,22459389,1,331988,0,1,1,'B',1,0.853535,84,537621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',9.28703,182297070,92666,NULL,'2024-01-07 07:19:48',1704611988,NULL),(1878414791,22459389,1,3705298,1,1,1,'B',1,0.87037,43,499031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',9.45289,182324831,49821,NULL,'2024-01-09 13:36:45',1704807405,NULL),(1878369126,22459389,1,3955107,1,1,1,'B',1,0.835294,39,473140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',11.4895,182325084,39442,NULL,'2024-01-09 14:01:04',1704808864,NULL),(1878424333,22459389,1,4183271,1,1,1,'B',1,0.87415,48,505191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',11.541,182325212,74244,NULL,'2024-01-09 14:13:04',1704809584,NULL),(1878401635,22459389,1,3872303,1,1,1,'B',1,0.885496,73,547246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',12.8649,182334916,65486,NULL,'2024-01-10 09:39:13',1704879553,NULL),(1865677732,22459389,1,1177825,0,1,1,'A',1,0.909091,32,605141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',14.0357,163709377,94614,NULL,'2021-07-07 08:41:31',1625647291,NULL),(1865721891,22459389,1,2361631,1,1,1,'A',1,0.926471,65,656777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',15.0632,163709261,57078,NULL,'2021-07-07 08:36:26',1625646986,NULL),(1878364957,22459389,1,3952894,1,1,1,'B',1,0.889493,56,508410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',15.6997,182297361,111200,NULL,'2024-01-07 07:51:07',1704613867,NULL),(1864006179,22459389,1,2445363,0,1,1,'A',1,0.926923,130,700967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',18.2042,161239805,97334,NULL,'2021-04-25 10:55:54',1619348154,NULL),(1878352600,22459389,1,1888715,0,1,1,'A',1,0.912245,70,575542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',18.2947,182324865,128927,NULL,'2024-01-09 13:40:00',1704807600,NULL),(1878393419,22459389,1,331988,1,1,1,'A',1,0.944444,99,751841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',19.1801,182325132,112890,NULL,'2024-01-09 14:05:45',1704809145,NULL),(1873288902,22462077,1,1954913,0,1,1,'B',1,0.801887,48,354042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',6.29201,175037606,52588,NULL,'2022-10-11 13:48:51',1665496131,NULL),(3376833662,22464117,1,2009746,0,1,1,'C',1,0.778243,48,320134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',5.17137,185121041,81710,NULL,'2024-08-21 15:03:54',1724252634,NULL),(3370510654,22464117,1,1833918,0,1,1,'C',1,0.792308,49,349350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',5.70208,185107093,77605,NULL,'2024-08-20 13:02:02',1724158922,NULL),(1863666208,22464117,1,1954913,0,1,1,'A',1,0.927673,159,733873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',25.1966,160540877,113223,NULL,'2021-04-06 11:08:06',1617707286,NULL),(1863835195,22464762,1,1701752,0,1,1,'C',1,0.799479,34,327687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 192}}',7.83752,160862006,58776,NULL,'2021-04-15 11:04:46',1618484686,NULL),(1864953570,22464762,1,2692159,0,1,1,'C',1,0.756098,83,297489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',9.30304,162625443,210484,NULL,'2021-06-03 12:37:58',1622723878,NULL),(1864835522,22464762,1,1937980,0,1,1,'B',1,0.897059,134,565170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',22.8922,162368776,196480,NULL,'2021-05-27 00:35:56',1622075756,NULL),(1867150183,22475053,1,1774604,0,1,1,'B',1,0.812321,152,443354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',14.8852,165750453,171604,NULL,'2021-09-11 22:52:20',1631400740,NULL),(1866357387,22475053,1,1772048,0,1,1,'B',1,0.864448,91,472059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 61, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',21.4135,164619759,263392,NULL,'2021-08-04 18:11:54',1628100714,NULL),(1872793267,22475053,1,1774604,0,1,1,'A',1,0.906877,288,648364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.7497,174119679,268019,NULL,'2022-08-23 07:20:56',1661239256,NULL),(2736475170,22483051,1,1846962,0,1,1,'B',1,0.816,135,220321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 250}}',22.0727,183696525,115624,NULL,'2024-04-27 05:40:04',1714196404,NULL),(1872130608,22486450,1,1937980,0,1,1,'A',1,0.921123,116,619060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',26.6446,173167422,205285,NULL,'2022-07-08 11:57:31',1657281451,NULL),(1876423758,22488604,1,4092408,1,1,1,'C',1,0.781716,57,325961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 188}, \"maximum_statistics\": {\"great\": 268}}',7.20124,179617634,94980,NULL,'2023-06-30 10:34:53',1688121293,NULL),(1863974630,22495064,1,2835594,1,1,1,'A',1,0.959052,190,802950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',50.7269,160943909,210864,NULL,'2021-04-17 12:40:04',1618663204,NULL),(1863907555,22495064,1,2769121,1,1,1,'A',1,0.930682,318,719929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 440}}',61.793,160944056,373224,NULL,'2021-04-17 12:44:04',1618663444,NULL),(1863697544,22495064,1,240259,0,1,1,'A',1,0.953453,264,757959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',67.7658,160675332,289852,NULL,'2021-04-10 04:18:47',1618028327,NULL),(1872405103,22495064,1,2835594,1,1,1,'S',1,0.984914,232,963136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',69.3895,173659460,256358,NULL,'2022-07-31 13:16:45',1659273405,NULL),(1872542087,22495064,1,3527662,1,1,1,'B',1,0.868353,121,500983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 605, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',71.7677,173788058,424572,NULL,'2022-08-06 15:00:16',1659798016,NULL),(1863675607,22495064,1,1628027,1,1,1,'A',1,0.976636,312,878693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',74.5207,160675438,355800,NULL,'2021-04-10 04:22:39',1618028559,NULL),(1863656029,22495064,1,1919414,1,1,1,'A',1,0.973333,430,841746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',76.3815,160610825,634612,NULL,'2021-04-08 12:18:32',1617884312,NULL),(1872679570,22495064,1,3143267,1,1,1,'A',1,0.90078,362,610526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 80, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1411}}',89.8895,174026462,1098364,NULL,'2022-08-18 13:08:12',1660828092,NULL),(1872586604,22495064,1,3642949,1,1,1,'A',1,0.921498,184,650035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',107.189,173969875,590296,NULL,'2022-08-15 13:22:40',1660569760,NULL),(1872592507,22495064,1,1835819,1,1,1,'A',1,0.926806,262,692603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 526}}',118.913,174007781,425220,NULL,'2022-08-17 13:17:44',1660742264,NULL),(1872666183,22495064,1,2584807,1,1,1,'A',1,0.907667,285,626659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 33, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',123.414,173950656,1097830,NULL,'2022-08-14 13:31:53',1660483913,NULL),(1872546639,22495064,1,3617504,1,1,1,'S',1,0.972516,473,870143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',128.338,173787929,520140,NULL,'2022-08-06 14:52:33',1659797553,NULL),(1872667416,22495064,1,794960,0,1,1,'A',1,0.95037,271,742546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 675}}',130.149,173924874,590474,NULL,'2022-08-13 06:39:25',1660372765,NULL),(1872628055,22495064,1,3291385,1,1,1,'A',1,0.958839,391,822403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 741}}',135.81,173945548,737376,NULL,'2022-08-14 07:29:09',1660462149,NULL),(1872338918,22495064,1,3238786,1,1,1,'A',1,0.966114,546,841001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 623, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 664}}',145.853,173659399,753406,NULL,'2022-07-31 13:13:58',1659273238,NULL),(1872578987,22495064,1,1996813,1,1,1,'A',1,0.94635,379,725045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1370}}',149.871,173924929,1243002,NULL,'2022-08-13 06:44:02',1660373042,NULL),(1872449229,22495064,1,3563681,1,1,1,'A',1,0.977742,792,883102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 882, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 921}}',158.398,173807209,1017730,NULL,'2022-08-07 12:43:34',1659876214,NULL),(1872414203,22495064,1,778327,0,1,1,'A',1,0.938492,311,728206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 756}}',158.563,173659122,675502,NULL,'2022-07-31 12:58:29',1659272309,NULL),(1872683306,22495064,1,3549966,1,1,1,'A',1,0.917361,386,685439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 25, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1440}}',160.512,173950776,1506078,NULL,'2022-08-14 13:38:01',1660484281,NULL),(1872589776,22495064,1,2429448,1,1,1,'A',1,0.961538,282,821305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 468}}',162.266,173969829,491286,NULL,'2022-08-15 13:20:06',1660569606,NULL),(1872616749,22495064,1,2039079,1,1,1,'A',1,0.958221,289,813604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 371}}',162.555,174007844,386540,NULL,'2022-08-17 13:21:20',1660742480,NULL),(1872587103,22495064,1,2944445,1,1,1,'A',1,0.956154,259,742143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 650}}',167.707,173924974,511164,NULL,'2022-08-13 06:47:45',1660373265,NULL),(1872679591,22495064,1,3143244,1,1,1,'A',1,0.947884,349,776656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 875}, \"maximum_statistics\": {\"great\": 969}}',170.167,173945505,931046,NULL,'2022-08-14 07:26:08',1660461968,NULL),(1872594598,22495064,1,180663,0,1,1,'A',1,0.959585,633,805494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',175.108,173945427,1016160,NULL,'2022-08-14 07:20:57',1660461657,NULL),(1872357321,22495064,1,3273323,1,1,1,'A',1,0.974865,277,834723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',191.139,173659249,527286,NULL,'2022-07-31 13:05:12',1659272712,NULL),(1872599570,22495064,1,1642681,1,1,1,'A',1,0.961806,775,818424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1440}}',191.931,174007917,1552228,NULL,'2022-08-17 13:26:20',1660742780,NULL),(1872675806,22495064,1,2356318,1,1,1,'A',1,0.978365,793,885981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 799}, \"maximum_statistics\": {\"great\": 832}}',201.181,173925014,858330,NULL,'2022-08-13 06:50:35',1660373435,NULL),(1874150573,22496762,1,3617506,1,1,1,'C',1,0.747619,25,311093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',2.51943,176313841,45765,NULL,'2022-12-19 13:25:39',1671456339,NULL),(2739191897,22497644,1,2149120,0,1,1,'D',1,0.622059,40,145431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 169, \"great\": 335}, \"maximum_statistics\": {\"great\": 680}}',1.18936,183704121,159084,NULL,'2024-04-27 16:23:32',1714235012,NULL),(2739211817,22497644,1,3079207,1,1,1,'B',1,0.830159,111,429731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 315}}',11.3888,183704159,128833,NULL,'2024-04-27 16:27:13',1714235233,NULL),(1863734011,22498916,1,1937980,0,1,1,'C',1,0.790107,61,339278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 374}}',8.97718,160732025,129843,NULL,'2021-04-11 15:57:07',1618156627,NULL),(1863797136,22498916,1,1954913,0,1,1,'B',1,0.833333,102,447381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',11.0921,160725821,69882,NULL,'2021-04-11 12:24:33',1618143873,NULL),(1871697922,22512322,1,1854032,0,1,1,'D',1,0.573171,5,178508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 18}, \"maximum_statistics\": {\"great\": 41}}',0.269896,172745127,64650,NULL,'2022-06-19 19:11:49',1655665909,NULL),(1871670008,22512322,1,417503,1,1,1,'D',1,0.605263,11,262255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 19}}',0.325469,172745112,87081,NULL,'2022-06-19 19:10:49',1655665849,NULL),(1871058576,22512322,1,3524590,1,1,1,'D',1,0.59375,19,210667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.471441,171707312,102222,NULL,'2022-05-07 05:06:37',1651899997,NULL),(1870727527,22512322,1,659730,0,1,1,'D',1,0.653061,24,155298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 49}}',0.620649,171075005,11927,NULL,'2022-04-09 18:41:04',1649529664,NULL),(1871750486,22512322,1,85675,0,1,1,'D',1,0.666667,11,195030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',0.768614,172745079,39517,NULL,'2022-06-19 19:09:37',1655665777,NULL),(1871151969,22512322,1,1072455,0,1,1,'D',1,0.656863,24,227852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 51}}',0.77355,171707359,30478,NULL,'2022-05-07 05:08:52',1651900132,NULL),(1871080203,22512322,1,57416,0,1,1,'C',1,0.707317,27,380927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',1.42348,171707348,35664,NULL,'2022-05-07 05:08:09',1651900089,NULL),(1874127860,22512322,1,42705,0,1,1,'A',1,0.916667,12,619996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 12}}',3.13964,176232498,32796,NULL,'2022-12-15 05:06:50',1671080810,NULL),(1871130176,22512322,1,1445267,1,1,1,'B',1,0.875,20,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',4.15201,171707437,34434,NULL,'2022-05-07 05:13:28',1651900408,NULL),(1871037321,22512322,1,1181187,0,1,1,'B',1,0.80303,21,398650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',4.28928,171707407,27954,NULL,'2022-05-07 05:11:47',1651900307,NULL),(1874131826,22512322,1,1811434,1,1,1,'A',1,0.923077,13,598313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',5.24437,176232517,29040,NULL,'2022-12-15 05:08:12',1671080892,NULL),(1871030445,22512322,1,1492013,0,1,1,'B',1,0.881579,37,624487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',7.90172,171707457,13058,NULL,'2022-05-07 05:14:15',1651900455,NULL),(1871774875,22512322,1,815293,1,1,1,'A',1,0.9375,32,665469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',11.0151,172745045,14059,NULL,'2022-06-19 19:07:49',1655665669,NULL),(1870721001,22512322,1,1826138,0,1,1,'B',1,0.867816,126,453498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',11.6464,171074986,85747,NULL,'2022-04-09 18:40:13',1649529613,NULL),(1863696410,22515455,1,1837012,0,1,1,'C',1,0.794798,57,327112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',7.12581,160607679,57309,NULL,'2021-04-08 09:56:27',1617875787,NULL),(1865242411,22515455,1,1920739,0,1,1,'B',1,0.826923,144,456613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',11.1713,162989189,149146,NULL,'2021-06-14 18:07:20',1623694040,NULL),(1869356193,22515455,1,1987597,0,1,1,'B',1,0.848485,74,448300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 396}}',18.9522,169137185,173532,NULL,'2022-01-19 15:44:33',1642607073,NULL),(1874643918,22515455,1,1774604,0,1,1,'B',1,0.899713,220,594197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',20.2078,177132613,219795,NULL,'2023-02-01 21:55:56',1675288556,NULL),(1863899008,22515455,1,2012563,0,1,1,'S',1,0.967742,62,781666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',22.2464,160946335,32896,NULL,'2021-04-17 13:51:36',1618667496,NULL),(1877660381,22515455,1,2009746,0,1,1,'A',1,0.910042,163,635834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',22.5896,181272610,162766,NULL,'2023-10-20 23:10:59',1697843459,NULL),(1872492079,22515455,1,2022846,1,1,1,'B',1,0.88796,299,676393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 232}, \"maximum_statistics\": {\"great\": 299}}',27.725,173767023,280314,NULL,'2022-08-05 15:38:07',1659713887,NULL),(1878428217,22515455,1,2022847,1,1,1,'B',1,0.881928,178,564618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 415}}',31.1348,182352025,261408,NULL,'2024-01-11 19:58:59',1705003139,NULL),(1863917949,22515455,1,1937980,0,1,1,'S',1,0.985294,374,892406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',45.9652,161022525,356940,NULL,'2021-04-19 13:05:23',1618837523,NULL),(1868855494,22517973,1,3210097,0,1,1,'C',1,0.721212,14,222003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',3.32904,168508488,38696,NULL,'2021-12-25 13:09:09',1640437749,NULL),(1869362714,22517973,1,807616,0,1,1,'B',1,0.82967,46,429195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',7.48336,169230891,34766,NULL,'2022-01-23 05:32:21',1642915941,NULL),(1868966936,22517973,1,3210095,0,1,1,'B',1,0.84874,70,467891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',12.9098,168508439,48920,NULL,'2021-12-25 13:06:33',1640437593,NULL),(1875834532,22517973,1,3337329,1,1,1,'B',1,0.891892,86,538641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',14.099,178727542,72329,NULL,'2023-05-05 09:16:35',1683278195,NULL),(1868941104,22517973,1,2986171,0,1,1,'A',1,0.923469,72,610338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',20.6125,168524173,95794,NULL,'2021-12-26 03:01:06',1640487666,NULL),(1868918736,22517973,1,2954083,0,1,1,'A',1,0.901351,210,616666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 370}}',20.6841,168524265,258020,NULL,'2021-12-26 03:06:23',1640487983,NULL),(1869499907,22517973,1,2620395,1,1,1,'A',1,0.933213,107,607071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',23.068,169422286,134701,NULL,'2022-01-30 15:18:17',1643555897,NULL),(1872677435,22522708,1,3374326,1,1,1,'D',1,0.664286,102,205171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 185}, \"maximum_statistics\": {\"great\": 420}}',5.68522,174013267,134620,NULL,'2022-08-17 18:55:22',1660762522,NULL),(1872678413,22522708,1,3377197,1,1,1,'B',1,0.84127,48,491739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',6.60408,174013240,66531,NULL,'2022-08-17 18:53:39',1660762419,NULL),(1872961976,22522708,1,844182,0,1,1,'B',1,0.815501,148,409663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 83, \"great\": 543}, \"maximum_statistics\": {\"great\": 729}}',16.6587,174534290,367335,NULL,'2022-09-14 21:23:42',1663190622,NULL),(1872470210,22522813,1,1837012,0,1,1,'C',1,0.739884,27,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',3.13634,173735738,45270,NULL,'2022-08-04 04:10:45',1659586245,NULL),(1869743401,22524941,1,3424349,1,1,1,'B',1,0.818898,60,430019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',8.51527,169726349,57342,NULL,'2022-02-11 23:13:03',1644621183,NULL),(1868165924,22524941,1,2418133,1,1,1,'C',1,0.772517,80,353351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 433}}',8.6264,167378091,215912,NULL,'2021-11-10 19:32:38',1636572758,NULL),(1871397524,22524941,1,779320,0,1,1,'C',1,0.789831,75,365985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',10.0152,172065605,125990,NULL,'2022-05-22 02:19:24',1653185964,NULL),(1870096373,22524941,1,3426603,1,1,1,'B',1,0.886076,39,544932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',10.1614,170144185,38321,NULL,'2022-02-28 19:34:32',1646076872,NULL),(1869771125,22524941,1,3098288,1,1,1,'B',1,0.842784,45,443227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 194}}',11.1566,169802051,73034,NULL,'2022-02-15 01:50:25',1644889825,NULL),(1870228607,22524941,1,261185,0,1,1,'C',1,0.798193,57,344069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',11.5546,170396536,116658,NULL,'2022-03-11 21:33:52',1647034432,NULL),(1868074241,22524941,1,3135243,1,1,1,'B',1,0.846535,86,438209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',12.2361,167094563,120438,NULL,'2021-10-30 22:26:46',1635632806,NULL),(1867568258,22524941,1,1944626,0,1,1,'B',1,0.893878,45,504197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',12.4573,166604144,81230,NULL,'2021-10-13 15:37:47',1634139467,NULL),(1870455791,22524941,1,74218,1,1,1,'A',1,0.932432,50,711359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',13.6288,170845746,234280,NULL,'2022-03-30 19:52:37',1648669957,NULL),(1869178069,22524941,1,2968913,1,1,1,'B',1,0.835476,79,417400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 389}}',14.0515,168948214,147528,NULL,'2022-01-11 19:16:00',1641928560,NULL),(1868037447,22524941,1,1774604,0,1,1,'B',1,0.876791,70,488440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',14.9247,167230520,143485,NULL,'2021-11-05 03:38:47',1636083527,NULL),(1870582811,22524941,1,3022659,0,1,1,'B',1,0.832692,93,455606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',16.1252,171052035,112140,NULL,'2022-04-08 21:29:38',1649453378,NULL),(1868095119,22524941,1,2003881,0,1,1,'A',1,0.939153,130,711963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',16.963,167378013,193700,NULL,'2021-11-10 19:28:47',1636572527,NULL),(1868065490,22524941,1,3098288,1,1,1,'B',1,0.899485,67,522239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',17.0795,167066787,76548,NULL,'2021-10-30 02:57:12',1635562632,NULL),(1872260453,22524941,1,261185,0,1,1,'B',1,0.813253,68,404701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',17.1604,173349227,139815,NULL,'2022-07-16 18:54:52',1657997692,NULL),(1869676393,22524941,1,3371811,1,1,1,'B',1,0.838957,132,474524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 326}}',17.2672,169627709,212138,NULL,'2022-02-07 22:40:24',1644273624,NULL),(1868187815,22524941,1,1954913,0,1,1,'B',1,0.899371,72,544396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',18.3837,167377631,66110,NULL,'2021-11-10 19:10:35',1636571435,NULL),(1868839300,22524941,1,3201370,0,1,1,'B',1,0.878906,154,604165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 256}}',19.003,168260932,182442,NULL,'2021-12-15 19:19:51',1639595991,NULL),(1870632330,22524941,1,3350935,0,1,1,'A',1,0.931973,42,652147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',19.408,171051972,69538,NULL,'2022-04-08 21:25:53',1649453153,NULL),(1871129184,22524941,1,2968960,1,1,1,'A',1,0.951163,95,733870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',22.8903,171780211,107119,NULL,'2022-05-10 00:51:22',1652143882,NULL),(1868182659,22524941,1,1954912,0,1,1,'B',1,0.873016,102,509314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',23.3779,167355002,121054,NULL,'2021-11-09 19:57:35',1636487855,NULL),(1869630562,22524941,1,2444045,0,1,1,'B',1,0.894118,96,590663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',25.6405,169695273,144882,NULL,'2022-02-10 19:05:16',1644519916,NULL),(1869228631,22524941,1,3350935,1,1,1,'S',1,0.97619,147,839444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',26.3117,168949159,114544,NULL,'2022-01-11 20:05:27',1641931527,NULL),(1869576835,22524941,1,261184,0,1,1,'S',1,0.981651,109,866258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',26.7834,169502659,73965,NULL,'2022-02-03 02:52:30',1643856750,NULL),(1873113296,22524941,1,2302084,1,1,1,'B',1,0.877477,72,496560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',27.6494,174748497,243102,NULL,'2022-09-26 18:49:34',1664218174,NULL),(1873930403,22524941,1,2313444,1,1,1,'S',1,0.988532,218,961965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 218}}',29.535,175905253,214013,NULL,'2022-11-26 23:26:40',1669505200,NULL),(1872995061,22524941,1,3349783,1,1,1,'A',1,0.934524,138,685795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',29.9561,174630562,187616,NULL,'2022-09-19 23:48:30',1663631310,NULL),(1873175720,22524941,1,2156602,1,1,1,'A',1,0.937318,108,689999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',31.2077,174733503,207418,NULL,'2022-09-25 20:07:33',1664136453,NULL),(1869630558,22524941,1,2444045,0,1,1,'A',1,0.937255,99,671188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',33.4016,169695214,168102,NULL,'2022-02-10 19:02:43',1644519763,NULL),(1870380226,22524941,1,3023186,1,1,1,'A',1,0.984733,130,960369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',34.1291,170590530,94431,NULL,'2022-03-19 22:59:13',1647730753,NULL),(1870228064,22524941,1,261183,0,1,1,'A',1,0.954286,139,779288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',35.5272,170396531,135747,NULL,'2022-03-11 21:33:37',1647034417,NULL),(1871014020,22524941,1,3201370,1,1,1,'A',1,0.970703,158,843412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',37.0491,171542249,193980,NULL,'2022-04-30 01:40:07',1651282807,NULL),(1870865421,22524941,1,3160535,1,1,1,'A',1,0.916185,169,671678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',39.3964,171291287,352857,NULL,'2022-04-18 23:46:02',1650325562,NULL),(1871353181,22524941,1,3471612,0,1,1,'A',1,0.920124,152,674316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',39.6636,172064740,317503,NULL,'2022-05-22 01:27:09',1653182829,NULL),(1873113304,22524941,1,2302084,1,1,1,'B',1,0.893694,116,589531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',40.598,174748548,312299,NULL,'2022-09-26 18:53:27',1664218407,NULL),(1871088565,22524941,1,1954912,1,1,1,'A',1,0.94246,128,746911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',43.7808,171638296,173874,NULL,'2022-05-04 01:26:12',1651627572,NULL),(1870773590,22524941,1,3371811,1,1,1,'A',1,0.930982,142,721249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',59.2524,171291163,273618,NULL,'2022-04-18 23:36:38',1650324998,NULL),(1873012738,22528247,1,2599626,1,1,1,'C',1,0.768844,66,280835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',5.4557,174626199,244454,NULL,'2022-09-19 17:42:22',1663609342,NULL),(1863699136,22528247,1,1837012,0,1,1,'C',1,0.794798,43,319402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',5.64517,160624259,53020,NULL,'2021-04-08 19:14:52',1617909292,NULL),(1872988972,22528247,1,1377767,0,1,1,'A',1,0.92069,50,594969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',13.4273,174626117,92195,NULL,'2022-09-19 17:37:27',1663609047,NULL),(1875153454,22535677,1,1082772,0,1,1,'C',1,0.759615,37,351930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',NULL,177764454,30050,NULL,'2023-03-09 21:42:58',1678398178,NULL),(1875153499,22535677,1,1082776,0,1,1,'D',1,0.648438,26,229709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 64}}',NULL,177764466,32370,NULL,'2023-03-09 21:44:10',1678398250,NULL),(1874988957,22535677,1,2487379,0,1,1,'C',1,0.702479,25,224760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',2.02404,177436177,39885,NULL,'2023-02-19 02:26:41',1676773601,NULL),(1875176417,22535677,1,3824468,1,1,1,'B',1,0.872093,55,485100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',12.0609,177803649,108114,NULL,'2023-03-11 21:47:41',1678571261,NULL),(1866296175,22545642,1,339251,0,1,1,'B',1,0.886747,58,509433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',NULL,164629486,170111,NULL,'2021-08-05 00:53:31',1628124811,NULL),(1865475415,22545642,1,897517,1,1,1,'D',1,0.620536,28,112757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',NULL,163324500,134744,NULL,'2021-06-25 12:54:26',1624625666,NULL),(1871088904,22545642,1,1827144,0,1,1,'B',1,0.818584,23,350236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',5.54488,171690330,60846,NULL,'2022-05-06 12:58:36',1651841916,NULL),(1865326847,22545642,1,2487379,0,1,1,'B',1,0.834711,41,405869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 90, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 121}}',7.39455,163200105,48519,NULL,'2021-06-21 12:30:12',1624278612,NULL),(1865268022,22545642,1,2265028,0,1,1,'B',1,0.876238,41,510869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',9.33096,163229345,34326,NULL,'2021-06-22 11:39:37',1624361977,NULL),(1874803401,22545642,1,2073553,0,1,1,'A',1,0.903846,89,563780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',20.5082,177303705,127060,NULL,'2023-02-11 13:35:27',1676122527,NULL),(1874788951,22545642,1,1837012,0,1,1,'A',1,0.927746,75,615443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',21.3336,177303630,95613,NULL,'2023-02-11 13:31:47',1676122307,NULL),(1866248661,22545642,1,989503,0,1,1,'A',1,0.968543,175,791911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',30.3339,164561246,214522,NULL,'2021-08-03 00:39:13',1627951153,NULL),(1863640067,22547077,1,1582592,0,1,1,'D',1,0.610119,17,208741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 73}, \"maximum_statistics\": {\"great\": 168}}',0.531785,160684623,134442,NULL,'2021-04-10 11:12:10',1618053130,NULL),(2846829427,22547077,1,148872,1,1,1,'D',1,0.69281,36,267113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',2.28006,183949002,205879,NULL,'2024-05-17 20:52:05',1715979125,NULL),(2846739478,22547077,1,2848300,1,1,1,'C',1,0.794118,47,456151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',4.86406,183948844,238236,NULL,'2024-05-17 20:33:14',1715977994,NULL),(2846761127,22547077,1,1431201,1,1,1,'C',1,0.743697,68,302583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 357}}',5.18787,183948879,169464,NULL,'2024-05-17 20:37:46',1715978266,NULL),(1863980813,22547077,1,1837012,0,1,1,'B',1,0.806358,54,348442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',7.34986,161284970,60561,NULL,'2021-04-26 16:42:13',1619455333,NULL),(1863926526,22551068,1,1676310,0,1,1,'C',1,0.790323,29,315434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',7.28753,160923603,44092,NULL,'2021-04-16 23:20:13',1618615213,NULL),(1863624318,22551068,1,1937980,0,1,1,'C',1,0.798128,36,336814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',7.31456,160693019,114988,NULL,'2021-04-10 15:45:19',1618069519,NULL),(1863926581,22551068,1,1676311,0,1,1,'A',1,0.908046,28,529049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',11.2487,160923564,29020,NULL,'2021-04-16 23:19:00',1618615140,NULL),(1873464144,22551068,1,1668281,0,1,1,'A',1,0.913194,74,577918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',20.1286,175299440,66361,NULL,'2022-10-25 19:38:42',1666726722,NULL),(1873567604,22551068,1,1837012,0,1,1,'S',1,0.965318,173,768684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',30.0037,175299553,136275,NULL,'2022-10-25 19:46:12',1666727172,NULL),(1868111300,22551256,1,904805,1,1,1,'B',1,0.866197,68,544826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',12.762,167309583,56914,NULL,'2021-11-07 20:53:35',1636318415,NULL),(1868204773,22551256,1,3276208,1,1,1,'B',1,0.858268,115,511781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',12.8586,167270284,68072,NULL,'2021-11-06 13:53:49',1636206829,NULL),(3320114274,22551256,1,2594554,1,1,1,'B',1,0.830508,59,485537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',13.3678,184998765,32964,NULL,'2024-08-11 21:38:14',1723412294,NULL),(1868090997,22551256,1,2284959,0,1,1,'B',1,0.876437,108,551031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',14.6718,167307416,107315,NULL,'2021-11-07 19:16:18',1636312578,NULL),(3221758312,22551256,1,4496677,1,1,1,'B',1,0.860656,67,477232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',16.6115,184787072,67976,NULL,'2024-07-26 04:04:13',1721966653,NULL),(3221742439,22551256,1,3835878,1,1,1,'B',1,0.840351,139,474316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',19.541,184787033,163560,NULL,'2024-07-26 03:59:02',1721966342,NULL),(3320119931,22551256,1,2594556,1,1,1,'B',1,0.878571,70,604078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',23.5088,184998777,45810,NULL,'2024-08-11 21:39:28',1723412368,NULL),(3221726016,22551256,1,2542194,1,1,1,'B',1,0.863712,149,505366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 475}, \"maximum_statistics\": {\"great\": 598}}',24.2602,184787001,335926,NULL,'2024-07-26 03:53:40',1721966020,NULL),(1868202140,22551256,1,3189401,1,1,1,'A',1,0.948207,189,730102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',26.858,167309496,198574,NULL,'2021-11-07 20:49:35',1636318175,NULL),(1868155178,22551256,1,2397875,1,1,1,'A',1,0.946429,280,814395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',36.9006,167331846,243218,NULL,'2021-11-08 20:13:12',1636402392,NULL),(1868155107,22551256,1,2397875,1,1,1,'A',1,0.948214,280,817419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',37.3119,167309812,242662,NULL,'2021-11-07 21:03:40',1636319020,NULL),(1868192642,22551256,1,2238066,1,1,1,'S',1,0.981481,243,893108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',39.949,167331809,202122,NULL,'2021-11-08 20:11:06',1636402266,NULL),(1866775220,22557492,1,2022565,1,1,1,'D',1,0.214344,7,2385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 864, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',0.000101,165242398,86130,NULL,'2021-08-24 19:59:04',1629835144,NULL),(2794907948,22558487,1,487707,0,1,1,'C',1,0.724138,67,302311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',3.78294,183833086,28053,NULL,'2024-05-08 01:02:24',1715130144,NULL),(1863761081,22558487,1,1937980,0,1,1,'B',1,0.897059,153,599179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 374}}',24.1685,160858093,235222,NULL,'2021-04-15 08:00:35',1618473635,NULL),(1869909112,22569042,1,486192,1,1,1,'S',1,0.9897,534,929940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',NULL,170078493,573110,NULL,'2022-02-26 06:15:19',1645856119,NULL),(1865186539,22569042,1,1898504,1,1,1,'A',1,0.964126,546,821333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 623, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 669}}',NULL,163005521,688284,NULL,'2021-06-15 08:15:58',1623744958,NULL),(1864836327,22569042,1,2567535,1,1,1,'A',1,0.917188,295,727853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 320}}',NULL,162395994,268310,NULL,'2021-05-27 19:12:12',1622142732,NULL),(1864012138,22569042,1,2285988,0,1,1,'D',1,0.238462,5,45367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 126, \"great\": 24}, \"maximum_statistics\": {\"great\": 195}}',0.000877,161210959,41850,NULL,'2021-04-24 15:55:25',1619279725,NULL),(1865263276,22569042,1,951401,0,1,1,'D',1,0.666667,7,292992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 9}}',0.503152,163159558,41010,NULL,'2021-06-20 02:21:31',1624155691,NULL),(1865263281,22569042,1,951401,0,1,1,'B',1,0.833333,9,516248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',3.14276,163159597,44340,NULL,'2021-06-20 02:22:54',1624155774,NULL),(1865262679,22569042,1,315,0,1,1,'D',1,0.640351,23,81811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',4.78089,163159946,22908,NULL,'2021-06-20 02:40:32',1624156832,NULL),(1865263180,22569042,1,951401,0,1,1,'X',1,1,9,239161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',5.11284,163159492,51960,NULL,'2021-06-20 02:18:27',1624155507,NULL),(1865365236,22569042,1,857602,1,1,1,'B',1,0.840909,22,475379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',6.94001,163224668,22020,NULL,'2021-06-22 07:29:08',1624346948,NULL),(1865262902,22569042,1,951401,0,1,1,'X',1,1,9,824124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,163091621,57180,NULL,'2021-06-18 00:33:00',1623976380,NULL),(1865263174,22569042,1,951401,0,1,1,'X',1,1,9,799107,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.1255,163159462,52380,NULL,'2021-06-20 02:17:08',1624155428,NULL),(1865262908,22569042,1,951401,1,1,1,'XH',1,1,9,916295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.14501,163091635,56040,NULL,'2021-06-18 00:33:51',1623976431,NULL),(1865262914,22569042,1,951401,1,1,1,'XH',1,1,9,982729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.5942,163091759,57900,NULL,'2021-06-18 00:40:04',1623976804,NULL),(1864003208,22569042,1,28042,0,1,1,'C',1,0.72314,61,284613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',9.4669,161197830,123554,NULL,'2021-04-24 08:22:48',1619252568,NULL),(1863981161,22569042,1,235,1,1,1,'B',1,0.864238,109,720620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',10.8718,161197744,202262,NULL,'2021-04-24 08:18:32',1619252312,NULL),(1864546739,22569042,1,760464,1,1,1,'S',1,0.984375,32,836545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',11.0754,162019035,93574,NULL,'2021-05-17 01:21:33',1621214493,NULL),(1865290748,22569042,1,34529,0,1,1,'B',1,0.887755,36,248579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',11.3265,163159894,31249,NULL,'2021-06-20 02:38:02',1624156682,NULL),(1865263252,22569042,1,951401,0,1,1,'X',1,1,9,837368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',11.4753,163159522,45120,NULL,'2021-06-20 02:19:38',1624155578,NULL),(1865263265,22569042,1,951401,0,1,1,'X',1,1,9,830149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',11.4753,163159538,43860,NULL,'2021-06-20 02:20:22',1624155622,NULL),(1864546755,22569042,1,760464,1,1,1,'XH',1,1,32,976749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',12.4947,162019063,92977,NULL,'2021-05-17 01:23:07',1621214587,NULL),(1863944878,22569042,1,242325,1,1,1,'B',1,0.835821,70,569146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 148, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',12.5216,160989106,318081,NULL,'2021-04-18 14:08:27',1618754907,NULL),(1864003248,22569042,1,28042,0,1,1,'B',1,0.837466,58,462960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',13.4698,161275266,136093,NULL,'2021-04-26 11:19:04',1619435944,NULL),(1866505458,22569042,1,1582595,1,1,1,'B',1,0.885852,278,326160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 33, \"great\": 273, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 311}}',14.639,164928852,341166,NULL,'2021-08-14 15:25:46',1628954746,NULL),(1864109637,22569042,1,304,1,1,1,'B',1,0.866379,85,612519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 87, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',15.7911,161426989,99837,NULL,'2021-04-30 16:20:50',1619799650,NULL),(1863992171,22569042,1,18272,1,1,1,'B',1,0.877593,80,575218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',16.1195,161124137,203350,NULL,'2021-04-22 09:10:57',1619082657,NULL),(1866888282,22569042,1,2548582,1,1,1,'SH',1,0.990909,55,1039807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',17.0561,165339383,29583,NULL,'2021-08-28 01:11:03',1630113063,NULL),(1865294808,22569042,1,38329,0,1,1,'A',1,0.911765,34,783376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',17.0858,163224628,65402,NULL,'2021-06-22 07:26:48',1624346808,NULL),(1864569004,22569042,1,2681945,1,1,1,'B',1,0.82177,173,219519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 304}, \"maximum_statistics\": {\"great\": 418}}',17.5935,162027094,156836,NULL,'2021-05-17 09:01:16',1621242076,NULL),(1864052282,22569042,1,1442771,1,1,1,'S',1,0.973958,96,846275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',17.8977,161308244,150169,NULL,'2021-04-27 09:49:32',1619516972,NULL),(1864109626,22569042,1,304,1,1,1,'SH',1,0.956897,116,932305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',18.128,161426831,138327,NULL,'2021-04-30 16:16:00',1619799360,NULL),(1865249195,22569042,1,619959,1,1,1,'X',1,1,46,878888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',18.4144,163036881,149766,NULL,'2021-06-16 08:46:21',1623833181,NULL),(1864018269,22569042,1,1047823,1,1,1,'B',1,0.874233,90,748465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 125, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',18.6242,161239801,215926,NULL,'2021-04-25 10:55:46',1619348146,NULL),(1865700407,22569042,1,1236790,1,1,1,'A',1,0.922078,74,580599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.0003,163802947,51889,NULL,'2021-07-10 03:51:08',1625889068,NULL),(1865484963,22569042,1,2845845,1,1,1,'S',1,0.951613,155,802332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 155}}',19.6141,163253304,180434,NULL,'2021-06-23 05:25:39',1624425939,NULL),(1863880514,22569042,1,1805885,1,1,1,'B',1,0.89172,79,624563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',19.7419,160984320,95570,NULL,'2021-04-18 11:28:30',1618745310,NULL),(1864834664,22569042,1,1181187,1,1,1,'S',1,0.984848,33,849579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',19.7511,162414233,45246,NULL,'2021-05-28 09:01:06',1622192466,NULL),(1864695488,22569042,1,2396071,1,1,1,'S',1,0.988281,128,906916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',19.9121,162239721,121176,NULL,'2021-05-23 08:36:15',1621758975,NULL),(1864370309,22569042,1,7714,1,1,1,'B',1,0.881295,139,712666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 106, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 139}}',20.3463,161883307,224407,NULL,'2021-05-13 12:32:06',1620909126,NULL),(1866429324,22569042,1,3007829,1,1,1,'A',1,0.951219,93,808867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',20.4998,164861721,77691,NULL,'2021-08-12 11:42:57',1628768577,NULL),(1864109631,22569042,1,304,1,1,1,'S',1,0.965517,116,928011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',20.9739,161426891,143798,NULL,'2021-04-30 16:17:48',1619799468,NULL),(1865178027,22569042,1,2640143,1,1,1,'C',1,0.78976,122,351963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459}}',21.0406,162918844,196570,NULL,'2021-06-12 13:03:44',1623503024,NULL),(1864557425,22569042,1,1093726,1,1,1,'S',1,0.988764,89,869110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',21.1302,162061047,251701,NULL,'2021-05-18 09:11:47',1621329107,NULL),(1864022302,22569042,1,1773873,1,1,1,'B',1,0.846216,76,436736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',21.515,161308324,250962,NULL,'2021-04-27 09:53:31',1619517211,NULL),(1863872855,22569042,1,1047823,1,1,1,'S',1,0.972393,163,934293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',21.5209,160944858,271006,NULL,'2021-04-17 13:06:54',1618664814,NULL),(1864499938,22569042,1,2863194,1,1,1,'B',1,0.888655,138,308928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',21.7412,162027374,108311,NULL,'2021-05-17 09:14:29',1621242869,NULL),(1865294708,22569042,1,38329,0,1,1,'S',1,0.955882,34,824364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',21.8048,163224593,60810,NULL,'2021-06-22 07:25:16',1624346716,NULL),(1864834582,22569042,1,1181187,1,1,1,'XH',1,1,33,976551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',22.0529,162391710,43556,NULL,'2021-05-27 16:56:32',1622134592,NULL),(1863981153,22569042,1,235,1,1,1,'S',1,0.970199,151,855925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',22.2461,161192072,222234,NULL,'2021-04-24 04:11:07',1619237467,NULL),(1864929405,22569042,1,2672226,1,1,1,'A',1,0.974194,130,802857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',22.435,162600250,107424,NULL,'2021-06-02 17:24:07',1622654647,NULL),(1864017198,22569042,1,2291160,1,1,1,'A',1,0.929558,154,692049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',22.683,161197995,218462,NULL,'2021-04-24 08:30:52',1619253052,NULL),(1864370214,22569042,1,7714,1,1,1,'S',1,0.971223,139,900757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 139}}',22.8317,161739127,267432,NULL,'2021-05-09 08:21:29',1620548489,NULL),(1864501764,22569042,1,2090843,1,1,1,'S',1,0.965409,159,824560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',23.3622,161945670,174486,NULL,'2021-05-15 03:54:27',1621050867,NULL),(1864109618,22569042,1,304,1,1,1,'S',1,0.99569,116,954619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',23.7882,161426764,143936,NULL,'2021-04-30 16:14:01',1619799241,NULL),(1863887068,22569042,1,2291835,1,1,1,'B',1,0.88511,240,601757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',24.1688,161020403,371578,NULL,'2021-04-19 11:52:30',1618833150,NULL),(1865290744,22569042,1,34529,0,1,1,'S',1,0.969388,49,687134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',24.1712,163159867,37994,NULL,'2021-06-20 02:36:57',1624156617,NULL),(1865290739,22569042,1,34529,0,1,1,'B',1,0.877551,49,247443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',24.2631,163159816,28778,NULL,'2021-06-20 02:34:16',1624156456,NULL),(1864797027,22569042,1,157770,1,1,1,'X',1,1,87,875554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',24.2865,162342542,109097,NULL,'2021-05-26 07:40:45',1622014845,NULL),(1864571818,22569042,1,56186,1,1,1,'S',1,0.993333,150,909358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',24.3892,161921662,114087,NULL,'2021-05-14 13:57:44',1621000664,NULL),(1864799237,22569042,1,1613641,1,1,1,'X',1,1,106,949236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',24.4023,162316001,137509,NULL,'2021-05-25 12:55:49',1621947349,NULL),(1864664612,22569042,1,2779075,1,1,1,'B',1,0.835913,88,432270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',24.5831,162201446,140620,NULL,'2021-05-22 08:52:56',1621673576,NULL),(1864237711,22569042,1,305,1,1,1,'A',1,0.903743,103,649894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',24.5915,161528662,160512,NULL,'2021-05-03 11:52:39',1620042759,NULL),(1864506539,22569042,1,302583,1,1,1,'A',1,0.947368,51,701495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',24.6247,162024245,114957,NULL,'2021-05-17 06:14:17',1621232057,NULL),(1864545170,22569042,1,46803,0,1,1,'S',1,0.97619,126,863988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,161946458,124038,NULL,'2021-05-15 04:25:10',1621052710,NULL),(1864120282,22569042,1,18272,1,1,1,'A',1,0.948133,176,728500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',25.1501,161344875,236724,NULL,'2021-04-28 10:08:43',1619604523,NULL),(1865377664,22569042,1,2692596,1,1,1,'X',1,1,96,936712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',25.1621,163097545,292121,NULL,'2021-06-18 05:59:52',1623995992,NULL),(1863981388,22569042,1,235,1,1,1,'SH',1,0.986755,151,1008103,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',25.2928,161273339,231213,NULL,'2021-04-26 09:48:41',1619430521,NULL),(1865310126,22569042,1,407822,1,1,1,'S',1,0.992958,142,873097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',25.6688,163224868,287620,NULL,'2021-06-22 07:41:54',1624347714,NULL),(1866750170,22569042,1,2672226,1,1,1,'S',1,0.983871,155,918303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',25.9188,165338836,127706,NULL,'2021-08-28 00:41:49',1630111309,NULL),(1865485917,22569042,1,2845845,1,1,1,'SH',1,0.990323,155,1027423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',25.9801,163314032,204510,NULL,'2021-06-25 03:58:07',1624593487,NULL),(1864365509,22569042,1,239,1,1,1,'A',1,0.908654,118,646424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 312}}',26.6264,161780730,306970,NULL,'2021-05-10 13:20:03',1620652803,NULL),(1864047743,22569042,1,1623311,1,1,1,'A',1,0.945161,155,835972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',26.7999,161201663,131206,NULL,'2021-04-24 10:54:54',1619261694,NULL),(1864118231,22569042,1,2281770,1,1,1,'S',1,0.972561,164,886790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',26.8298,161487407,123142,NULL,'2021-05-02 06:47:50',1619938070,NULL),(1863981397,22569042,1,235,1,1,1,'S',1,0.983444,151,940083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',26.8614,161275399,225725,NULL,'2021-04-26 11:25:26',1619436326,NULL),(1864120321,22569042,1,18274,1,1,1,'B',1,0.884977,426,675460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',27.3283,161345059,483470,NULL,'2021-04-28 10:16:25',1619604985,NULL),(1864053036,22569042,1,199516,1,1,1,'A',1,0.950877,198,815237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',27.3728,161195649,265086,NULL,'2021-04-24 06:45:50',1619246750,NULL),(1864721617,22569042,1,1668281,0,1,1,'A',1,0.965278,91,747133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',27.3982,162171788,87618,NULL,'2021-05-21 14:22:18',1621606938,NULL),(1864846804,22569042,1,2723894,1,1,1,'B',1,0.880952,114,554447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 336}}',27.7255,162313723,198402,NULL,'2021-05-25 11:15:25',1621941325,NULL),(1863880529,22569042,1,1805885,1,1,1,'A',1,0.949045,131,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',28.0765,160988236,124467,NULL,'2021-04-18 13:42:05',1618753325,NULL),(1864803072,22569042,1,165748,1,1,1,'X',1,1,110,884226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',28.6695,162321299,160812,NULL,'2021-05-25 15:49:46',1621957786,NULL),(1864495267,22569042,1,1262271,1,1,1,'S',1,0.996032,126,917700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',28.6821,161986443,178087,NULL,'2021-05-16 04:26:02',1621139162,NULL),(1864152273,22569042,1,2004222,1,1,1,'A',1,0.927136,199,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',28.9505,161457711,172676,NULL,'2021-05-01 12:30:12',1619872212,NULL),(1863869856,22569042,1,1035561,1,1,1,'A',1,0.93921,157,715169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 329}}',29.2638,161020246,271809,NULL,'2021-04-19 11:46:53',1618832813,NULL),(1864109647,22569042,1,305,1,1,1,'A',1,0.935829,187,786482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',29.5879,161487518,232050,NULL,'2021-05-02 06:52:05',1619938325,NULL),(1866507709,22569042,1,2963992,1,1,1,'S',1,0.995798,119,933426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 119}}',29.6925,164861839,101203,NULL,'2021-08-12 11:49:15',1628768955,NULL),(1864120294,22569042,1,18273,1,1,1,'A',1,0.9375,225,730892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',29.7675,161344967,335490,NULL,'2021-04-28 10:12:32',1619604752,NULL),(1864974546,22569042,1,2406634,1,1,1,'S',1,0.995146,103,899433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',29.8756,162599297,69170,NULL,'2021-06-02 16:54:56',1622652896,NULL),(1865290692,22569042,1,34527,0,1,1,'S',1,0.973684,38,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',30.443,163167552,38832,NULL,'2021-06-20 09:13:42',1624180422,NULL),(1865017273,22569042,1,945107,1,1,1,'S',1,0.971154,52,799634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',30.9451,162700882,62241,NULL,'2021-06-05 15:19:28',1622906368,NULL),(1864825851,22569042,1,2687314,1,1,1,'S',1,0.984797,296,890109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',31.08,162376452,254190,NULL,'2021-05-27 06:39:05',1622097545,NULL),(1864370456,22569042,1,7715,1,1,1,'S',1,0.957407,270,821473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 270}}',31.0954,161739226,347220,NULL,'2021-05-09 08:24:58',1620548698,NULL),(1864535951,22569042,1,46629,0,1,1,'A',1,0.929878,94,661174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',31.1401,161921825,126832,NULL,'2021-05-14 14:03:39',1621001019,NULL),(1866429339,22569042,1,3007829,1,1,1,'S',1,0.995935,123,930881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',31.3837,164861796,104021,NULL,'2021-08-12 11:46:47',1628768807,NULL),(1864347288,22569042,1,256799,1,1,1,'S',1,0.993119,218,968283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',31.4081,161670067,391633,NULL,'2021-05-07 13:19:55',1620393595,NULL),(1864268315,22569042,1,2507490,1,1,1,'S',1,0.998106,264,943333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',31.4598,161525327,231058,NULL,'2021-05-03 09:13:51',1620033231,NULL),(1865145788,22569042,1,2753268,1,1,1,'S',1,0.996795,156,946899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',31.7378,162880915,164499,NULL,'2021-06-11 09:12:49',1623402769,NULL),(1864493850,22569042,1,1261691,1,1,1,'S',1,0.987342,158,873511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 158}}',31.8354,161986399,190082,NULL,'2021-05-16 04:24:20',1621139060,NULL),(1864370621,22569042,1,7717,1,1,1,'B',1,0.848697,116,482765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 359, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 499}}',31.8607,161739412,371790,NULL,'2021-05-09 08:31:45',1620549105,NULL),(1864756186,22569042,1,2619805,1,1,1,'X',1,1,109,902472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',31.9209,162421408,190613,NULL,'2021-05-28 13:39:22',1622209162,NULL),(1864587920,22569042,1,848235,0,1,1,'A',1,0.935484,214,702467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',32.0339,161921776,290372,NULL,'2021-05-14 14:02:03',1621000923,NULL),(1866024943,22569042,1,3037752,1,1,1,'S',1,0.991071,56,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',32.1357,164105629,34402,NULL,'2021-07-19 15:40:39',1626709239,NULL);
INSERT INTO `scores` VALUES (1863989882,22569042,1,1513622,1,1,1,'A',1,0.932796,150,674485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',32.2407,161272989,273786,NULL,'2021-04-26 09:30:01',1619429401,NULL),(1868405622,22569042,1,2756518,1,1,1,'S',1,0.984615,195,917357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',32.7593,167676183,181327,NULL,'2021-11-22 13:56:47',1637589407,NULL),(1864154932,22569042,1,1582580,1,1,1,'A',1,0.952727,117,767495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 253, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',32.7988,161488846,409662,NULL,'2021-05-02 07:54:40',1619942080,NULL),(1864057925,22569042,1,52871,1,1,1,'A',1,0.944853,113,673355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',32.802,161244564,114641,NULL,'2021-04-25 13:46:02',1619358362,NULL),(1864524593,22569042,1,713689,1,1,1,'S',1,0.991228,114,902590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',33.3145,162052551,178709,NULL,'2021-05-18 01:55:32',1621302932,NULL),(1864174283,22569042,1,427491,1,1,1,'A',1,0.981061,239,875329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 382, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 396}}',33.5063,161487602,522060,NULL,'2021-05-02 06:56:16',1619938576,NULL),(1864750431,22569042,1,153,1,1,1,'S',1,0.964623,212,894639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',33.6952,162355929,409118,NULL,'2021-05-26 16:21:45',1622046105,NULL),(1864083017,22569042,1,256799,1,1,1,'S',1,0.995413,218,1038021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',33.8428,161275466,407388,NULL,'2021-04-26 11:28:30',1619436510,NULL),(1864044608,22569042,1,2499633,1,1,1,'A',1,0.944573,286,726119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433}}',33.8668,161198319,359880,NULL,'2021-04-24 08:44:54',1619253894,NULL),(1864816882,22569042,1,2548599,1,1,1,'S',1,0.996454,141,891313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 141}}',33.9523,162285885,164400,NULL,'2021-05-24 15:04:05',1621868645,NULL),(1866004988,22569042,1,254187,0,1,1,'B',1,0.847368,80,451078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',34.0818,164098636,215142,NULL,'2021-07-19 11:24:16',1626693856,NULL),(1865844583,22569042,1,1228142,0,1,1,'S',1,0.965517,58,795936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',34.1478,163908658,41782,NULL,'2021-07-13 13:06:48',1626181608,NULL),(1864994065,22569042,1,948694,1,1,1,'S',1,0.992806,139,878476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',34.4258,162625066,178797,NULL,'2021-06-03 12:24:17',1622723057,NULL),(1864528425,22569042,1,2885480,1,1,1,'B',1,0.865031,222,537608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',34.6362,161983478,341070,NULL,'2021-05-16 02:40:48',1621132848,NULL),(1864179216,22569042,1,448751,1,1,1,'A',1,0.940233,135,685064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',34.9365,161446944,204705,NULL,'2021-05-01 04:34:30',1619843670,NULL),(1865660560,22569042,1,381986,1,1,1,'S',1,0.983092,207,881041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',35.206,163813278,352224,NULL,'2021-07-10 12:10:20',1625919020,NULL),(1864834259,22569042,1,1180882,1,1,1,'X',1,1,76,865673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',35.3844,162391573,54960,NULL,'2021-05-27 16:51:42',1622134302,NULL),(1865015887,22569042,1,942001,1,1,1,'X',1,1,65,819048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 65}}',35.426,162700855,75746,NULL,'2021-06-05 15:18:36',1622906316,NULL),(1865322397,22569042,1,452187,0,1,1,'X',1,1,88,435775,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',35.5819,163224766,46788,NULL,'2021-06-22 07:34:57',1624347297,NULL),(1871370324,22569042,1,2986171,1,1,1,'X',1,1,196,959007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',35.8961,172101131,184725,NULL,'2022-05-23 13:57:07',1653314227,NULL),(1864834279,22569042,1,1180882,1,1,1,'XH',1,1,76,976211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',35.9089,162391684,57607,NULL,'2021-05-27 16:55:29',1622134529,NULL),(1864499974,22569042,1,2863194,1,1,1,'A',1,0.936975,238,793752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',36.253,162055528,203610,NULL,'2021-05-18 04:11:16',1621311076,NULL),(1866887917,22569042,1,2548581,1,1,1,'S',1,0.989583,96,983894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',36.3453,165339362,73760,NULL,'2021-08-28 01:09:42',1630112982,NULL),(1864347814,22569042,1,2280559,1,1,1,'B',1,0.897155,164,580772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 457}}',36.4323,161633629,253356,NULL,'2021-05-06 12:39:24',1620304764,NULL),(1864573351,22569042,1,476366,1,1,1,'S',1,0.974286,175,867985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',36.5335,161921496,188884,NULL,'2021-05-14 13:52:02',1621000322,NULL),(1864649008,22569042,1,1881640,1,1,1,'A',1,0.93795,251,728087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 500}, \"maximum_statistics\": {\"great\": 556}}',36.6179,162087863,389521,NULL,'2021-05-19 03:23:32',1621394612,NULL),(1864120339,22569042,1,18275,1,1,1,'A',1,0.922998,321,720718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',36.7917,161345170,491960,NULL,'2021-04-28 10:20:23',1619605223,NULL),(1864478757,22569042,1,1509440,1,1,1,'A',1,0.95,189,782565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 200}}',36.8738,161883163,207122,NULL,'2021-05-13 12:26:58',1620908818,NULL),(1865292340,22569042,1,36657,0,1,1,'A',1,0.901042,94,656851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',37.0631,163167574,67830,NULL,'2021-06-20 09:14:37',1624180477,NULL),(1865676321,22569042,1,38327,1,1,1,'S',1,0.978261,115,842900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',37.4885,163803020,149328,NULL,'2021-07-10 03:54:57',1625889297,NULL),(1864539473,22569042,1,2003950,1,1,1,'S',1,0.957778,225,843007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',37.5195,162060968,214710,NULL,'2021-05-18 09:08:00',1621328880,NULL),(1864168227,22569042,1,164696,1,1,1,'A',1,0.971111,220,751926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',38.0456,161347125,203770,NULL,'2021-04-28 11:48:38',1619610518,NULL),(1864117441,22569042,1,2280557,1,1,1,'A',1,0.956747,131,741403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',38.1035,161460206,186606,NULL,'2021-05-01 13:54:02',1619877242,NULL),(1864312961,22569042,1,2914404,1,1,1,'A',1,0.962871,238,814254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',38.1641,161527026,322471,NULL,'2021-05-03 10:39:11',1620038351,NULL),(1863915613,22569042,1,187995,1,1,1,'A',1,0.926042,171,681329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',38.2736,160988991,320722,NULL,'2021-04-18 14:04:22',1618754662,NULL),(1864263799,22569042,1,33474,1,1,1,'S',1,0.955285,246,815233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',38.3158,161528723,242982,NULL,'2021-05-03 11:55:03',1620042903,NULL),(1864975248,22569042,1,2731511,1,1,1,'S',1,0.978448,232,899355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',38.7029,162594445,217598,NULL,'2021-06-02 14:18:59',1622643539,NULL),(1864109192,22569042,1,256801,1,1,1,'A',1,0.946309,91,695107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 270, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',38.849,161423714,301011,NULL,'2021-04-30 14:48:00',1619794080,NULL),(1864120983,22569042,1,2285988,1,1,1,'A',1,0.946154,195,807968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',39.6987,161495547,172770,NULL,'2021-05-02 12:30:49',1619958649,NULL),(1864762243,22569042,1,974193,1,1,1,'S',1,0.997033,337,916122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',39.8255,162321890,478001,NULL,'2021-05-25 16:08:35',1621958915,NULL),(1865786860,22569042,1,1044378,1,1,1,'S',1,0.957692,260,864959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',40.2717,163935595,258024,NULL,'2021-07-14 09:33:17',1626255197,NULL),(1864851110,22569042,1,2238066,1,1,1,'A',1,0.985597,230,890131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',40.2975,162284513,195214,NULL,'2021-05-24 14:20:12',1621866012,NULL),(1863897310,22569042,1,164651,1,1,1,'A',1,0.95815,137,695065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',40.3462,161018199,190597,NULL,'2021-04-19 10:15:03',1618827303,NULL),(1865146356,22569042,1,1929140,1,1,1,'S',1,0.973005,426,892160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 426}}',40.4801,163036983,513024,NULL,'2021-06-16 08:51:57',1623833517,NULL),(1864827067,22569042,1,56188,0,1,1,'B',1,0.862768,163,492676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',40.8066,162343292,227642,NULL,'2021-05-26 08:18:12',1622017092,NULL),(1864126139,22569042,1,1965732,1,1,1,'A',1,0.951002,220,705966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 411, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 449}}',40.906,161421307,393582,NULL,'2021-04-30 13:34:13',1619789653,NULL),(1864802846,22569042,1,165725,1,1,1,'S',1,0.982759,203,873728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',40.9111,162321359,234964,NULL,'2021-05-25 15:51:55',1621957915,NULL),(1864693376,22569042,1,2681761,1,1,1,'S',1,0.986111,252,918824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',41.3064,162239631,203374,NULL,'2021-05-23 08:32:37',1621758757,NULL),(1864676524,22569042,1,1588627,1,1,1,'S',1,0.972727,220,876083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',41.7387,162130887,228148,NULL,'2021-05-20 11:07:31',1621508851,NULL),(1865364835,22569042,1,240093,1,1,1,'S',1,0.995283,106,909503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',41.935,163101056,223568,NULL,'2021-06-18 09:15:51',1624007751,NULL),(1865479549,22569042,1,76513,1,1,1,'S',1,0.981395,215,890810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',42.1806,163317111,229128,NULL,'2021-06-25 06:41:24',1624603284,NULL),(1866440778,22569042,1,33020,1,1,1,'X',1,1,214,918545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',42.842,164911640,226216,NULL,'2021-08-14 01:23:55',1628904235,NULL),(1864529539,22569042,1,2885484,1,1,1,'A',1,0.946746,171,796268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',43.0546,161945776,285775,NULL,'2021-05-15 03:59:27',1621051167,NULL),(1871289240,22569042,1,3286088,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',43.1656,172101193,260920,NULL,'2022-05-23 14:00:07',1653314407,NULL),(1864676539,22569042,1,1588627,1,1,1,'SH',1,0.975,220,987249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',43.2473,162131025,244479,NULL,'2021-05-20 11:15:05',1621509305,NULL),(1865247707,22569042,1,614217,1,1,1,'S',1,0.988764,178,867866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',43.2599,162953637,216192,NULL,'2021-06-13 14:18:10',1623593890,NULL),(1864141576,22569042,1,36966,1,1,1,'A',1,0.964815,262,865802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',43.3821,161495718,274098,NULL,'2021-05-02 12:37:01',1619959021,NULL),(1865660201,22569042,1,1818777,1,1,1,'S',1,0.954874,277,788309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',43.4482,163802986,280730,NULL,'2021-07-10 03:52:57',1625889177,NULL),(1864521198,22569042,1,1969636,1,1,1,'S',1,0.962963,243,844359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',43.4906,162056878,208852,NULL,'2021-05-18 05:23:18',1621315398,NULL),(1864571809,22569042,1,56185,1,1,1,'S',1,0.984091,220,862280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',43.6212,161953540,206880,NULL,'2021-05-15 09:34:49',1621071289,NULL),(1864164269,22569042,1,160055,1,1,1,'A',1,0.940443,338,766606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',44.149,161457259,390230,NULL,'2021-05-01 12:13:46',1619871226,NULL),(1865588706,22569042,1,1252717,1,1,1,'S',1,0.95584,351,796657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',44.2106,163441567,309020,NULL,'2021-06-29 02:07:41',1624932461,NULL),(1868449253,22569042,1,2633376,1,1,1,'S',1,0.992877,351,940036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',44.4018,167675965,404988,NULL,'2021-11-22 13:46:01',1637588761,NULL),(1866465336,22569042,1,3037640,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',44.4024,164823560,54972,NULL,'2021-08-11 04:28:10',1628656090,NULL),(1864598752,22569042,1,2269891,1,1,1,'A',1,0.938511,194,696661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 556}, \"maximum_statistics\": {\"great\": 618}}',44.6729,161996085,406864,NULL,'2021-05-16 11:02:38',1621162958,NULL),(1865107137,22569042,1,2820932,1,1,1,'S',1,0.988304,171,902318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',44.856,162825536,159018,NULL,'2021-06-09 14:23:29',1623248609,NULL),(1864783589,22569042,1,2022409,1,1,1,'A',1,0.917847,128,647239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',44.8746,162284624,233570,NULL,'2021-05-24 14:23:49',1621866229,NULL),(1866807859,22569042,1,738568,1,1,1,'S',1,0.994012,334,972808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 334}}',45.0206,165504447,395250,NULL,'2021-09-02 21:02:35',1630616555,NULL),(1868393832,22569042,1,3081998,1,1,1,'S',1,0.997807,228,933593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',45.0346,167653709,280370,NULL,'2021-11-21 14:36:56',1637505416,NULL),(1864676792,22569042,1,1588627,1,1,1,'SH',1,0.981818,220,1005061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',45.0774,162199770,244519,NULL,'2021-05-22 07:42:21',1621669341,NULL),(1865266946,22569042,1,2263838,1,1,1,'S',1,0.988235,170,928717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',45.1118,163190942,137883,NULL,'2021-06-21 03:18:41',1624245521,NULL),(1864057627,22569042,1,2352506,1,1,1,'A',1,0.93315,233,724262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',45.5383,161275044,413481,NULL,'2021-04-26 11:07:56',1619435276,NULL),(1864704150,22569042,1,2397875,1,1,1,'S',1,0.980357,280,903272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',45.6284,162240372,252666,NULL,'2021-05-23 09:01:03',1621760463,NULL),(1865107156,22569042,1,2820932,1,1,1,'S',1,0.991228,171,908096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',45.6527,162853487,158554,NULL,'2021-06-10 12:13:41',1623327221,NULL),(1864339011,22569042,1,2925638,1,1,1,'A',1,0.935897,234,783217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',45.7569,161633317,228897,NULL,'2021-05-06 12:27:49',1620304069,NULL),(1865105614,22569042,1,523181,1,1,1,'S',1,0.981395,215,856148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',45.8727,162825434,242646,NULL,'2021-06-09 14:19:29',1623248369,NULL),(1865172410,22569042,1,148813,1,1,1,'S',1,0.974619,197,846479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',46.0667,162972189,230975,NULL,'2021-06-14 04:48:15',1623646095,NULL),(1865354606,22569042,1,523181,1,1,1,'S',1,0.983721,215,868493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',46.4928,163142060,248598,NULL,'2021-06-19 14:00:12',1624111212,NULL),(1865366249,22569042,1,2681945,1,1,1,'B',1,0.897129,178,597895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 418}}',46.5697,163135069,251560,NULL,'2021-06-19 09:30:05',1624095005,NULL),(1864137868,22569042,1,686781,1,1,1,'A',1,0.968182,223,782790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',46.6263,161446875,396906,NULL,'2021-05-01 04:31:47',1619843507,NULL),(1866750079,22569042,1,2672225,1,1,1,'S',1,0.987654,243,955236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',46.9185,165338787,245748,NULL,'2021-08-28 00:39:23',1630111163,NULL),(1864130169,22569042,1,28042,0,1,1,'A',1,0.935262,192,787646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',47.0577,161345283,285075,NULL,'2021-04-28 10:25:21',1619605521,NULL),(1864155658,22569042,1,2495511,1,1,1,'A',1,0.969231,225,800334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',47.0794,161460336,383038,NULL,'2021-05-01 13:58:06',1619877486,NULL),(1865304751,22569042,1,46629,1,1,1,'S',1,0.957317,164,871637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',47.4088,163070168,184213,NULL,'2021-06-17 09:57:04',1623923824,NULL),(1864529743,22569042,1,2885484,1,1,1,'A',1,0.974852,171,933631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',47.4491,161986543,316526,NULL,'2021-05-16 04:30:26',1621139426,NULL),(1864783007,22569042,1,2784228,1,1,1,'SH',1,0.961165,206,884726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',47.5761,162285695,193284,NULL,'2021-05-24 14:58:13',1621868293,NULL),(1865022150,22569042,1,2753473,1,1,1,'S',1,0.990809,272,884832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',47.7021,162854043,268160,NULL,'2021-06-10 12:37:29',1623328649,NULL),(1864441947,22569042,1,52831,1,1,1,'A',1,0.945869,351,811786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',47.8269,161703862,388998,NULL,'2021-05-08 10:21:12',1620469272,NULL),(1864529358,22569042,1,2885484,1,1,1,'S',1,0.977811,338,884108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',47.9007,161914409,339250,NULL,'2021-05-14 09:37:50',1620985070,NULL),(1866443084,22569042,1,2619799,1,1,1,'S',1,0.98324,179,913449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',48.0414,164808419,174072,NULL,'2021-08-10 16:07:51',1628611671,NULL),(1866061915,22569042,1,437399,1,1,1,'S',1,0.992991,214,882212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',48.2306,164291247,212634,NULL,'2021-07-25 12:21:24',1627215684,NULL),(1870615631,22569042,1,2826677,1,1,1,'A',1,0.905556,80,607033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',48.2489,170909670,111908,NULL,'2022-04-02 14:41:31',1648910491,NULL),(1864774993,22569042,1,2769852,1,1,1,'A',1,0.959786,258,791516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 349, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 373}}',48.3835,162307671,453256,NULL,'2021-05-25 06:18:53',1621923533,NULL),(1865217434,22569042,1,1655999,1,1,1,'S',1,0.985887,248,877107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',48.384,162981297,262272,NULL,'2021-06-14 13:06:06',1623675966,NULL),(1866371580,22569042,1,2548583,0,1,1,'S',1,0.957747,142,845150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',48.865,164598916,125394,NULL,'2021-08-04 03:04:48',1628046288,NULL),(1865591114,22569042,1,2922417,1,1,1,'A',1,0.922034,295,746689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',48.9469,163582090,246898,NULL,'2021-07-03 12:07:30',1625314050,NULL),(1865804040,22569042,1,1928891,0,1,1,'S',1,0.964912,285,804883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',49.0696,163935432,257154,NULL,'2021-07-14 09:24:45',1626254685,NULL),(1864783631,22569042,1,2022410,1,1,1,'S',1,0.972313,307,882497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',49.294,162284577,316430,NULL,'2021-05-24 14:22:00',1621866120,NULL),(1864264192,22569042,1,33625,1,1,1,'A',1,0.947581,248,757614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',49.4502,161601655,202996,NULL,'2021-05-05 13:50:05',1620222605,NULL),(1864955875,22569042,1,2699512,1,1,1,'S',1,0.98,250,904755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 250}}',49.518,162625605,226420,NULL,'2021-06-03 12:43:26',1622724206,NULL),(1867190823,22569042,1,2955693,1,1,1,'S',1,0.997942,243,917407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',49.8461,166010608,272700,NULL,'2021-09-21 10:51:05',1632221465,NULL),(1863873409,22569042,1,28042,1,1,1,'S',1,0.966942,363,859520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',49.9053,160941260,320494,NULL,'2021-04-17 11:07:41',1618657661,NULL),(1865178910,22569042,1,2640147,1,1,1,'A',1,0.954969,294,810544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',50.0587,162979239,276211,NULL,'2021-06-14 11:31:44',1623670304,NULL),(1864504152,22569042,1,2090848,1,1,1,'S',1,0.958696,230,841113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',50.0872,161952524,223068,NULL,'2021-05-15 08:51:23',1621068683,NULL),(1864460486,22569042,1,2253015,1,1,1,'A',1,0.908408,263,721396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',50.2656,161703556,236926,NULL,'2021-05-08 10:09:38',1620468578,NULL),(1866517802,22569042,1,86186,1,1,1,'S',1,0.993151,219,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 219}}',50.5436,164862048,276332,NULL,'2021-08-12 11:59:12',1628769552,NULL),(1865385344,22569042,1,2706416,1,1,1,'S',1,0.997664,428,923647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',50.8218,163069883,536270,NULL,'2021-06-17 09:41:27',1623922887,NULL),(1864589557,22569042,1,1655999,1,1,1,'S',1,0.993952,248,894128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',50.8396,162024326,259762,NULL,'2021-05-17 06:19:28',1621232368,NULL),(1864799071,22569042,1,2528541,1,1,1,'S',1,0.994709,378,936560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 378}}',50.8732,162415507,584608,NULL,'2021-05-28 09:59:57',1622195997,NULL),(1866028975,22569042,1,3105568,1,1,1,'S',1,0.996124,129,908197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',50.9659,164194235,99380,NULL,'2021-07-22 11:44:03',1626954243,NULL),(1865143971,22569042,1,300549,1,1,1,'S',1,0.972222,180,819835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 180}}',51.1939,162981345,232498,NULL,'2021-06-14 13:08:10',1623676090,NULL),(1864830891,22569042,1,200666,1,1,1,'S',1,0.990085,353,900300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',51.4339,162320067,414356,NULL,'2021-05-25 15:10:07',1621955407,NULL),(1865005103,22569042,1,260349,1,1,1,'S',1,0.985944,249,874838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249}}',51.4501,162697059,366534,NULL,'2021-06-05 13:01:23',1622898083,NULL),(1865253325,22569042,1,1180881,1,1,1,'A',1,0.948905,136,793610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',51.5484,163009629,115760,NULL,'2021-06-15 11:56:41',1623758201,NULL),(1864433837,22569042,1,1623310,1,1,1,'S',1,0.969027,339,829957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',52.1789,161780228,310004,NULL,'2021-05-10 13:02:22',1620651742,NULL),(1864370609,22569042,1,7716,1,1,1,'A',1,0.94964,331,794597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 376, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 417}}',52.2739,161739333,473440,NULL,'2021-05-09 08:28:23',1620548903,NULL),(1864730785,22569042,1,2830655,1,1,1,'S',1,0.9625,280,857521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',52.5778,162239166,274350,NULL,'2021-05-23 08:12:46',1621757566,NULL),(1865258817,22569042,1,2968832,1,1,1,'S',1,0.987069,348,926457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',52.8113,162975102,304606,NULL,'2021-06-14 07:43:27',1623656607,NULL),(1866462123,22569042,1,3037434,1,1,1,'S',1,0.975,100,892531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',53.2824,164823592,77044,NULL,'2021-08-11 04:29:58',1628656198,NULL),(1867184918,22569042,1,2663872,1,1,1,'A',1,0.945135,145,729734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',53.2853,165982868,386018,NULL,'2021-09-20 08:19:06',1632125946,NULL),(1865178238,22569042,1,2640147,1,1,1,'S',1,0.981366,322,855374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',53.2941,162881049,298190,NULL,'2021-06-11 09:20:32',1623403232,NULL),(1866580059,22569042,1,2930244,1,1,1,'S',1,0.97417,271,835595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',53.4647,165071428,291824,NULL,'2021-08-19 09:46:21',1629366381,NULL),(1865490193,22569042,1,88021,1,1,1,'A',1,0.984807,210,854313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 362}}',53.469,163286538,497930,NULL,'2021-06-24 08:08:07',1624522087,NULL),(1871353347,22569042,1,1871007,1,1,1,'S',1,0.975862,145,893303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',53.5036,172101487,127668,NULL,'2022-05-23 14:14:23',1653315263,NULL),(1865257373,22569042,1,1236583,1,1,1,'S',1,0.990431,209,909723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 209}}',53.5889,162979067,278316,NULL,'2021-06-14 11:23:26',1623669806,NULL),(1864504041,22569042,1,1906398,1,1,1,'A',1,0.978947,195,834326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',53.7389,162018938,265810,NULL,'2021-05-17 01:16:12',1621214172,NULL),(1866642078,22569042,1,1014481,1,1,1,'S',1,0.972644,329,841678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',54.5072,165075627,316576,NULL,'2021-08-19 13:03:41',1629378221,NULL),(1864865214,22569042,1,1262335,0,1,1,'A',1,0.963158,228,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',54.5397,162380058,268760,NULL,'2021-05-27 09:47:48',1622108868,NULL),(1865289799,22569042,1,1349195,1,1,1,'S',1,0.988142,253,926821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',54.8038,163075689,215556,NULL,'2021-06-17 14:03:34',1623938614,NULL),(1864782997,22569042,1,2784228,1,1,1,'S',1,0.990291,206,870466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',55.1304,162276153,189552,NULL,'2021-05-24 08:53:18',1621846398,NULL),(1865408941,22569042,1,1970018,1,1,1,'S',1,0.980634,284,888157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',55.309,163317060,250480,NULL,'2021-06-25 06:38:35',1624603115,NULL),(1871317832,22569042,1,3146244,1,1,1,'A',1,0.944139,403,764681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',55.4189,172101377,519236,NULL,'2022-05-23 14:08:48',1653314928,NULL),(1864867483,22569042,1,948696,1,1,1,'S',1,0.987805,246,894493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',55.7002,162355796,279616,NULL,'2021-05-26 16:18:18',1622045898,NULL),(1864331111,22569042,1,2253015,1,1,1,'A',1,0.960961,263,806567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',55.7761,161602924,243566,NULL,'2021-05-05 14:35:12',1620225312,NULL),(1865156900,22569042,1,713703,1,1,1,'A',1,0.978648,273,845537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',55.8511,162981403,246548,NULL,'2021-06-14 13:10:35',1623676235,NULL),(1866444996,22569042,1,2280557,1,1,1,'S',1,0.99308,289,994363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 289}}',55.874,164900342,289584,NULL,'2021-08-13 16:29:57',1628872197,NULL),(1865197529,22569042,1,46804,0,1,1,'A',1,0.967672,227,869345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.0831,163009108,257746,NULL,'2021-06-15 11:31:39',1623756699,NULL),(1865738986,22569042,1,2158609,1,1,1,'S',1,0.953947,304,829678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',56.1245,163813205,292300,NULL,'2021-07-10 12:07:28',1625918848,NULL),(1865786159,22569042,1,1406341,1,1,1,'S',1,0.990826,218,919502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 218}}',56.4024,163900250,244010,NULL,'2021-07-13 06:38:41',1626158321,NULL),(1864648351,22569042,1,1878335,1,1,1,'S',1,0.961394,531,864801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',56.4543,162249382,634890,NULL,'2021-05-23 14:27:46',1621780066,NULL),(1865248883,22569042,1,2732350,1,1,1,'S',1,0.987342,474,912657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',56.5789,163009384,467028,NULL,'2021-06-15 11:44:18',1623757458,NULL),(1865103929,22569042,1,2819371,1,1,1,'S',1,0.986137,541,919900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 541}}',56.6582,162853005,618820,NULL,'2021-06-10 11:51:34',1623325894,NULL),(1864559521,22569042,1,1594969,1,1,1,'A',1,0.971154,141,780734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',56.7003,162026628,157840,NULL,'2021-05-17 08:37:30',1621240650,NULL),(1866283945,22569042,1,3015748,1,1,1,'S',1,0.982692,260,893337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',56.7459,164571356,289720,NULL,'2021-08-03 09:19:23',1627982363,NULL),(1864814768,22569042,1,2548597,1,1,1,'S',1,0.997836,231,941023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 231}}',56.8139,162277444,303106,NULL,'2021-05-24 09:48:20',1621849700,NULL),(1865383675,22569042,1,2999482,1,1,1,'S',1,0.960332,542,806526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',56.9311,163167507,488296,NULL,'2021-06-20 09:11:46',1624180306,NULL),(1864871049,22569042,1,520914,1,1,1,'A',1,0.918539,139,624011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 534}}',57.1759,162414308,343696,NULL,'2021-05-28 09:04:39',1622192679,NULL),(1866018717,22569042,1,2242304,1,1,1,'S',1,0.955108,323,787535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 294, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',57.2283,164100086,303014,NULL,'2021-07-19 12:28:46',1626697726,NULL),(1866913491,22569042,1,2406633,1,1,1,'S',1,0.986631,187,922649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',58.0477,165339486,181180,NULL,'2021-08-28 01:16:51',1630113411,NULL),(1866369603,22569042,1,2963966,1,1,1,'S',1,0.992647,204,934481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 204}}',58.5766,164644278,244750,NULL,'2021-08-05 12:43:21',1628167401,NULL),(1864829447,22569042,1,58911,1,1,1,'S',1,0.992974,427,903731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',58.6898,162355716,635220,NULL,'2021-05-26 16:16:15',1622045775,NULL),(1865479172,22569042,1,2839414,1,1,1,'S',1,0.975976,333,846248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 333}}',58.8443,163253344,364836,NULL,'2021-06-23 05:28:17',1624426097,NULL),(1866006638,22569042,1,2756506,1,1,1,'S',1,0.978979,333,902114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',58.8556,164195212,376644,NULL,'2021-07-22 12:30:40',1626957040,NULL),(1865229299,22569042,1,1093244,1,1,1,'S',1,0.9875,320,857176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',59,162953881,379036,NULL,'2021-06-13 14:27:16',1623594436,NULL),(1864579198,22569042,1,1830198,1,1,1,'A',1,0.973214,248,806617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',59.1833,162026590,466885,NULL,'2021-05-17 08:35:55',1621240555,NULL),(1865277169,22569042,1,2578177,1,1,1,'S',1,0.974419,430,890019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',59.3456,163102843,375708,NULL,'2021-06-18 10:46:33',1624013193,NULL),(1865156941,22569042,1,713703,1,1,1,'S',1,0.987544,281,879700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',59.9508,163009860,258144,NULL,'2021-06-15 12:07:33',1623758853,NULL),(1865936803,22569042,1,1818990,1,1,1,'S',1,0.991319,288,870340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',60.0247,164098244,290800,NULL,'2021-07-19 11:07:21',1626692841,NULL),(1865218001,22569042,1,65669,1,1,1,'S',1,0.991202,341,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',60.2533,162984066,411978,NULL,'2021-06-14 14:57:46',1623682666,NULL),(1864774599,22569042,1,128321,0,1,1,'A',1,0.92052,225,667970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',60.7751,162421801,617190,NULL,'2021-05-28 13:51:03',1622209863,NULL),(1865063085,22569042,1,2792202,1,1,1,'A',1,0.971624,232,823166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 489, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 511}}',60.8602,162854246,516258,NULL,'2021-06-10 12:45:41',1623329141,NULL),(1866089876,22569042,1,2982720,1,1,1,'S',1,0.986577,149,911398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',60.8872,164223776,139840,NULL,'2021-07-23 10:18:04',1627035484,NULL),(1864864229,22569042,1,1262010,1,1,1,'S',1,0.962171,304,854162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 304}}',60.9363,162374040,357360,NULL,'2021-05-27 04:34:38',1622090078,NULL),(1864750169,22569042,1,2879095,1,1,1,'S',1,0.960784,357,811656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',61.0198,162306590,410964,NULL,'2021-05-25 05:21:20',1621920080,NULL),(1871318091,22569042,1,2648438,1,1,1,'S',1,0.986,250,904232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',61.0604,172101044,289340,NULL,'2022-05-23 13:53:00',1653313980,NULL),(1865184726,22569042,1,165664,0,1,1,'B',1,0.893548,253,646899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',61.5028,163036622,310134,NULL,'2021-06-16 08:30:38',1623832238,NULL),(1864870597,22569042,1,2978157,1,1,1,'A',1,0.947692,424,796618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',61.6736,162421051,563796,NULL,'2021-05-28 13:28:20',1622208500,NULL),(1865356405,22569042,1,1804815,1,1,1,'S',1,0.988142,253,848350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',62.023,163134796,282658,NULL,'2021-06-19 09:18:40',1624094320,NULL),(1865705154,22569042,1,898109,1,1,1,'S',1,0.980159,252,882464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 252}}',62.0407,163813400,295262,NULL,'2021-07-10 12:15:11',1625919311,NULL),(1865818624,22569042,1,1808794,1,1,1,'S',1,0.976776,366,830085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 366}}',62.2143,163900421,408042,NULL,'2021-07-13 06:48:46',1626158926,NULL),(1864242581,22569042,1,2464295,1,1,1,'A',1,0.939602,202,728424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',62.2252,161633733,536524,NULL,'2021-05-06 12:43:35',1620305015,NULL),(1864804800,22569042,1,2670319,1,1,1,'A',1,0.950388,272,769236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 591, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 645}}',62.2266,162415943,499523,NULL,'2021-05-28 10:19:38',1622197178,NULL),(1866607924,22569042,1,2822716,1,1,1,'A',1,0.972798,321,849436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 366, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 386}}',62.2534,165027465,397280,NULL,'2021-08-17 21:03:09',1629234189,NULL),(1865380182,22569042,1,2854816,1,1,1,'A',1,0.980357,238,866167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',62.4497,163075905,259078,NULL,'2021-06-17 14:09:49',1623938989,NULL),(1871336364,22569042,1,2932990,1,1,1,'A',1,0.991837,193,882989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',62.4722,172101678,233590,NULL,'2022-05-23 14:22:39',1653315759,NULL),(1865113265,22569042,1,2692600,1,1,1,'S',1,0.991647,419,890018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',62.6951,162696965,426136,NULL,'2021-06-05 12:58:20',1622897900,NULL),(1865234518,22569042,1,2836047,1,1,1,'S',1,0.988095,294,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',62.8098,162914401,253566,NULL,'2021-06-12 09:53:42',1623491622,NULL),(1865088331,22569042,1,2535969,1,1,1,'S',1,0.976311,591,891300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 591}}',63.0804,162782928,584750,NULL,'2021-06-08 04:45:06',1623127506,NULL),(1866468012,22569042,1,2917994,1,1,1,'S',1,0.987903,372,879542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',63.3568,164889767,343454,NULL,'2021-08-13 09:09:40',1628845780,NULL),(1866790921,22569042,1,1807821,1,1,1,'S',1,0.992647,136,938915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',63.3651,165201782,121886,NULL,'2021-08-23 13:26:29',1629725189,NULL),(1865274665,22569042,1,2875914,1,1,1,'S',1,0.989662,532,884812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 521}, \"maximum_statistics\": {\"great\": 532}}',63.4282,163077294,524600,NULL,'2021-06-17 14:54:54',1623941694,NULL),(1866809685,22569042,1,1871007,1,1,1,'S',1,0.989655,145,984957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',63.7233,165518175,134002,NULL,'2021-09-03 11:38:22',1630669102,NULL),(1864974110,22569042,1,2731464,1,1,1,'A',1,0.965608,300,833331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 378}}',63.8036,162655375,342928,NULL,'2021-06-04 09:23:38',1622798618,NULL),(1864872963,22569042,1,536299,1,1,1,'S',1,0.988579,394,926010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 394}}',64.1441,162374345,406134,NULL,'2021-05-27 04:50:31',1622091031,NULL),(1865188311,22569042,1,1594969,1,1,1,'S',1,0.985577,208,900782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 208}}',65.29,163036337,203734,NULL,'2021-06-16 08:13:45',1623831225,NULL),(1866537263,22569042,1,3007828,1,1,1,'S',1,0.997807,228,947849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',65.406,164861647,251150,NULL,'2021-08-12 11:39:14',1628768354,NULL),(1865307322,22569042,1,2602920,1,1,1,'S',1,0.976621,941,883954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 897, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 941}}',65.4966,163172294,944790,NULL,'2021-06-20 12:42:47',1624192967,NULL),(1865994465,22569042,1,1544033,1,1,1,'S',1,0.979253,241,884995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',66.2129,164094861,259361,NULL,'2021-07-19 08:23:42',1626683022,NULL),(1864799159,22569042,1,1611183,1,1,1,'S',1,0.975083,301,844578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',66.3113,162426341,282842,NULL,'2021-05-28 16:10:12',1622218212,NULL),(1864774695,22569042,1,2769847,1,1,1,'A',1,0.949234,491,807535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 474, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 522}}',66.3736,162315301,735116,NULL,'2021-05-25 12:26:35',1621945595,NULL),(1866496772,22569042,1,2826676,1,1,1,'S',1,0.985611,139,896640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',66.7629,164792253,136722,NULL,'2021-08-10 03:38:48',1628566728,NULL),(1865432322,22569042,1,2012528,1,1,1,'A',1,0.978585,273,857035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 516, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 537}}',66.9233,163314607,563772,NULL,'2021-06-25 04:23:33',1624595013,NULL),(1871053248,22569042,1,3409444,1,1,1,'B',1,0.898404,226,588615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 800, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 940}}',66.9454,171740741,615144,NULL,'2022-05-08 10:19:30',1652005170,NULL),(1864820783,22569042,1,2400234,1,1,1,'S',1,0.982784,668,906565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 645, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 668}}',67.153,162409750,805682,NULL,'2021-05-28 05:11:11',1622178671,NULL),(1866259647,22569042,1,2982722,1,1,1,'A',1,0.966321,169,815773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',67.3668,164571380,161130,NULL,'2021-08-03 09:20:41',1627982441,NULL),(1866472076,22569042,1,2075845,1,1,1,'A',1,0.98471,288,855690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 327}}',68.03,164889809,337806,NULL,'2021-08-13 09:11:34',1628845894,NULL),(1865495321,22569042,1,2240196,1,1,1,'A',1,0.936068,237,709817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 732, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 829}}',68.096,163286636,702351,NULL,'2021-06-24 08:12:55',1624522375,NULL),(1865692120,22569042,1,2661973,1,1,1,'A',1,0.977629,436,845789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',68.1116,163803070,384726,NULL,'2021-07-10 03:58:16',1625889496,NULL),(1864853348,22569042,1,2586612,1,1,1,'S',1,0.991214,626,930186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 626}}',68.3507,162416119,804808,NULL,'2021-05-28 10:26:30',1622197590,NULL),(1865086194,22569042,1,2663872,1,1,1,'S',1,0.979296,483,901926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',68.3626,162825499,545230,NULL,'2021-06-09 14:22:03',1623248523,NULL),(1866404851,22569042,1,2755466,1,1,1,'S',1,0.982964,587,908847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 587}}',68.5485,164598857,744060,NULL,'2021-08-04 03:02:39',1628046159,NULL),(1864565372,22569042,1,2913662,1,1,1,'A',1,0.963262,516,844995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',68.6108,161953639,522202,NULL,'2021-05-15 09:38:46',1621071526,NULL),(1866432387,22569042,1,2757865,1,1,1,'A',1,0.96317,372,793332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 421, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 448}}',68.8196,164889723,473478,NULL,'2021-08-13 09:07:11',1628845631,NULL),(1865241370,22569042,1,1830198,1,1,1,'S',1,0.988839,448,919627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 448}}',68.8234,163009825,609696,NULL,'2021-06-15 12:05:55',1623758755,NULL),(1866521221,22569042,1,2976845,1,1,1,'S',1,0.989627,241,920259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',69.2609,164823916,290358,NULL,'2021-08-11 04:45:53',1628657153,NULL),(1865260071,22569042,1,3004966,1,1,1,'S',1,0.987069,580,924069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',69.4801,163003136,597437,NULL,'2021-06-15 05:40:07',1623735607,NULL),(1871394904,22569042,1,3033106,1,1,1,'S',1,0.997512,201,952495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',69.6877,172101534,202546,NULL,'2022-05-23 14:16:17',1653315377,NULL),(1865365777,22569042,1,240192,1,1,1,'S',1,0.990712,323,918830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',69.9217,163101024,401708,NULL,'2021-06-18 09:14:07',1624007647,NULL),(1865277490,22569042,1,2753267,1,1,1,'S',1,0.961823,406,853642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',70.2027,163069592,430530,NULL,'2021-06-17 09:24:47',1623921887,NULL),(1866454595,22569042,1,454645,1,1,1,'S',1,0.988479,217,907210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',70.2854,164792341,291982,NULL,'2021-08-10 03:42:33',1628566953,NULL),(1864827054,22569042,1,56187,1,1,1,'S',1,0.979042,334,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',70.5366,162322978,361332,NULL,'2021-05-25 16:43:40',1621961020,NULL),(1864844518,22569042,1,1215136,1,1,1,'A',1,0.95854,555,754435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 751, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',71.3748,162342955,792852,NULL,'2021-05-26 08:01:11',1622016071,NULL),(1866444081,22569042,1,2620035,1,1,1,'S',1,0.969626,214,874339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',71.4314,164808508,212930,NULL,'2021-08-10 16:10:52',1628611852,NULL),(1865146773,22569042,1,2590942,1,1,1,'S',1,0.989071,549,883324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',71.6377,162975059,507614,NULL,'2021-06-14 07:40:57',1623656457,NULL),(1865414268,22569042,1,369231,1,1,1,'S',1,0.981818,770,860147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 742, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',71.7793,163391943,879138,NULL,'2021-06-27 12:41:57',1624797717,NULL),(1866299897,22569042,1,2615723,1,1,1,'S',1,0.994118,425,896768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',72.1946,164744495,407470,NULL,'2021-08-08 14:58:19',1628434699,NULL),(1870531321,22569042,1,433541,0,1,1,'A',1,0.930263,237,693704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',72.9247,170909809,317482,NULL,'2022-04-02 14:47:46',1648910866,NULL),(1864899380,22569042,1,2479121,1,1,1,'S',1,0.993197,588,893048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 588}}',73.2912,162523130,551554,NULL,'2021-05-31 10:01:21',1622455281,NULL),(1871329203,22569042,1,2916469,1,1,1,'S',1,0.996094,512,948816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',73.5792,172101626,640066,NULL,'2022-05-23 14:20:23',1653315623,NULL),(1865355213,22569042,1,1803430,1,1,1,'S',1,0.981728,301,863164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',73.9504,163074686,306386,NULL,'2021-06-17 13:31:24',1623936684,NULL),(1865308533,22569042,1,2090845,1,1,1,'A',1,0.93342,146,683080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',73.9663,163097643,264050,NULL,'2021-06-18 06:06:39',1623996399,NULL),(1866783273,22569042,1,2854815,1,1,1,'A',1,0.952663,223,758086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',74.0075,165164603,266460,NULL,'2021-08-22 07:43:47',1629618227,NULL),(1864776180,22569042,1,2772363,1,1,1,'A',1,0.979245,295,438288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 509, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',75.1461,162315919,370664,NULL,'2021-05-25 12:52:11',1621947131,NULL),(1866854485,22569042,1,480621,1,1,1,'A',1,0.933172,226,707306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 544, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 621}}',75.2452,165473239,613362,NULL,'2021-09-01 15:53:53',1630511633,NULL),(1865912659,22569042,1,3035771,1,1,1,'S',1,0.992678,478,939587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',75.6087,164194311,511150,NULL,'2021-07-22 11:47:22',1626954442,NULL),(1865442696,22569042,1,2924731,1,1,1,'S',1,0.955782,294,831090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 294}}',75.8238,163314533,380124,NULL,'2021-06-25 04:20:00',1624594800,NULL),(1866358004,22569042,1,2371221,1,1,1,'X',1,1,282,945599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',75.8427,164610405,347004,NULL,'2021-08-04 12:44:09',1628081049,NULL),(1865290996,22569042,1,1353171,1,1,1,'S',1,0.987603,726,869600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 726}}',76.0836,163102771,768826,NULL,'2021-06-18 10:43:25',1624013005,NULL),(1865760750,22569042,1,2849611,1,1,1,'A',1,0.931759,276,732354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',76.3173,163813329,329620,NULL,'2021-07-10 12:12:20',1625919140,NULL),(1864766268,22569042,1,981781,1,1,1,'S',1,0.993294,671,923260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 662, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 671}}',77.0649,162379815,760634,NULL,'2021-05-27 09:35:41',1622108141,NULL),(1866669600,22569042,1,3153850,1,1,1,'S',1,0.979965,574,856579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',77.2641,165140513,521182,NULL,'2021-08-21 13:55:13',1629554113,NULL),(1866544499,22569042,1,738567,1,1,1,'S',1,0.990984,610,921909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 610}}',77.4321,165024078,769580,NULL,'2021-08-17 18:43:32',1629225812,NULL),(1866305718,22569042,1,2627634,1,1,1,'S',1,0.996516,574,949986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 574}}',77.7687,164710849,676030,NULL,'2021-08-07 13:12:32',1628341952,NULL),(1865507436,22569042,1,149195,1,1,1,'A',1,0.921839,176,666442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',78.4304,163314362,340850,NULL,'2021-06-25 04:12:27',1624594347,NULL),(1866372038,22569042,1,2548584,1,1,1,'S',1,0.977612,201,898449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',78.7254,164610220,201440,NULL,'2021-08-04 12:37:09',1628080629,NULL),(1866613854,22569042,1,2347509,1,1,1,'S',1,0.951807,249,829664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',79.0702,165117154,239440,NULL,'2021-08-20 19:13:37',1629486817,NULL),(1865495570,22569042,1,1514697,1,1,1,'A',1,0.974968,576,821587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 779}}',79.0794,163314148,833700,NULL,'2021-06-25 04:02:48',1624593768,NULL),(1864755767,22569042,1,2617770,1,1,1,'S',1,0.991379,348,864551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',79.1651,162455821,349614,NULL,'2021-05-29 11:37:41',1622288261,NULL),(1865200319,22569042,1,2908295,1,1,1,'A',1,0.945213,415,781939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 867}}',79.6739,163036307,825086,NULL,'2021-06-16 08:11:04',1623831064,NULL),(1866185676,22569042,1,434025,1,1,1,'S',1,0.972509,291,850818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',79.8009,164571191,322190,NULL,'2021-08-03 09:12:42',1627981962,NULL),(1865204348,22569042,1,2913662,1,1,1,'S',1,0.978495,558,898200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',79.8441,162953782,551818,NULL,'2021-06-13 14:23:51',1623594231,NULL),(1866859821,22569042,1,2676866,1,1,1,'A',1,0.951557,236,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',79.8788,165350727,482578,NULL,'2021-08-28 10:40:45',1630147245,NULL),(1864829376,22569042,1,58602,1,1,1,'A',1,0.951235,554,803267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 810}}',80.0744,162322636,958684,NULL,'2021-05-25 16:32:53',1621960373,NULL),(1865350421,22569042,1,65943,1,1,1,'A',1,0.923369,199,661273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',80.1705,163097488,606242,NULL,'2021-06-18 05:56:06',1623995766,NULL),(1866702466,22569042,1,1223877,1,1,1,'S',1,0.980769,338,903883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',80.3766,165234900,353810,NULL,'2021-08-24 14:56:36',1629816996,NULL),(1864776581,22569042,1,2772363,1,1,1,'S',1,0.989623,530,924832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',80.5062,162413986,564084,NULL,'2021-05-28 08:49:08',1622191748,NULL),(1866445189,22569042,1,2280559,1,1,1,'S',1,0.974836,457,941813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 434}, \"maximum_statistics\": {\"great\": 457}}',80.6202,164916548,475476,NULL,'2021-08-14 05:37:35',1628919455,NULL),(1865063623,22569042,1,759512,1,1,1,'S',1,0.979779,816,858495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 783, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 816}}',81.2127,162696620,823686,NULL,'2021-06-05 12:46:17',1622897177,NULL),(1866443088,22569042,1,2619799,1,1,1,'S',1,0.96648,179,954503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',81.4004,164808456,184579,NULL,'2021-08-10 16:08:54',1628611734,NULL),(1865350524,22569042,1,2520533,1,1,1,'S',1,0.988196,593,921622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',81.9968,163098747,673110,NULL,'2021-06-18 07:12:40',1624000360,NULL),(1866289996,22569042,1,2272085,1,1,1,'A',1,0.934732,424,769435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',83.0563,164709448,449350,NULL,'2021-08-07 12:13:48',1628338428,NULL),(1866759879,22569042,1,2976848,1,1,1,'S',1,0.960245,327,844135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',83.5686,165201233,404582,NULL,'2021-08-23 13:04:42',1629723882,NULL),(1865804546,22569042,1,2610160,1,1,1,'S',1,0.981982,777,896160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 777}}',83.6132,163908523,788042,NULL,'2021-07-13 13:01:43',1626181303,NULL),(1866697576,22569042,1,454646,0,1,1,'A',1,0.921922,201,685993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',83.7751,165178023,315232,NULL,'2021-08-22 17:31:33',1629653493,NULL),(1871279008,22569042,1,3576724,1,1,1,'A',1,0.904117,204,594818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 923}}',83.8428,171879656,560284,NULL,'2022-05-14 09:48:41',1652521721,NULL),(1865146180,22569042,1,971708,1,1,1,'A',1,0.946565,409,763224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 960, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1048}}',83.9768,162981527,1001314,NULL,'2021-06-14 13:15:19',1623676519,NULL),(1866838236,22569042,1,2806637,1,1,1,'A',1,0.918341,185,642837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 1002, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1145}}',84.1246,165415312,834558,NULL,'2021-08-30 13:52:26',1630331546,NULL),(1866364298,22569042,1,1534491,1,1,1,'S',1,0.966954,348,852061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',84.3381,164708162,374780,NULL,'2021-08-07 11:18:54',1628335134,NULL),(1866503051,22569042,1,1582582,1,1,1,'S',1,0.991537,709,880554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 697, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 709}}',85.3741,164900546,770428,NULL,'2021-08-13 16:37:28',1628872648,NULL),(1866486157,22569042,1,2515647,1,1,1,'S',1,0.994262,610,938246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 610}}',85.9171,164771436,830800,NULL,'2021-08-09 12:50:27',1628513427,NULL),(1868792907,22569042,1,3232772,1,1,1,'S',1,0.967822,202,870423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',86.0301,168279547,185280,NULL,'2021-12-16 15:19:01',1639667941,NULL),(1866467692,22569042,1,2799277,1,1,1,'S',1,0.994327,617,944043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 610, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 617}}',86.1586,164823741,786870,NULL,'2021-08-11 04:37:18',1628656638,NULL),(1865384361,22569042,1,2406393,1,1,1,'S',1,0.980687,233,904328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',86.3637,163098987,232370,NULL,'2021-06-18 07:24:51',1624001091,NULL),(1866497086,22569042,1,2016123,1,1,1,'S',1,0.986441,295,916420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 295}}',86.6028,164775253,437650,NULL,'2021-08-09 15:09:02',1628521742,NULL),(1865918693,22569042,1,2920462,1,1,1,'S',1,0.976529,703,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 670, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 703}}',86.6705,164194456,815478,NULL,'2021-07-22 11:53:38',1626954818,NULL),(1866320737,22569042,1,2916946,1,1,1,'S',1,0.99697,825,942483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 820, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 825}}',86.9482,164722193,900926,NULL,'2021-08-07 20:45:42',1628369142,NULL),(1871353009,22569042,1,2731464,1,1,1,'S',1,0.997355,378,1006849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 378}}',87.294,172101444,408050,NULL,'2022-05-23 14:12:20',1653315140,NULL),(1868459993,22569042,1,3275611,1,1,1,'S',1,0.965079,315,909904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',88.488,167741467,354132,NULL,'2021-11-25 09:22:49',1637832169,NULL),(1866507193,22569042,1,2963665,1,1,1,'S',1,0.981618,272,900593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 272}}',88.9077,164808264,330560,NULL,'2021-08-10 16:01:00',1628611260,NULL),(1866438917,22569042,1,2612426,1,1,1,'S',1,0.982571,459,912505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',89.1593,164792183,466810,NULL,'2021-08-10 03:34:13',1628566453,NULL),(1871420538,22569042,1,438894,1,1,1,'A',1,0.994929,248,902532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',91.2762,172246205,559370,NULL,'2022-05-29 13:06:27',1653829587,NULL),(1867187299,22569042,1,2955529,1,1,1,'S',1,0.985437,412,898685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',91.9002,165964175,465810,NULL,'2021-09-19 15:26:32',1632065192,NULL),(1867585873,22569042,1,3109438,1,1,1,'A',1,0.980409,562,890271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',92.2413,166630190,671870,NULL,'2021-10-14 14:48:19',1634222899,NULL),(1866372129,22569042,1,2548584,1,1,1,'S',1,0.985075,201,969720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',92.5697,164710747,209103,NULL,'2021-08-07 13:08:28',1628341708,NULL),(1865315694,22569042,1,427490,1,1,1,'S',1,0.98356,882,913831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 853, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 882}}',93.8378,163102962,1043600,NULL,'2021-06-18 10:52:58',1624013578,NULL),(1870925930,22569042,1,2548602,0,1,1,'A',1,0.903509,166,627092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',94.0163,171521052,413380,NULL,'2022-04-29 03:56:12',1651204572,NULL),(1866469630,22569042,1,2653156,1,1,1,'S',1,0.994785,767,936366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 759, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 767}}',94.9185,164916294,950410,NULL,'2021-08-14 05:23:46',1628918626,NULL),(1867770875,22569042,1,2548601,1,1,1,'S',1,0.983003,353,906895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 353}}',95.0457,166688048,456212,NULL,'2021-10-16 13:47:10',1634392030,NULL),(1871891183,22569042,1,3537209,1,1,1,'A',1,0.906667,270,651969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 825}, \"maximum_statistics\": {\"great\": 975}}',95.2225,172853382,791258,NULL,'2022-06-24 15:11:06',1656083466,NULL),(1865209885,22569042,1,829567,1,1,1,'S',1,0.96748,861,858302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 805, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 861}}',95.7511,163009566,895562,NULL,'2021-06-15 11:52:58',1623757978,NULL),(1866787870,22569042,1,3011849,1,1,1,'S',1,0.989562,479,930877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 479}}',96.1561,165177954,573400,NULL,'2021-08-22 17:28:42',1629653322,NULL),(1865341605,22569042,1,829567,1,1,1,'A',1,0.973287,670,857514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 818, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 861}}',96.6854,163142179,859087,NULL,'2021-06-19 14:04:31',1624111471,NULL),(1867945196,22569042,1,2980262,1,1,1,'A',1,0.946903,477,796367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',96.8,167042565,614464,NULL,'2021-10-29 09:49:35',1635500975,NULL),(1866938838,22569042,1,19753,0,1,1,'A',1,0.936663,829,698377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 26, \"great\": 2177, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',97.6577,165568095,2149742,NULL,'2021-09-05 03:27:07',1630812427,NULL),(1865233229,22569042,1,2706415,1,1,1,'A',1,0.979551,385,874848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 728, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 758}}',99.0262,163036803,891520,NULL,'2021-06-16 08:41:53',1623832913,NULL),(1866870523,22569042,1,218341,0,1,1,'S',1,0.993252,741,892470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 741}}',99.2444,165499566,747688,NULL,'2021-09-02 17:04:12',1630602252,NULL),(1866451498,22569042,1,2464295,1,1,1,'S',1,0.989297,654,981347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 654}}',101.355,164900219,758646,NULL,'2021-08-13 16:25:27',1628871927,NULL),(1866652548,22569042,1,3015751,1,1,1,'S',1,0.98374,369,904690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 369}}',101.78,165045056,419100,NULL,'2021-08-18 12:38:56',1629290336,NULL),(1867390455,22569042,1,2756507,1,1,1,'S',1,0.98728,511,924599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',103.716,166173181,601526,NULL,'2021-09-27 11:15:38',1632741338,NULL),(1871384654,22569042,1,316621,0,1,1,'A',1,0.968009,330,828218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',103.756,172089819,425418,NULL,'2022-05-23 00:47:36',1653266856,NULL),(1867689418,22569042,1,3098250,1,1,1,'A',1,0.965116,503,858497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',104.924,166628275,555300,NULL,'2021-10-14 13:20:12',1634217612,NULL),(1866429620,22569042,1,3007831,1,1,1,'S',1,0.965465,333,858658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 333}}',105.092,164808370,380200,NULL,'2021-08-10 16:06:01',1628611561,NULL),(1868171224,22569042,1,2975810,1,1,1,'S',1,0.968124,549,872468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',105.51,167293757,629300,NULL,'2021-11-07 08:51:46',1636275106,NULL),(1871589617,22569042,1,1418602,1,1,1,'A',1,0.946352,235,752429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',105.676,172453368,667594,NULL,'2022-06-07 10:39:22',1654598362,NULL),(1866598913,22569042,1,2514437,1,1,1,'A',1,0.97099,372,816981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 837, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 879}}',105.884,165131420,875096,NULL,'2021-08-21 06:38:17',1629527897,NULL),(1865233037,22569042,1,2706415,1,1,1,'S',1,0.990765,758,919705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 758}}',105.909,163002505,947070,NULL,'2021-06-15 04:58:33',1623733113,NULL),(1867668465,22569042,1,2939918,1,1,1,'S',1,0.984979,699,917946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',106.028,166510071,860650,NULL,'2021-10-10 03:33:20',1633836800,NULL),(1866874916,22569042,1,224479,1,1,1,'S',1,0.996556,726,893583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 721, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',106.526,165518259,820900,NULL,'2021-09-03 11:42:42',1630669362,NULL),(1866889561,22569042,1,2548585,1,1,1,'S',1,0.96124,258,867261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',107.641,165518146,279102,NULL,'2021-09-03 11:37:04',1630669024,NULL),(1866645193,22569042,1,3008436,1,1,1,'A',1,0.950718,503,746860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 958, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1045}}',107.913,165027593,936946,NULL,'2021-08-17 21:08:53',1629234533,NULL),(1870971609,22569042,1,234329,0,1,1,'S',1,0.980818,391,906819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',108.317,171577420,424290,NULL,'2022-05-01 10:03:08',1651399388,NULL),(1866850683,22569042,1,470587,1,1,1,'S',1,0.994737,380,942913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',108.429,165470545,433870,NULL,'2021-09-01 13:58:59',1630504739,NULL),(1870154595,22569042,1,3413216,1,1,1,'A',1,0.969496,297,825562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',109.222,170325875,357656,NULL,'2022-03-08 15:39:33',1646753973,NULL),(1866875229,22569042,1,2527885,1,1,1,'A',1,0.96264,487,816962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 750, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',109.805,165405800,784820,NULL,'2021-08-30 05:47:05',1630302425,NULL),(1867303826,22569042,1,3041758,1,1,1,'A',1,0.981627,380,906884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',109.92,166080667,426540,NULL,'2021-09-24 04:46:05',1632458765,NULL),(1866687533,22569042,1,2890350,1,1,1,'A',1,0.950617,309,763200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 960, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1053}}',110.327,165166060,1101952,NULL,'2021-08-22 09:08:07',1629623287,NULL),(1868235792,22569042,1,2747054,1,1,1,'S',1,0.98771,773,924950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',110.444,167448693,969240,NULL,'2021-11-13 12:43:40',1636807420,NULL),(1866298547,22569042,1,22240,1,1,1,'A',1,0.960634,959,782259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1699, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',110.689,164711312,2045324,NULL,'2021-08-07 13:31:28',1628343088,NULL),(1867846608,22569042,1,2519222,1,1,1,'S',1,0.992683,410,939572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',110.718,166881399,462530,NULL,'2021-10-23 10:59:47',1634986787,NULL),(1866756965,22569042,1,2828812,1,1,1,'A',1,0.973804,486,834380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 845, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 878}}',112.486,165320932,867752,NULL,'2021-08-27 11:53:59',1630065239,NULL),(1866900840,22569042,1,1247898,1,1,1,'S',1,0.986503,815,922295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 815}}',112.852,165405722,922990,NULL,'2021-08-30 05:43:08',1630302188,NULL),(1871094521,22569042,1,2883015,1,1,1,'A',1,0.939077,600,757205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1027, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1149}}',114.307,171783954,1120386,NULL,'2022-05-10 05:54:30',1652162070,NULL),(1866771049,22569042,1,3105300,1,1,1,'S',1,0.966321,193,830103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',114.886,165318132,166460,NULL,'2021-08-27 09:41:25',1630057285,NULL),(1867784112,22569042,1,2932981,1,1,1,'S',1,0.985207,338,918767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 338}}',114.986,166770217,389940,NULL,'2021-10-19 09:35:32',1634636132,NULL),(1869715152,22569042,1,3298606,1,1,1,'S',1,0.975588,553,889832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',115.254,169638882,638150,NULL,'2022-02-08 11:41:25',1644320485,NULL),(1866446914,22569042,1,2627633,1,1,1,'A',1,0.9799,554,868622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 767, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 796}}',115.444,164911372,836490,NULL,'2021-08-14 01:09:26',1628903366,NULL),(1869731534,22569042,1,2847610,1,1,1,'S',1,0.990741,648,916539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',117.322,169664755,831430,NULL,'2022-02-09 13:47:59',1644414479,NULL),(1868304776,22569042,1,2648388,1,1,1,'S',1,0.981333,375,890873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',117.51,167448733,431390,NULL,'2021-11-13 12:45:26',1636807526,NULL),(1867137516,22569042,1,230217,1,1,1,'S',1,0.992157,765,889895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',117.912,165742067,827083,NULL,'2021-09-11 16:35:27',1631378127,NULL),(1871685615,22569042,1,2822717,1,1,1,'S',1,0.982079,558,909789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 558}}',118.449,172689588,654078,NULL,'2022-06-17 14:16:35',1655475395,NULL),(1871594681,22569042,1,3584168,1,1,1,'A',1,0.963736,380,830656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 455}}',118.853,172453444,486928,NULL,'2022-06-07 10:44:10',1654598650,NULL),(1867032597,22569042,1,82034,1,1,1,'S',1,0.991379,928,886631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 912, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 928}}',118.911,165627540,1006254,NULL,'2021-09-07 10:05:16',1631009116,NULL),(1867001921,22569042,1,478404,0,1,1,'S',1,0.985148,606,463783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',119.215,165703487,454540,NULL,'2021-09-10 09:47:47',1631267267,NULL),(1871049253,22569042,1,3039670,1,1,1,'A',1,0.948081,336,756808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',119.226,171708360,780454,NULL,'2022-05-07 06:08:25',1651903705,NULL),(1874733322,22569042,1,3961820,1,1,1,'A',1,0.946184,352,759701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 511}}',119.236,177036006,464486,NULL,'2023-01-27 13:38:52',1674826732,NULL),(1868450975,22569042,1,2988917,1,1,1,'S',1,0.987931,580,925853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',119.778,167795942,694380,NULL,'2021-11-27 13:53:27',1638021207,NULL),(1867581572,22569042,1,1750852,1,1,1,'S',1,0.985861,389,920498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',119.879,166485513,430180,NULL,'2021-10-09 09:14:15',1633770855,NULL),(1868377297,22569042,1,3198648,1,1,1,'X',1,1,376,947976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',120.255,167724127,432840,NULL,'2021-11-24 15:14:26',1637766866,NULL),(1869752315,22569042,1,1772047,1,1,1,'S',1,0.992188,768,937422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 756, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',120.983,169762882,876270,NULL,'2022-02-13 08:49:19',1644742159,NULL),(1871544262,22569042,1,439148,0,1,1,'A',1,0.947806,234,731846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',121.17,172453414,567738,NULL,'2022-06-07 10:42:18',1654598538,NULL),(1867368646,22569042,1,3142369,1,1,1,'S',1,0.974304,467,886298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',121.453,166147682,546950,NULL,'2021-09-26 12:00:33',1632657633,NULL),(1867950347,22569042,1,3276844,1,1,1,'S',1,0.995549,674,947736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 674}}',122.427,167047597,847772,NULL,'2021-10-29 13:36:41',1635514601,NULL),(1867001927,22569042,1,478404,1,1,1,'S',1,0.991749,606,936549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',122.957,165703571,706270,NULL,'2021-09-10 09:53:18',1631267598,NULL),(1871341230,22569042,1,1665830,1,1,1,'S',1,0.996124,387,946528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',123.184,172114756,424820,NULL,'2022-05-24 03:58:33',1653364713,NULL),(1867381706,22569042,1,222209,0,1,1,'A',1,0.9825,659,885669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 969, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',123.317,166201209,1114690,NULL,'2021-09-28 13:57:10',1632837430,NULL),(1868402291,22569042,1,209484,1,1,1,'S',1,0.995512,557,947683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',123.476,167673975,635470,NULL,'2021-11-22 11:53:19',1637581999,NULL),(1867779191,22569042,1,2561448,1,1,1,'S',1,0.975073,1023,892054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',123.5,166770350,1181270,NULL,'2021-10-19 09:44:13',1634636653,NULL),(1870230814,22569042,1,3447073,1,1,1,'S',1,0.966793,527,858365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 492, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',123.515,170438727,616930,NULL,'2022-03-13 12:43:25',1647175405,NULL),(1867650987,22569042,1,3054777,1,1,1,'A',1,0.978788,986,896532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 990}}',123.548,166602251,1174680,NULL,'2021-10-13 14:14:41',1634134481,NULL),(1866681068,22569042,1,2882405,1,1,1,'S',1,0.976864,778,895345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 742, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 778}}',123.689,165292897,980200,NULL,'2021-08-26 13:40:13',1629985213,NULL),(1867434227,22569042,1,2962561,1,1,1,'A',1,0.976471,797,855877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 979, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1020}}',124.357,166148366,1184498,NULL,'2021-09-26 12:31:06',1632659466,NULL),(1867704001,22569042,1,3131138,1,1,1,'S',1,0.98722,313,914622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',124.773,166851254,357640,NULL,'2021-10-22 11:01:30',1634900490,NULL),(1866690442,22569042,1,2627633,1,1,1,'S',1,0.98995,796,931673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 780, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 796}}',124.777,165317946,950410,NULL,'2021-08-27 09:30:49',1630056649,NULL),(1866761350,22569042,1,2371223,1,1,1,'S',1,0.972906,406,876990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',125.131,165317843,487060,NULL,'2021-08-27 09:24:59',1630056299,NULL),(1867566717,22569042,1,2612112,1,1,1,'S',1,0.983395,542,913836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',125.613,166573324,570090,NULL,'2021-10-12 11:41:16',1634038876,NULL),(1869747489,22569042,1,341042,0,1,1,'S',1,0.992214,899,933425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 885, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',126.005,169880164,1096750,NULL,'2022-02-18 12:05:46',1645185946,NULL),(1867585618,22569042,1,435821,1,1,1,'S',1,0.995776,947,940671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 939, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',126.373,166630401,1176720,NULL,'2021-10-14 14:59:02',1634223542,NULL),(1868386746,22569042,1,3076129,1,1,1,'S',1,0.981214,692,901480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692}}',126.953,167642486,895570,NULL,'2021-11-21 04:04:10',1637467450,NULL),(1868163815,22569042,1,3243530,1,1,1,'A',1,0.98167,298,879107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',127.597,167271388,507072,NULL,'2021-11-06 14:35:10',1636209310,NULL),(1867594396,22569042,1,2016124,1,1,1,'A',1,0.977654,249,857209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',127.977,166628233,450042,NULL,'2021-10-14 13:17:50',1634217470,NULL),(1866739337,22569042,1,222885,1,1,1,'A',1,0.990148,1009,882531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1000, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1015}}',128.024,165321092,1042212,NULL,'2021-08-27 12:01:20',1630065680,NULL),(1868273573,22569042,1,1360615,1,1,1,'A',1,0.944963,883,780244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 986, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',128.045,167525492,1200738,NULL,'2021-11-16 11:47:55',1637063275,NULL),(1871637762,22569042,1,1503444,1,1,1,'S',1,0.971407,647,873718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',128.864,172410136,746980,NULL,'2022-06-05 13:07:15',1654434435,NULL),(1868312325,22569042,1,1666640,0,1,1,'S',1,0.98708,387,920355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',129.009,167525522,420530,NULL,'2021-11-16 11:49:55',1637063395,NULL),(1868325321,22569042,1,3007988,1,1,1,'S',1,0.997347,377,945110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',129.18,167612622,428216,NULL,'2021-11-20 02:38:42',1637375922,NULL),(1868438947,22569042,1,2804707,1,1,1,'A',1,0.981802,674,856717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1099}}',129.458,167642403,1176576,NULL,'2021-11-21 04:00:48',1637467248,NULL),(1867260644,22569042,1,2400236,1,1,1,'A',1,0.98744,694,912121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1010, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',129.613,166087112,1179556,NULL,'2021-09-24 12:20:24',1632486024,NULL),(1871337294,22569042,1,3456523,1,1,1,'A',1,0.954048,707,807346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 833, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 914}}',129.841,172182610,1042950,NULL,'2022-05-27 03:25:06',1653621906,NULL),(1867396135,22569042,1,3168944,1,1,1,'S',1,0.992382,722,466753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',130.636,166176701,583422,NULL,'2021-09-27 14:33:01',1632753181,NULL),(1871756389,22569042,1,3597961,1,1,1,'A',1,0.982694,1039,907167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',131.284,172662522,1227340,NULL,'2022-06-16 11:14:10',1655378050,NULL),(1866679001,22569042,1,1453142,1,1,1,'S',1,0.983237,865,901331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 836, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',132.013,165192945,1124114,NULL,'2021-08-23 05:51:03',1629697863,NULL),(1866812239,22569042,1,366622,1,1,1,'A',1,0.97447,964,869899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1214, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',132.277,165383827,1532226,NULL,'2021-08-29 12:20:10',1630239610,NULL),(1867225027,22569042,1,3116444,1,1,1,'S',1,0.998175,274,954738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',132.645,166080610,290000,NULL,'2021-09-24 04:41:53',1632458513,NULL),(1869678554,22569042,1,1837013,1,1,1,'A',1,0.98088,356,875947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',133.241,169590819,546828,NULL,'2022-02-06 12:18:17',1644149897,NULL),(1872814134,22569042,1,3686324,1,1,1,'A',1,0.970828,440,843112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',133.634,174189564,856066,NULL,'2022-08-27 02:04:47',1661565887,NULL),(1867396145,22569042,1,3168944,1,1,1,'S',1,0.99723,722,946263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',133.662,166176815,902984,NULL,'2021-09-27 14:38:03',1632753483,NULL),(1867946811,22569042,1,2988460,1,1,1,'S',1,0.974975,1019,890045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 968, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1019}}',134.48,166881520,1233940,NULL,'2021-10-23 11:04:57',1634987097,NULL),(1870378862,22569042,1,2993623,1,1,1,'A',1,0.97878,572,862987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 724, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 754}}',135.95,170599116,769044,NULL,'2022-03-20 07:21:29',1647760889,NULL),(1867766076,22569042,1,263682,0,1,1,'S',1,0.986063,574,915484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',137.584,166688548,689880,NULL,'2021-10-16 14:05:12',1634393112,NULL),(1871616620,22569042,1,3590005,1,1,1,'A',1,0.982853,727,907533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 705, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729}}',137.972,172568338,920900,NULL,'2022-06-12 07:51:44',1655020304,NULL),(1869944358,22569042,1,3226766,1,1,1,'S',1,0.991625,597,933663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',140.511,169937631,684390,NULL,'2022-02-20 13:45:02',1645364702,NULL),(1869718443,22569042,1,3034889,1,1,1,'S',1,0.987752,694,925620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',141.224,169585791,754330,NULL,'2022-02-06 07:34:48',1644132888,NULL),(1871352790,22569042,1,2731287,1,1,1,'S',1,0.985265,509,971129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494}, \"maximum_statistics\": {\"great\": 509}}',143.181,172076622,561992,NULL,'2022-05-22 12:51:06',1653223866,NULL),(1871332582,22569042,1,3529971,1,1,1,'S',1,0.977089,742,895076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',144.525,172078395,933530,NULL,'2022-05-22 14:12:28',1653228748,NULL),(1868533340,22569042,1,250578,1,1,1,'S',1,0.997561,1025,906357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',145.168,167921394,1015400,NULL,'2021-12-02 14:41:01',1638456061,NULL),(1867186129,22569042,1,2955307,1,1,1,'S',1,0.975719,556,878634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',145.512,166085083,629540,NULL,'2021-09-24 10:22:27',1632478947,NULL),(1867036902,22569042,1,2560989,1,1,1,'A',1,0.971487,400,839522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 935, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 982}}',145.746,165607426,983598,NULL,'2021-09-06 14:56:51',1630940211,NULL),(1866985304,22569042,1,1932060,1,1,1,'S',1,0.992782,762,938065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 751, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 762}}',146.413,165660537,940596,NULL,'2021-09-08 16:08:11',1631117291,NULL),(1867942060,22569042,1,2650031,1,1,1,'A',1,0.971338,575,836116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 942}}',147.281,166913392,974694,NULL,'2021-10-24 11:30:22',1635075022,NULL),(1867300167,22569042,1,2799004,1,1,1,'S',1,0.985889,1063,914586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1033, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1063}}',147.682,166077687,1519080,NULL,'2021-09-24 01:47:27',1632448047,NULL),(1867797559,22569042,1,738569,1,1,1,'S',1,0.991918,928,928856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 913, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 928}}',148.506,166688175,1153390,NULL,'2021-10-16 13:51:38',1634392298,NULL),(1867773776,22569042,1,282711,1,1,1,'S',1,0.989443,1184,930498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1159, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1184}}',150.524,166688477,1438930,NULL,'2021-10-16 14:02:22',1634392942,NULL),(1868677717,22569042,1,3143266,1,1,1,'A',1,0.982937,772,887672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 936, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 967}}',151.415,168181889,1203164,NULL,'2021-12-12 14:06:46',1639318006,NULL),(1868056575,22569042,1,3082569,1,1,1,'S',1,0.991054,503,929382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',151.543,167070942,567520,NULL,'2021-10-30 06:09:26',1635574166,NULL),(1869627093,22569042,1,2886475,1,1,1,'S',1,0.98747,838,923864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 817, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',152.768,169555071,1021010,NULL,'2022-02-05 05:08:34',1644037714,NULL),(1871399902,22569042,1,132265,0,1,1,'A',1,0.956912,369,773353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1033, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',152.878,172092922,1016382,NULL,'2022-05-23 04:30:02',1653280202,NULL),(1870302532,22569042,1,3312890,1,1,1,'S',1,0.984727,622,906271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',154.111,170631668,674700,NULL,'2022-03-21 15:04:17',1647875057,NULL),(1871276176,22569042,1,2981286,1,1,1,'S',1,0.986326,841,919962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 818, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 841}}',154.782,171911929,1002200,NULL,'2022-05-15 12:53:51',1652619231,NULL),(1871645914,22569042,1,374421,0,1,1,'A',1,0.979563,427,856990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1017, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',156.82,172575363,1145412,NULL,'2022-06-12 14:32:42',1655044362,NULL),(1871524843,22569042,1,3302252,1,1,1,'S',1,0.985062,569,910469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 552}, \"maximum_statistics\": {\"great\": 569}}',157.37,172270481,656960,NULL,'2022-05-30 13:15:14',1653916514,NULL),(1871508870,22569042,1,3292024,1,1,1,'A',1,0.991803,358,915318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',157.743,172263615,725230,NULL,'2022-05-30 05:32:33',1653888753,NULL),(1871400847,22569042,1,3041507,1,1,1,'A',1,0.982759,477,878188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 985, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',158.005,172045574,1156822,NULL,'2022-05-21 10:09:01',1653127741,NULL),(1868198220,22569042,1,3266103,1,1,1,'S',1,0.994138,853,941653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',159.591,167345752,1017160,NULL,'2021-11-09 12:22:38',1636460558,NULL),(1867850252,22569042,1,2522094,1,1,1,'A',1,0.990535,621,913921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 882, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 898}}',159.88,166913562,1068710,NULL,'2021-10-24 11:38:02',1635075482,NULL),(1867297309,22569042,1,2653155,1,1,1,'S',1,0.982527,1116,906762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1077, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',160.257,166080750,1321180,NULL,'2021-09-24 04:52:08',1632459128,NULL),(1868418082,22569042,1,2776509,1,1,1,'S',1,0.989707,923,927952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 904, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 923}}',160.489,167784024,1146940,NULL,'2021-11-27 03:29:41',1637983781,NULL),(1868333960,22569042,1,3286089,1,1,1,'S',1,0.993701,635,942352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635}}',160.871,167612670,715990,NULL,'2021-11-20 02:41:22',1637376082,NULL),(1869858108,22569042,1,2804251,1,1,1,'S',1,0.976444,658,876599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',162.964,169880222,800070,NULL,'2022-02-18 12:09:19',1645186159,NULL),(1871462516,22569042,1,3492626,1,1,1,'S',1,0.992169,830,935876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 817, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',163.161,172311725,1008300,NULL,'2022-06-01 08:54:40',1654073680,NULL),(1869806212,22569042,1,2706228,1,1,1,'S',1,0.98341,1085,903139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1049, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1085}}',163.191,169861127,1317900,NULL,'2022-02-17 16:13:40',1645114420,NULL),(1871038962,22569042,1,2048299,1,1,1,'S',1,0.978281,1105,895439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1057, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1105}}',163.485,171802878,1308760,NULL,'2022-05-11 02:26:04',1652235964,NULL),(1870068238,22569042,1,3335710,1,1,1,'A',1,0.988065,737,911890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 796}}',163.836,170280000,866992,NULL,'2022-03-06 13:48:57',1646574537,NULL),(1867654178,22569042,1,2742506,1,1,1,'A',1,0.986267,484,898954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',165.251,166573286,935980,NULL,'2021-10-12 11:38:53',1634038733,NULL),(1868486141,22569042,1,2653155,1,1,1,'S',1,0.989695,1116,463998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',165.752,167940688,865010,NULL,'2021-12-03 09:43:54',1638524634,NULL),(1869881609,22569042,1,3161299,1,1,1,'S',1,0.993677,1028,939715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',178.14,169937564,1222950,NULL,'2022-02-20 13:42:25',1645364545,NULL),(1868382201,22569042,1,2337468,1,1,1,'S',1,0.988029,1086,925816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1086}}',188.15,167746313,1239450,NULL,'2021-11-25 14:38:32',1637851112,NULL),(1867746614,22569042,1,2690458,1,1,1,'S',1,0.989739,1072,922879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1050, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1072}}',191.315,166688696,1313070,NULL,'2021-10-16 14:11:10',1634393470,NULL),(1871422155,22569042,1,3457097,1,1,1,'S',1,0.990107,1213,927944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',191.918,172311787,1391870,NULL,'2022-06-01 08:59:27',1654073967,NULL),(1871826305,22569042,1,3324515,1,1,1,'A',1,0.98664,910,910085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1235}}',192.343,172893144,1494264,NULL,'2022-06-26 07:36:06',1656228966,NULL),(1864435974,22569989,1,185153,0,1,1,'D',1,0.429412,12,53718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 23}, \"maximum_statistics\": {\"great\": 85}}',0.040428,161736660,14449,NULL,'2021-05-09 06:42:48',1620542568,NULL),(1864244109,22569989,1,10818,0,1,1,'D',1,0.486364,24,54574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 84, \"great\": 78}, \"maximum_statistics\": {\"great\": 220}}',0.113202,161633910,33348,NULL,'2021-05-06 12:51:04',1620305464,NULL),(1873788972,22569989,1,2933931,1,1,1,'C',1,0.727941,19,230427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',2.40509,175694764,33080,NULL,'2022-11-15 13:57:14',1668520634,NULL),(1867178945,22569989,1,3076505,0,1,1,'B',1,0.805439,43,342853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',6.76659,165841246,69964,NULL,'2021-09-15 11:55:33',1631706933,NULL),(1867363563,22569989,1,185153,0,1,1,'B',1,0.841176,67,453366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',7.07062,166282813,35591,NULL,'2021-10-01 17:08:04',1633108084,NULL),(1868463325,22570224,1,1491487,0,1,1,'C',1,0.704678,36,223268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 171}}',4.17895,167961300,43790,NULL,'2021-12-04 02:54:52',1638586492,NULL),(1868572795,22570224,1,2016123,0,1,1,'C',1,0.749153,48,275065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',6.48822,167916307,120036,NULL,'2021-12-02 09:01:01',1638435661,NULL),(1868397719,22570224,1,2125102,0,1,1,'C',1,0.797727,44,177276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',10.8282,167711056,149256,NULL,'2021-11-24 00:53:51',1637715231,NULL),(1870155482,22570224,1,2509131,0,1,1,'B',1,0.892241,50,531909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',11.0585,170323429,50040,NULL,'2022-03-08 13:25:02',1646745902,NULL),(1872863945,22570224,1,1871007,0,1,1,'B',1,0.817241,71,409837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',13.0729,174332905,58518,NULL,'2022-09-03 16:08:28',1662221308,NULL),(1872183814,22570224,1,3205395,1,1,1,'B',1,0.850629,105,465534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',17.0824,173446220,186816,NULL,'2022-07-21 09:19:12',1658395152,NULL),(1872203958,22570224,1,468989,0,1,1,'B',1,0.822275,122,505309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',20.2591,173467080,153639,NULL,'2022-07-22 09:18:25',1658481505,NULL),(1870513432,22570224,1,1205931,0,1,1,'B',1,0.864865,68,504081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',21.3576,170872483,69154,NULL,'2022-04-01 01:48:24',1648777704,NULL),(1870574234,22570224,1,2521931,0,1,1,'A',1,0.915094,85,612834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',23.7058,171020685,125098,NULL,'2022-04-07 13:35:13',1649338513,NULL),(1870533108,22570224,1,2125102,0,1,1,'B',1,0.893182,133,559681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',27.9284,170872424,271046,NULL,'2022-04-01 01:44:37',1648777477,NULL),(1872229095,22570224,1,1662077,1,1,1,'A',1,0.920886,158,742870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',33.9574,173446411,141336,NULL,'2022-07-21 09:33:07',1658395987,NULL),(1872203850,22570224,1,468989,0,1,1,'S',1,0.973934,211,880995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',41.0627,173446383,250020,NULL,'2022-07-21 09:30:55',1658395855,NULL),(1872203944,22570224,1,468989,0,1,1,'S',1,0.957346,211,887426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',41.5671,173467053,255071,NULL,'2022-07-22 09:16:46',1658481406,NULL),(1877994253,22576649,1,3346397,1,1,1,'D',1,0.504132,16,30582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 104, \"great\": 106}, \"maximum_statistics\": {\"great\": 242}}',0.172031,181800722,39058,NULL,'2023-11-30 19:53:49',1701374029,NULL),(1872584121,22576649,1,2162596,0,1,1,'B',1,0.826316,55,181146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',5.96992,174045074,28422,NULL,'2022-08-19 12:17:49',1660911469,NULL),(1872536467,22576649,1,3346398,0,1,1,'B',1,0.85473,54,209822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',9.1116,173863247,47866,NULL,'2022-08-10 03:32:46',1660102366,NULL),(1877960216,22576649,1,4057733,1,1,1,'A',1,0.920502,104,317013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',20.3243,181800557,102682,NULL,'2023-11-30 19:37:15',1701373035,NULL),(1877125358,22587726,1,2285988,0,1,1,'D',1,0.507692,30,63369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 70}, \"maximum_statistics\": {\"great\": 195}}',0.173977,180501508,33376,NULL,'2023-08-27 03:26:24',1693106784,NULL),(1869726265,22590502,1,3308082,0,1,1,'D',1,0.690184,31,200214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 102, \"great\": 288}, \"maximum_statistics\": {\"great\": 489}}',2.76874,169683137,146407,NULL,'2022-02-10 08:11:40',1644480700,NULL),(1870766387,22590502,1,2452377,0,1,1,'C',1,0.778008,111,355621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',7.14686,171061352,112340,NULL,'2022-04-09 08:02:40',1649491360,NULL),(1870565468,22590502,1,3431706,1,1,1,'C',1,0.760135,92,309861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',7.2158,170985514,117852,NULL,'2022-04-05 20:09:27',1649189367,NULL),(1870566429,22590502,1,3431707,1,1,1,'A',1,0.908088,82,591174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',14.9981,170962381,84376,NULL,'2022-04-04 18:18:47',1649096327,NULL),(1864922870,22590502,1,1920415,0,1,1,'B',1,0.884236,111,564565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',16.4708,162514833,97390,NULL,'2021-05-31 02:56:04',1622429764,NULL),(1870717073,22590502,1,1992345,0,1,1,'C',1,0.798327,97,368057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',17.6276,171127005,241310,NULL,'2022-04-11 21:27:28',1649712448,NULL),(1870386570,22590502,1,2452376,0,1,1,'A',1,0.90113,69,267192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',20.4954,170801764,64918,NULL,'2022-03-28 18:36:53',1648492613,NULL),(1870709051,22590502,1,963441,0,1,1,'B',1,0.824013,80,411603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 304}}',21.1007,171135106,132986,NULL,'2022-04-12 08:04:04',1649750644,NULL),(1875511453,22590502,1,3452522,1,1,1,'B',1,0.830049,119,422328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',21.3143,178339565,265032,NULL,'2023-04-11 08:45:26',1681202726,NULL),(1870728658,22590502,1,2369615,1,1,1,'B',1,0.868098,200,529657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 489}}',21.9738,171061464,260655,NULL,'2022-04-09 08:09:08',1649491748,NULL),(1875713649,22590502,1,2051068,0,1,1,'A',1,0.91875,76,594874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.1832,178622332,86343,NULL,'2023-04-28 17:30:23',1682703023,NULL),(1875698865,22590502,1,2051066,0,1,1,'B',1,0.888258,54,514579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',22.7979,178622362,122106,NULL,'2023-04-28 17:33:18',1682703198,NULL),(1870447324,22590502,1,3431705,1,1,1,'A',1,0.908676,66,290546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',24.7379,170801989,92960,NULL,'2022-03-28 18:50:55',1648493455,NULL),(1870708759,22590502,1,215935,1,1,1,'A',1,0.936416,273,756563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',25.7455,171061560,358444,NULL,'2022-04-09 08:15:37',1649492137,NULL),(1870676204,22590502,1,3332163,1,1,1,'B',1,0.871612,90,494078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',28.0528,171135231,347082,NULL,'2022-04-12 08:14:50',1649751290,NULL),(1870475601,22590502,1,3452552,1,1,1,'B',1,0.898678,157,292480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',28.0655,170801944,195606,NULL,'2022-03-28 18:48:03',1648493283,NULL),(1871028248,22590502,1,1772047,0,1,1,'B',1,0.85612,71,451029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',33.06,171667432,309608,NULL,'2022-05-05 11:37:21',1651750641,NULL),(1870641328,22590502,1,1882581,1,1,1,'A',1,0.901929,153,584335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',38.5357,171143109,363896,NULL,'2022-04-12 16:10:51',1649779851,NULL),(1870714677,22590502,1,2349471,1,1,1,'A',1,0.942363,165,720885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',40.2658,171061495,229832,NULL,'2022-04-09 08:11:14',1649491874,NULL),(1870766354,22590502,1,2452376,1,1,1,'A',1,0.971751,175,881606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',40.7118,171135179,186092,NULL,'2022-04-12 08:10:10',1649751010,NULL),(1870654403,22590502,1,3431705,1,1,1,'S',1,0.965753,219,866062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',45.0068,171135263,232230,NULL,'2022-04-12 08:17:31',1649751451,NULL),(1875045254,22593764,1,1996862,0,1,1,'D',1,0.688406,47,211635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',2.99823,177526380,132918,NULL,'2023-02-24 03:59:17',1677211157,NULL),(1875046184,22593764,1,2003881,0,1,1,'A',1,0.915344,120,640469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',13.552,177526413,174255,NULL,'2023-02-24 04:02:57',1677211377,NULL),(1878374321,22602000,1,1936434,0,1,1,'A',1,0.928571,109,591577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',27.3589,182248275,184395,NULL,'2024-01-03 16:44:20',1704300260,NULL),(1878376270,22602000,1,1937980,0,1,1,'A',1,0.933155,108,631324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',28.358,182248066,191511,NULL,'2024-01-03 16:24:48',1704299088,NULL),(1878332403,22602000,1,1837012,0,1,1,'S',1,0.985549,173,819211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',34.3662,182248202,138323,NULL,'2024-01-03 16:37:17',1704299837,NULL),(1865478514,22617085,1,1492013,0,1,1,'D',1,0.671053,11,201708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',1.72179,163386307,7687,NULL,'2021-06-27 08:28:59',1624782539,NULL),(1869547113,22617085,1,1783729,0,1,1,'D',1,0.679688,20,189730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 128}}',2.63462,169530758,36092,NULL,'2022-02-04 07:42:36',1643960556,NULL),(1864075530,22617085,1,240259,0,1,1,'C',1,0.705706,55,215724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 199}, \"maximum_statistics\": {\"great\": 333}}',3.72792,161244350,92155,NULL,'2021-04-25 13:37:58',1619357878,NULL),(1865478527,22617085,1,1492013,0,1,1,'B',1,0.842105,31,520725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',6.04771,163386322,11573,NULL,'2021-06-27 08:29:50',1624782590,NULL),(1870789129,22617085,1,1783728,0,1,1,'C',1,0.777778,32,313607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',6.08189,171298744,35680,NULL,'2022-04-19 09:36:21',1650360981,NULL),(1865838236,22617085,1,1205931,0,1,1,'C',1,0.765766,23,297603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',6.13628,164008106,41578,NULL,'2021-07-16 15:20:06',1626448806,NULL),(3381333020,22617085,1,3707679,1,1,1,'B',1,0.868852,37,506586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',6.20785,185130774,20760,NULL,'2024-08-22 10:49:49',1724323789,NULL),(1864092623,22617085,1,86564,0,1,1,'C',1,0.730769,55,256207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 201}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',6.23114,161244095,101846,NULL,'2021-04-25 13:28:32',1619357312,NULL),(1871694009,22617085,1,1845427,0,1,1,'C',1,0.763514,43,380144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',6.90557,172687757,23438,NULL,'2022-06-17 12:44:30',1655469870,NULL),(1863730627,22617085,1,1937295,0,1,1,'B',1,0.847222,28,396390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',7.1788,160892824,32766,NULL,'2021-04-16 06:01:53',1618552913,NULL),(1868574048,22617085,1,2791790,1,1,1,'C',1,0.768349,59,306178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 218}}',7.28949,167859963,66487,NULL,'2021-11-30 00:11:40',1638231100,NULL),(1864618515,22617085,1,1492016,0,1,1,'C',1,0.784404,83,417150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',8.76804,161922038,47750,NULL,'2021-05-14 14:10:28',1621001428,NULL),(1863982322,22617085,1,1715243,0,1,1,'C',1,0.756667,41,293478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',9.64919,161244462,52971,NULL,'2021-04-25 13:42:10',1619358130,NULL),(1864060469,22617085,1,1937296,1,1,1,'C',1,0.762712,58,295190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 295}}',9.83889,161237050,99198,NULL,'2021-04-25 08:58:47',1619341127,NULL),(1865417464,22617085,1,2788762,1,1,1,'B',1,0.891304,46,602620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',9.96988,163386343,17180,NULL,'2021-06-27 08:30:39',1624782639,NULL),(1876341632,22617085,1,3906745,1,1,1,'C',1,0.787267,62,347777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 4}}',10.1683,179538912,134614,NULL,'2023-06-25 06:16:45',1687673805,NULL),(1864009540,22617085,1,1571574,0,1,1,'C',1,0.791667,95,368399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 336}}',10.7944,161238215,145820,NULL,'2021-04-25 09:49:15',1619344155,NULL),(1864026552,22617085,1,404231,0,1,1,'C',1,0.779661,101,333796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 295}}',10.8504,161152821,127410,NULL,'2021-04-23 02:42:54',1619145774,NULL),(1867516788,22617085,1,2788762,0,1,1,'A',1,0.913043,46,615537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',10.8591,166451127,17464,NULL,'2021-10-08 02:41:01',1633660861,NULL),(3429398681,22617085,1,3910659,0,1,1,'B',1,0.846939,24,422196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',11.7137,185236501,34360,NULL,'2024-08-30 14:58:36',1725029916,NULL),(1863892552,22617085,1,1937295,0,1,1,'B',1,0.824074,57,433113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',11.8529,161057633,41646,NULL,'2021-04-20 12:59:56',1618923596,NULL),(1874118694,22617085,1,3826189,0,1,1,'B',1,0.830275,30,381367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',12.4291,176370951,63424,NULL,'2022-12-22 14:07:00',1671718020,NULL),(1864090893,22617085,1,1837011,0,1,1,'B',1,0.813202,77,366694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 356}}',13.6119,161236732,127766,NULL,'2021-04-25 08:44:56',1619340296,NULL),(1876527150,22617085,1,4073424,0,1,1,'B',1,0.846154,58,575547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',13.6454,179633203,25144,NULL,'2023-07-01 09:20:39',1688203239,NULL),(1867473121,22617085,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,166451110,14032,NULL,'2021-10-08 02:40:14',1633660814,NULL),(1877327976,22617085,1,1808733,0,1,1,'A',1,0.930556,36,756589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',14.4513,180980716,18334,NULL,'2023-09-28 18:28:54',1695925734,NULL),(1864586875,22617085,1,1937294,0,1,1,'B',1,0.836842,52,433077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',14.8467,161921551,74991,NULL,'2021-05-14 13:53:41',1621000421,NULL),(1876907772,22617085,1,3910661,0,1,1,'B',1,0.855932,47,525783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',15.9941,180289850,25094,NULL,'2023-08-12 16:23:47',1691857427,NULL),(1868822680,22617085,1,2788762,0,1,1,'B',1,0.880435,46,649584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',16.4523,168358166,17766,NULL,'2021-12-19 15:51:40',1639929100,NULL),(1876930618,22617085,1,2273027,0,1,1,'B',1,0.894737,38,645812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.6286,180321987,21041,NULL,'2023-08-14 16:13:35',1692029615,NULL),(1864422500,22617085,1,2788751,0,1,1,'A',1,0.923611,71,713936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',17.6442,161739242,36150,NULL,'2021-05-09 08:25:28',1620548728,NULL),(2800530246,22617085,1,2366904,1,1,1,'A',1,0.91358,81,647867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',17.7086,183845379,50845,NULL,'2024-05-09 04:56:18',1715230578,NULL),(1876447888,22617085,1,1492013,0,1,1,'A',1,0.921053,38,780580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',20.2815,179632827,14010,NULL,'2023-07-01 08:52:16',1688201536,NULL),(1876504056,22617085,1,3928463,1,1,1,'B',1,0.869231,65,653835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',20.3591,179632766,29839,NULL,'2023-07-01 08:45:22',1688201122,NULL),(1869597040,22617085,1,1845428,1,1,1,'S',1,0.989362,47,856965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',20.4051,169530676,22666,NULL,'2022-02-04 07:37:43',1643960263,NULL),(1865629347,22617085,1,2963992,1,1,1,'A',1,0.941176,119,727415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',20.6587,163569819,78792,NULL,'2021-07-03 02:12:39',1625278359,NULL),(1876870338,22617085,1,3707679,1,1,1,'A',1,0.918033,61,825988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',20.7151,180222044,30550,NULL,'2023-08-08 08:10:20',1691482220,NULL),(2745047002,22617085,1,1548223,1,1,1,'A',1,0.939024,41,820943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',21.1149,183718468,15842,NULL,'2024-04-28 16:17:27',1714321047,NULL),(1876460283,22617085,1,2550965,1,1,1,'B',1,0.868852,61,709081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',21.1555,179675556,28164,NULL,'2023-07-04 04:48:55',1688446135,NULL),(1876508558,22617085,1,3671185,1,1,1,'A',1,0.916667,60,824595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',21.417,179633155,26502,NULL,'2023-07-01 09:17:31',1688203051,NULL),(1864101263,22617085,1,2687312,0,1,1,'B',1,0.868182,145,511923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 440}}',21.6544,161236903,208732,NULL,'2021-04-25 08:51:58',1619340718,NULL),(1877042782,22617085,1,4231470,1,1,1,'B',1,0.875,96,638227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',21.6813,180321874,53960,NULL,'2023-08-14 16:05:07',1692029107,NULL),(1863730593,22617085,1,1937294,1,1,1,'B',1,0.876316,183,600884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 190}}',21.7134,160900248,154400,NULL,'2021-04-16 11:38:24',1618573104,NULL),(1864494768,22617085,1,1715243,0,1,1,'A',1,0.9,132,577091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',21.9009,161921470,110254,NULL,'2021-05-14 13:51:03',1621000263,NULL),(2736680082,22617085,1,538312,0,1,1,'A',1,0.903226,40,566710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',22.2084,183697155,33920,NULL,'2024-04-27 06:45:50',1714200350,NULL),(1876890163,22617085,1,3897327,1,1,1,'S',1,0.97619,63,786965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',22.363,180289801,46088,NULL,'2023-08-12 16:21:24',1691857284,NULL),(1869690424,22617085,1,2328293,0,1,1,'B',1,0.8875,40,663640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',23.6609,169561671,21831,NULL,'2022-02-05 11:17:18',1644059838,NULL),(1876711810,22617085,1,3632525,1,1,1,'A',1,0.927273,55,846632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',24.0702,180050293,25615,NULL,'2023-07-28 11:27:59',1690543679,NULL),(3157903153,22617085,1,1781243,0,1,1,'A',1,0.9,69,542610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',24.24,184648402,50744,NULL,'2024-07-14 12:56:51',1720961811,NULL),(3083615124,22617085,1,4167732,1,1,1,'X',1,1,50,856529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',24.3467,184483429,33508,NULL,'2024-06-30 12:21:40',1719750100,NULL),(1869508148,22617085,1,2409646,0,1,1,'S',1,0.95,80,699814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',24.6547,169530703,74260,NULL,'2022-02-04 07:39:22',1643960362,NULL),(1876907767,22617085,1,3910661,1,1,1,'X',1,1,59,847745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.6806,180289838,33700,NULL,'2023-08-12 16:23:11',1691857391,NULL),(1876675085,22617085,1,3906746,1,1,1,'A',1,0.931579,189,356919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',24.6892,180050169,130890,NULL,'2023-07-28 11:17:05',1690543025,NULL),(1876954235,22617085,1,607941,0,1,1,'S',1,0.959184,49,803915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',24.9804,180302537,27092,NULL,'2023-08-13 12:06:05',1691928365,NULL),(1878031147,22617085,1,2676900,1,1,1,'A',1,0.932692,52,713576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',25.0172,181838586,33546,NULL,'2023-12-03 14:08:32',1701612512,NULL),(1876911366,22617085,1,3506351,1,1,1,'A',1,0.943396,53,828566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',25.2909,180222035,29057,NULL,'2023-08-08 08:09:02',1691482142,NULL),(1876941551,22617085,1,1808732,0,1,1,'A',1,0.916667,60,707577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',25.3295,180302784,31458,NULL,'2023-08-13 12:23:37',1691929417,NULL),(1877015974,22617085,1,2489174,1,1,1,'A',1,0.925532,47,742532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',25.3482,180348991,20594,NULL,'2023-08-16 12:26:53',1692188813,NULL),(1869690408,22617085,1,2328293,0,1,1,'A',1,0.9125,40,676977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',25.5089,169561650,21697,NULL,'2022-02-05 11:16:22',1644059782,NULL),(1868824907,22617085,1,2791790,1,1,1,'A',1,0.905963,84,617963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',26.0269,168226336,108595,NULL,'2021-12-14 09:36:24',1639474584,NULL),(1864359138,22617085,1,1282554,0,1,1,'A',1,0.911765,101,586302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 221}}',26.3383,161668373,124496,NULL,'2021-05-07 12:20:03',1620390003,NULL),(1876430854,22617085,1,3226777,1,1,1,'A',1,0.934783,69,784552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',26.5267,179633190,37245,NULL,'2023-07-01 09:19:44',1688203184,NULL),(1876469349,22617085,1,3333451,1,1,1,'S',1,0.965909,44,901603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',26.6433,179633117,19804,NULL,'2023-07-01 09:14:50',1688202890,NULL),(1876930564,22617085,1,2273026,0,1,1,'S',1,0.95,60,762828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',26.8932,180322046,40418,NULL,'2023-08-14 16:17:30',1692029850,NULL),(1876768142,22617085,1,3978437,1,1,1,'S',1,0.963855,83,841499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',26.9883,180050230,59430,NULL,'2023-07-28 11:22:42',1690543362,NULL),(1876931309,22617085,1,485615,0,1,1,'A',1,0.936508,63,789686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',27.1422,180348963,30822,NULL,'2023-08-16 12:24:41',1692188681,NULL),(1876984034,22617085,1,1228142,0,1,1,'A',1,0.922414,58,685987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',27.3426,180359988,38940,NULL,'2023-08-17 06:47:04',1692254824,NULL),(1869610162,22617085,1,1492009,0,1,1,'S',1,0.961538,65,901402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',27.3435,169419448,33072,NULL,'2022-01-30 12:49:19',1643546959,NULL),(1876498726,22617085,1,3922648,0,1,1,'A',1,0.924419,86,751912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',27.4053,179632807,63241,NULL,'2023-07-01 08:50:21',1688201421,NULL),(1876981886,22617085,1,2397555,1,1,1,'A',1,0.93617,47,749884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',27.4733,180302699,30028,NULL,'2023-08-13 12:18:52',1691929132,NULL),(1875046883,22617085,1,3507673,1,1,1,'A',1,0.944444,146,688825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',29.4995,177517211,192170,NULL,'2023-02-23 15:13:50',1677165230,NULL),(1870998464,22617085,1,2452376,0,1,1,'A',1,0.929379,152,701456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',29.7602,171530167,137400,NULL,'2022-04-29 14:24:24',1651242264,NULL),(1876974783,22617085,1,2683280,0,1,1,'A',1,0.946154,65,813966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',30.017,180321898,32078,NULL,'2023-08-14 16:06:36',1692029196,NULL),(1877000031,22617085,1,2444387,1,1,1,'S',1,0.978261,46,851049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',30.1733,180302571,19320,NULL,'2023-08-13 12:08:44',1691928524,NULL),(1872680593,22617085,1,1415001,0,1,1,'A',1,0.944444,81,742588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',30.2704,173929558,44310,NULL,'2022-08-13 12:18:06',1660393086,NULL),(1864466650,22617085,1,1492014,0,1,1,'A',1,0.923529,85,758027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',31.1543,161737654,48090,NULL,'2021-05-09 07:23:39',1620545019,NULL),(1876910442,22617085,1,3471043,1,1,1,'S',1,0.980769,78,843877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',32.2483,180252935,55514,NULL,'2023-08-10 11:07:18',1691665638,NULL),(1876451272,22617085,1,3891566,1,1,1,'S',1,0.954545,55,802734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',32.4543,179632850,39838,NULL,'2023-07-01 08:54:06',1688201646,NULL),(2708296392,22617085,1,3935714,1,1,1,'S',1,0.96875,96,696794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',32.501,183626925,79790,NULL,'2024-04-21 13:47:28',1713707248,NULL),(1876990929,22617085,1,3698243,1,1,1,'S',1,0.970455,220,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',33.2769,180321798,219884,NULL,'2023-08-14 16:00:45',1692028845,NULL),(1876977277,22617085,1,1200448,0,1,1,'S',1,0.970588,68,795048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',33.4377,180359996,40960,NULL,'2023-08-17 06:47:58',1692254878,NULL),(1876950137,22617085,1,2325044,1,1,1,'S',1,0.965909,44,891852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',33.4699,180302714,21206,NULL,'2023-08-13 12:19:35',1691929175,NULL),(1876989934,22617085,1,1645410,1,1,1,'S',1,0.978873,71,821461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',35.0026,180360004,43650,NULL,'2023-08-17 06:49:17',1692254957,NULL),(1876936053,22617085,1,2572386,1,1,1,'S',1,0.956897,58,882087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',38.2118,180321936,29234,NULL,'2023-08-14 16:09:07',1692029347,NULL),(1877002880,22617085,1,2450521,1,1,1,'A',1,0.941667,60,828271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',38.4814,180302622,29265,NULL,'2023-08-13 12:12:46',1691928766,NULL),(1876974160,22617085,1,3854457,1,1,1,'A',1,0.949153,59,767894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',40.2278,180302644,30695,NULL,'2023-08-13 12:14:41',1691928881,NULL),(1876884689,22617085,1,3891564,1,1,1,'S',1,0.968421,95,815567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',46.7025,180289908,82644,NULL,'2023-08-12 16:26:54',1691857614,NULL),(1863833585,22633744,1,2003881,0,1,1,'D',1,0.560847,27,132069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 87}, \"maximum_statistics\": {\"great\": 189}}',0.242693,160777836,81506,NULL,'2021-04-12 22:39:37',1618267177,NULL),(1863748616,22633744,1,29955,0,1,1,'C',1,0.717391,23,244700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',1.83993,160779455,50520,NULL,'2021-04-12 23:53:27',1618271607,NULL),(1863809486,22633744,1,2509131,0,1,1,'C',1,0.74569,43,276304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 116}}',2.68488,160852653,36368,NULL,'2021-04-15 03:05:35',1618455935,NULL),(1874940252,22636183,1,2051068,0,1,1,'B',1,0.809375,67,366330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.30346,177328311,62508,NULL,'2023-02-12 18:59:36',1676228376,NULL),(1874629982,22636183,1,3870204,1,1,1,'B',1,0.843537,115,509669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',10.4181,177058756,106182,NULL,'2023-01-28 16:06:25',1674921985,NULL),(1876467541,22636183,1,3904842,1,1,1,'A',1,0.914634,60,626388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',14.5496,179641053,38556,NULL,'2023-07-01 18:56:05',1688237765,NULL),(1876408211,22636183,1,1954912,0,1,1,'B',1,0.855159,84,456517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',17.0557,179641035,103670,NULL,'2023-07-01 18:54:47',1688237687,NULL),(1876437922,22636183,1,2009746,0,1,1,'A',1,0.910042,128,607393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',19.9059,179641092,141548,NULL,'2023-07-01 18:58:50',1688237930,NULL),(1876410491,22636183,1,1954913,0,1,1,'A',1,0.930818,152,738470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',22.6072,179640972,112648,NULL,'2023-07-01 18:50:18',1688237418,NULL),(1865701181,22636510,1,1864885,0,1,1,'C',1,0.704167,40,203687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 120}}',2.69434,163692496,31301,NULL,'2021-07-06 19:24:17',1625599457,NULL),(1869228967,22636510,1,1871007,0,1,1,'C',1,0.737931,59,276077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',3.66271,168805261,45376,NULL,'2022-01-06 01:01:08',1641430868,NULL),(1870015631,22636510,1,2509131,0,1,1,'A',1,0.939655,76,661070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',17.5849,170131853,60675,NULL,'2022-02-28 06:48:25',1646030905,NULL),(1872772418,22636510,1,3333715,1,1,1,'B',1,0.821856,78,398412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 334}}',17.9433,174208837,140004,NULL,'2022-08-28 01:16:41',1661649401,NULL),(1870023070,22636510,1,2521931,0,1,1,'A',1,0.938679,195,750831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',32.0286,170131913,188420,NULL,'2022-02-28 06:53:04',1646031184,NULL),(1871099606,22636510,1,3147806,1,1,1,'A',1,0.942231,66,646160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',35.4128,171682432,158716,NULL,'2022-05-06 03:28:34',1651807714,NULL),(1868619988,22637297,1,1955676,1,1,1,'C',1,0.763705,73,143684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 135, \"great\": 693}, \"maximum_statistics\": {\"great\": 1058}}',20.2291,168114015,288040,NULL,'2021-12-10 04:37:29',1639111049,NULL),(1863812388,22637297,1,1654895,0,1,1,'B',1,0.800789,58,354097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 345}, \"maximum_statistics\": {\"great\": 507}}',46.7199,160857304,178540,NULL,'2021-04-15 07:16:08',1618470968,NULL),(1864038242,22637297,1,1925777,0,1,1,'B',1,0.840591,131,438866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 78, \"great\": 954}, \"maximum_statistics\": {\"great\": 1286}}',59.154,161154945,627766,NULL,'2021-04-23 04:20:47',1619151647,NULL),(1866012760,22637297,1,645851,0,1,1,'B',1,0.811148,144,402868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 413}, \"maximum_statistics\": {\"great\": 601}}',60.9919,164090424,297300,NULL,'2021-07-19 04:25:52',1626668752,NULL),(1868626114,22637297,1,1970659,1,1,1,'B',1,0.846821,171,459199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 36, \"great\": 636}, \"maximum_statistics\": {\"great\": 865}}',77.1506,168113968,427510,NULL,'2021-12-10 04:34:33',1639110873,NULL),(1863843734,22637297,1,274846,0,1,1,'A',1,0.902198,302,624226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',94.3298,160857362,376776,NULL,'2021-04-15 07:19:17',1618471157,NULL),(1868784391,22637297,1,2315753,1,1,1,'A',1,0.900901,307,598419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 666}}',96.319,168371743,539256,NULL,'2021-12-20 04:25:15',1639974315,NULL),(1868793362,22637297,1,1642099,1,1,1,'B',1,0.891622,504,615759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 631}, \"maximum_statistics\": {\"great\": 752}}',97.4723,168371818,578984,NULL,'2021-12-20 04:29:59',1639974599,NULL),(1863760667,22637297,1,139822,0,1,1,'A',1,0.950106,199,738644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 471}}',106.796,160857222,376550,NULL,'2021-04-15 07:11:10',1618470670,NULL),(1863817238,22637297,1,1919415,1,1,1,'A',1,0.91006,186,602956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 991}, \"maximum_statistics\": {\"great\": 1173}}',110.195,160783494,741822,NULL,'2021-04-13 03:00:52',1618282852,NULL),(1863742158,22637297,1,117960,0,1,1,'A',1,0.943478,313,730368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 523}, \"maximum_statistics\": {\"great\": 575}}',137.399,160857244,492804,NULL,'2021-04-15 07:12:52',1618470772,NULL),(1868673937,22637297,1,3142374,0,1,1,'A',1,0.90293,261,655033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 672}, \"maximum_statistics\": {\"great\": 819}}',159.716,168114052,660162,NULL,'2021-12-10 04:40:25',1639111225,NULL),(1868837184,22637297,1,368400,0,1,1,'A',1,0.934363,231,681950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 682}, \"maximum_statistics\": {\"great\": 777}}',174.877,168371959,617374,NULL,'2021-12-20 04:38:29',1639975109,NULL),(1873293006,22641156,1,3492228,1,1,1,'D',1,0.685361,37,98349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 97, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',3.15507,174964579,128906,NULL,'2022-10-07 17:44:39',1665164679,NULL),(1873296844,22641156,1,2756507,0,1,1,'D',1,0.658513,48,30490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 55, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',4.03726,175035863,120471,NULL,'2022-10-11 11:41:25',1665488485,NULL),(1873258537,22641156,1,3584120,0,1,1,'C',1,0.752212,46,141533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',5.24187,174964882,67384,NULL,'2022-10-07 18:03:05',1665165785,NULL),(1873214798,22641156,1,2853634,1,1,1,'C',1,0.75,65,283832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 220}}',5.4378,174974187,74212,NULL,'2022-10-08 05:30:42',1665207042,NULL),(1873258550,22641156,1,3584120,0,1,1,'C',1,0.769912,38,293681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 226}}',6.83694,174964973,68900,NULL,'2022-10-07 18:08:37',1665166117,NULL),(1873343780,22641156,1,2257688,1,1,1,'C',1,0.720641,107,260618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',7.13639,175227908,101214,NULL,'2022-10-22 06:00:25',1666418425,NULL),(1873384050,22641156,1,3551870,1,1,1,'C',1,0.729469,78,292478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',8.08169,175111028,88622,NULL,'2022-10-15 17:01:28',1665853288,NULL),(1873260430,22641156,1,3584411,0,1,1,'B',1,0.858333,35,234297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',8.46924,174964794,48781,NULL,'2022-10-07 17:57:52',1665165472,NULL),(1873465269,22641156,1,2796002,1,1,1,'C',1,0.767081,65,303012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',8.5504,175365253,112158,NULL,'2022-10-29 09:18:45',1667035125,NULL),(1865352432,22641156,1,1936434,0,1,1,'C',1,0.787088,165,348781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.67706,163131731,171916,NULL,'2021-06-19 06:51:32',1624085492,NULL),(1873296679,22641156,1,2756506,0,1,1,'C',1,0.777778,54,167284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',9.10343,175035958,109518,NULL,'2022-10-11 11:49:07',1665488947,NULL),(1873543693,22641156,1,1252341,0,1,1,'C',1,0.769585,121,363972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217}}',9.59687,175290436,117594,NULL,'2022-10-25 09:26:31',1666689991,NULL),(1873260534,22641156,1,3584411,0,1,1,'B',1,0.895833,39,525694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',12.2541,174974212,53024,NULL,'2022-10-08 05:32:20',1665207140,NULL),(1873348875,22641156,1,3068729,0,1,1,'C',1,0.786307,57,332593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',15.7671,175156050,175486,NULL,'2022-10-18 02:38:54',1666060734,NULL),(1873420066,22641156,1,2422426,0,1,1,'B',1,0.86,49,461787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 155, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 200}}',16.6077,175127102,95112,NULL,'2022-10-16 11:48:20',1665920900,NULL),(1873465629,22641156,1,2797006,1,1,1,'B',1,0.859729,47,458966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',16.713,175365241,92002,NULL,'2022-10-29 09:17:07',1667035027,NULL),(1873343751,22641156,1,2257686,1,1,1,'B',1,0.864078,64,472613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',16.7854,175227887,88860,NULL,'2022-10-22 05:58:55',1666418335,NULL),(1873262150,22641156,1,1081351,0,1,1,'B',1,0.850168,55,214730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',17.031,175033060,101286,NULL,'2022-10-11 06:39:07',1665470347,NULL),(1873332225,22641156,1,1282935,1,1,1,'A',1,0.922481,129,702485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',17.328,175126975,104602,NULL,'2022-10-16 11:40:40',1665920440,NULL),(1873349290,22641156,1,3068730,0,1,1,'B',1,0.89434,167,592754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',18.9316,175111190,177825,NULL,'2022-10-15 17:10:28',1665853828,NULL),(1873422580,22641156,1,3589351,1,1,1,'B',1,0.805769,126,414112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',22.3747,175126806,152138,NULL,'2022-10-16 11:31:56',1665919916,NULL),(1873424674,22641156,1,3445059,1,1,1,'B',1,0.852601,98,455973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',22.4158,175227977,230090,NULL,'2022-10-22 06:06:15',1666418775,NULL),(1873935775,22641156,1,1282554,0,1,1,'B',1,0.895928,102,563422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',22.6612,175952250,129728,NULL,'2022-11-29 17:05:06',1669741506,NULL),(1873214829,22641156,1,2854225,1,1,1,'A',1,0.921429,110,676425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',22.7708,174965372,103712,NULL,'2022-10-07 18:30:45',1665167445,NULL),(1873887536,22641156,1,1081351,0,1,1,'B',1,0.897306,91,556668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',25.7303,175952224,160386,NULL,'2022-11-29 17:02:48',1669741368,NULL),(1873296880,22641156,1,2756518,0,1,1,'A',1,0.958974,147,390434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',26.146,174964684,103251,NULL,'2022-10-07 17:50:26',1665165026,NULL),(1873262157,22641156,1,1081352,1,1,1,'A',1,0.97043,95,722987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',29.1414,174965046,110678,NULL,'2022-10-07 18:13:13',1665166393,NULL),(1864034661,22641952,1,46803,0,1,1,'D',1,0.587302,30,154504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.520379,161190079,44276,NULL,'2021-04-24 02:45:02',1619232302,NULL),(1865640626,22642676,1,3037640,0,1,1,'D',1,0.487342,13,27071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 26}, \"maximum_statistics\": {\"great\": 79}}',0.088343,163571902,12414,NULL,'2021-07-03 03:45:30',1625283930,NULL),(1865644358,22642676,1,3037752,0,1,1,'C',1,0.705357,22,102465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',1.45199,163571877,13196,NULL,'2021-07-03 03:44:34',1625283874,NULL),(1864235118,22642676,1,2941619,0,1,1,'C',1,0.768293,37,347375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',3.12487,161347575,37938,NULL,'2021-04-28 12:07:41',1619611661,NULL),(1863869656,22642676,1,1936434,0,1,1,'C',1,0.791209,77,320723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.08715,160979897,122760,NULL,'2021-04-18 08:24:59',1618734299,NULL),(1864171462,22642676,1,1774604,0,1,1,'B',1,0.80659,82,367761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',7.15656,161388757,130694,NULL,'2021-04-29 15:15:11',1619709311,NULL),(1864136400,22642676,1,2756518,1,1,1,'B',1,0.823077,38,368395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',7.63529,161336402,60062,NULL,'2021-04-28 02:28:13',1619576893,NULL),(3005206154,22642676,1,4392728,1,1,1,'B',1,0.834395,60,382867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 314}}',10.8048,184313700,126162,NULL,'2024-06-16 07:06:09',1718521569,NULL),(3005268641,22642676,1,386863,0,1,1,'B',1,0.879791,75,500796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 287}}',12.8049,184313856,130236,NULL,'2024-06-16 07:26:41',1718522801,NULL),(1878280818,22644179,1,3416698,0,1,1,'D',1,0.685,73,218650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 200}}',3.54599,182120680,63416,NULL,'2023-12-25 06:14:46',1703484886,NULL),(1878280097,22644179,1,3416696,0,1,1,'C',1,0.731884,78,310143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',4.31604,182134942,58068,NULL,'2023-12-26 08:54:57',1703580897,NULL),(1863728991,22650997,1,1837012,0,1,1,'B',1,0.884393,70,486270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',13.5799,160806592,69386,NULL,'2021-04-13 18:57:39',1618340259,NULL),(1877775187,22650997,1,3956932,1,1,1,'B',1,0.83723,130,455004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 402}, \"maximum_statistics\": {\"great\": 556}}',22.4395,181532358,288301,NULL,'2023-11-10 00:02:48',1699574568,NULL),(1867692320,22650997,1,3220372,1,1,1,'A',1,0.9,139,579481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 320}}',26.1398,166481456,177137,NULL,'2021-10-09 05:08:34',1633756114,NULL),(1865434489,22650997,1,2913766,1,1,1,'A',1,0.900253,125,289503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 396}}',26.2146,163282119,178564,NULL,'2021-06-24 03:53:42',1624506822,NULL),(1865434810,22650997,1,2913766,1,1,1,'B',1,0.871212,278,576730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',26.3647,163308631,295230,NULL,'2021-06-24 23:18:52',1624576732,NULL),(1867895418,22650997,1,3220371,1,1,1,'B',1,0.847778,164,490941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 450}}',27.9616,166929308,274280,NULL,'2021-10-24 23:39:09',1635118749,NULL),(1877728954,22650997,1,235314,0,1,1,'B',1,0.894366,365,654962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 497}}',35.1118,181378622,401577,NULL,'2023-10-29 04:25:40',1698553540,NULL),(2889971908,22650997,1,900056,1,1,1,'A',1,0.941964,169,733027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 336}}',40.6972,184050061,387242,NULL,'2024-05-25 19:53:06',1716666786,NULL),(1868449285,22650997,1,3267249,1,1,1,'A',1,0.928322,213,662063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',42.2796,167754157,191408,NULL,'2021-11-25 21:10:38',1637874638,NULL),(1867928813,22650997,1,698691,1,1,1,'A',1,0.936553,437,704914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 528}}',43.146,166903423,453559,NULL,'2021-10-24 02:27:18',1635042438,NULL),(1875366121,22650997,1,988328,1,1,1,'A',1,0.914495,185,620252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 614}}',43.3598,178061450,383779,NULL,'2023-03-26 17:51:09',1679853069,NULL),(1867832022,22650997,1,830083,0,1,1,'A',1,0.948882,371,716150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 570}, \"maximum_statistics\": {\"great\": 626}}',71.5374,166903371,489088,NULL,'2021-10-24 02:24:04',1635042244,NULL),(1865158985,22655267,1,2873951,1,1,1,'C',1,0.75,68,283808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 254}}',6.17073,162876050,90248,NULL,'2021-06-11 04:18:44',1623385124,NULL),(1863870471,22655267,1,2003881,0,1,1,'B',1,0.857143,109,531757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',8.24337,160918262,171064,NULL,'2021-04-16 20:13:36',1618604016,NULL),(1863739328,22655267,1,1837012,0,1,1,'B',1,0.84104,37,388862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',8.96213,160835357,55040,NULL,'2021-04-14 16:01:16',1618416076,NULL),(1863752397,22655267,1,1937980,0,1,1,'B',1,0.875668,57,475598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',16.2721,160815525,138043,NULL,'2021-04-14 01:19:01',1618363141,NULL),(1864438035,22655267,1,1936434,0,1,1,'A',1,0.902473,120,538258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.1951,161727605,181557,NULL,'2021-05-09 00:00:34',1620518434,NULL),(2495067876,22656278,1,2718150,0,1,1,'B',1,0.806061,59,387196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',8.07063,183127952,64796,NULL,'2024-03-12 19:11:26',1710270686,NULL),(1877059103,22656278,1,1570741,1,1,1,'B',1,0.888514,130,512190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 366}, \"maximum_statistics\": {\"great\": 444}}',28.7994,180574783,292506,NULL,'2023-09-01 00:18:18',1693527498,NULL),(1864448748,22660376,1,1479586,0,1,1,'C',1,0.729412,23,271307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 85}}',2.02501,161768304,26770,NULL,'2021-05-10 03:05:20',1620615920,NULL),(1866323752,22660376,1,1701752,0,1,1,'C',1,0.794271,44,321620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',6.594,164635294,59268,NULL,'2021-08-05 05:24:16',1628141056,NULL),(1867589661,22660376,1,2224217,1,1,1,'A',1,0.907407,135,657789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',22.5969,166506925,103618,NULL,'2021-10-10 00:41:04',1633826464,NULL),(1867749395,22660376,1,2316325,1,1,1,'A',1,0.949153,59,726130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',24.3671,166835417,45150,NULL,'2021-10-21 19:10:55',1634843455,NULL),(1876646587,22660631,1,2162596,0,1,1,'D',1,0.621053,56,185970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',0.467338,179814580,35364,NULL,'2023-07-13 05:29:57',1689226197,NULL),(1865844406,22671819,1,2507444,0,1,1,'B',1,0.817927,63,362927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 357}}',9.05952,163933560,116263,NULL,'2021-07-14 07:43:43',1626248623,NULL),(2298777140,22671819,1,300198,0,1,1,'C',1,0.765306,57,282191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 245}}',10.4174,182686271,106760,NULL,'2024-02-06 12:38:22',1707223102,NULL),(1865625161,22671819,1,2515647,0,1,1,'B',1,0.872131,182,494448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 478}, \"maximum_statistics\": {\"great\": 610}}',32.9604,163513114,337978,NULL,'2021-07-01 12:16:00',1625141760,NULL),(2298684170,22671819,1,26728,0,1,1,'B',1,0.836466,289,438407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',34.7869,182686044,311604,NULL,'2024-02-06 12:15:11',1707221711,NULL),(1872593826,22672048,1,1837012,0,1,1,'C',1,0.757225,34,264572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',3.70669,173949284,46205,NULL,'2022-08-14 12:16:48',1660479408,NULL),(1869898433,22673575,1,2280432,0,1,1,'D',1,0.429619,19,17283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 154, \"great\": 106}, \"maximum_statistics\": {\"great\": 341}}',0.04937,170066526,46630,NULL,'2022-02-25 19:22:22',1645816942,NULL),(1871984559,22673575,1,1109405,1,1,1,'C',1,0.717333,64,241854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 226}, \"maximum_statistics\": {\"great\": 375}}',2.83342,173087891,165378,NULL,'2022-07-04 19:29:42',1656962982,NULL),(1863840024,22673575,1,2003881,0,1,1,'B',1,0.806878,62,419679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',5.04258,160861196,140115,NULL,'2021-04-15 10:29:47',1618482587,NULL),(1867171744,22676389,1,1380496,0,1,1,'A',1,0.921818,161,618571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',NULL,165782605,202870,NULL,'2021-09-13 02:46:59',1631501219,NULL),(1864387855,22676389,1,2338615,0,1,1,'C',1,0.706897,21,208398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',1.42279,161865544,27210,NULL,'2021-05-12 22:04:24',1620857064,NULL),(1866044904,22676389,1,2338620,0,1,1,'C',1,0.718579,50,231104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 183}}',4.0069,164330589,59200,NULL,'2021-07-26 17:45:00',1627321500,NULL),(1864645439,22676389,1,2338613,0,1,1,'B',1,0.80916,29,342801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',8.38997,162213720,45852,NULL,'2021-05-22 15:47:36',1621698456,NULL),(1874905699,22677584,1,1778468,0,1,1,'C',1,0.797546,84,371464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',NULL,177449358,80122,NULL,'2023-02-19 17:08:50',1676826530,NULL),(1867877320,22677584,1,46803,0,1,1,'D',1,0.678571,26,198296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.19092,167050519,36332,NULL,'2021-10-29 15:22:16',1635520936,NULL),(1867796302,22677584,1,2014323,0,1,1,'C',1,0.730594,41,277325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',3.06072,166783290,84127,NULL,'2021-10-19 19:59:49',1634673589,NULL),(1868173882,22677584,1,2433312,0,1,1,'B',1,0.851064,25,473808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',4.81536,167332553,13664,NULL,'2021-11-08 20:51:32',1636404692,NULL),(1875385638,22677584,1,3977253,1,1,1,'B',1,0.800429,75,377695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',6.70467,178164983,98884,NULL,'2023-04-01 16:29:56',1680366596,NULL),(1868082735,22677584,1,404580,0,1,1,'B',1,0.838542,90,498877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',6.86737,167355685,55065,NULL,'2021-11-09 20:31:02',1636489862,NULL),(1865195591,22688191,1,46804,0,1,1,'C',1,0.704741,41,220766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 135}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.29545,162866626,65204,NULL,'2021-06-10 20:07:57',1623355677,NULL),(1877916370,22688191,1,2004576,0,1,1,'B',1,0.85623,133,490886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 313}}',16.2638,181595951,164636,NULL,'2023-11-14 16:06:33',1699977993,NULL),(1877883890,22688191,1,1946258,0,1,1,'A',1,0.92268,84,582216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',22.26,181595794,208530,NULL,'2023-11-14 15:53:09',1699977189,NULL),(1877842238,22688191,1,46803,0,1,1,'S',1,0.972222,126,847080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,181595717,120901,NULL,'2023-11-14 15:47:57',1699976877,NULL),(1875108222,22700899,1,1932035,0,1,1,'D',1,0.442786,22,25864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 255, \"great\": 186}, \"maximum_statistics\": {\"great\": 603}}',0.082519,177626132,101278,NULL,'2023-03-01 20:30:27',1677702627,NULL),(1876050941,22700899,1,2012563,0,1,1,'C',1,0.717742,33,251836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',1.87022,179128322,18056,NULL,'2023-05-29 22:13:11',1685398391,NULL),(1867424235,22701054,1,2644283,0,1,1,'D',1,0.650538,17,234877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 93}}',0.739995,166286751,53183,NULL,'2021-10-01 19:52:31',1633117951,NULL),(1867281783,22707094,1,272585,1,1,1,'A',1,0.9425,800,783818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 708}, \"maximum_statistics\": {\"great\": 800}}',NULL,166069128,860570,NULL,'2021-09-23 17:52:34',1632419554,NULL),(1865516319,22707094,1,272587,1,1,1,'D',1,0.357143,5,78047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,163373988,98040,NULL,'2021-06-26 22:14:56',1624745696,NULL),(1863799934,22707094,1,2333500,1,1,1,'B',1,0.849662,96,463193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',16.8787,160881830,145650,NULL,'2021-04-15 21:40:37',1618522837,NULL),(1878508075,22707094,1,2452994,1,1,1,'C',1,0.763415,143,158478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 96, \"great\": 528}, \"maximum_statistics\": {\"great\": 820}}',21.7874,182418177,263592,NULL,'2024-01-16 19:55:35',1705434935,NULL),(1863909073,22707094,1,2333503,1,1,1,'B',1,0.833333,145,442567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 392}, \"maximum_statistics\": {\"great\": 543}}',28.9237,160920932,276176,NULL,'2021-04-16 21:40:54',1618609254,NULL),(2959349155,22707094,1,2294847,1,1,1,'C',1,0.771693,110,329361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 439}, \"maximum_statistics\": {\"great\": 703}}',34.5906,184210907,281681,NULL,'2024-06-07 21:41:30',1717796490,NULL),(3010301650,22707094,1,2918956,1,1,1,'B',1,0.8151,122,393112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 459}, \"maximum_statistics\": {\"great\": 649}}',34.9769,184324994,295084,NULL,'2024-06-17 05:03:29',1718600609,NULL),(1864020281,22707094,1,2294845,1,1,1,'B',1,0.887805,213,528261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 410}}',35.454,161291897,247234,NULL,'2021-04-26 20:23:01',1619468581,NULL),(2960451727,22707094,1,4112207,1,1,1,'B',1,0.810594,162,393374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',39.0226,184213129,313016,NULL,'2024-06-08 03:16:44',1717816604,NULL),(3665912868,22707094,1,2591856,1,1,1,'C',1,0.792488,91,360207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 59, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',39.6166,185739759,373506,NULL,'2024-10-11 21:52:39',1728683559,NULL),(3667064244,22707094,1,2333206,1,1,1,'C',1,0.798173,87,359573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',40.2941,185742712,249758,NULL,'2024-10-12 03:30:13',1728703813,NULL),(3666105868,22707094,1,2333206,1,1,1,'C',1,0.774917,97,325018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 40, \"great\": 371}, \"maximum_statistics\": {\"great\": 602}}',42.4258,185740160,239844,NULL,'2024-10-11 22:39:16',1728686356,NULL),(3661007249,22707094,1,2294847,1,1,1,'C',1,0.790185,155,357654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 42, \"great\": 450}, \"maximum_statistics\": {\"great\": 703}}',44.3815,185728000,344442,NULL,'2024-10-11 01:30:58',1728610258,NULL),(3678949575,22707094,1,2561043,0,1,1,'C',1,0.799592,92,371463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',44.7981,185773067,384432,NULL,'2024-10-14 02:02:34',1728871354,NULL),(1865368994,22707094,1,1818476,0,1,1,'B',1,0.860043,98,460827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 468}}',47.9613,163221974,224562,NULL,'2021-06-22 04:47:16',1624337236,NULL),(3678898770,22707094,1,2452994,1,1,1,'B',1,0.826219,258,449234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 57, \"great\": 592}, \"maximum_statistics\": {\"great\": 820}}',50.5319,185772937,470650,NULL,'2024-10-14 01:44:02',1728870242,NULL),(3665974163,22707094,1,2452994,1,1,1,'B',1,0.831098,131,432138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 58, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',51.1076,185739912,398798,NULL,'2024-10-11 22:06:48',1728684408,NULL),(1865544722,22707094,1,792891,0,1,1,'B',1,0.82687,166,458675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 502}, \"maximum_statistics\": {\"great\": 722}}',51.181,163604726,447398,NULL,'2021-07-04 03:42:15',1625370135,NULL),(3666115058,22707094,1,630649,1,1,1,'B',1,0.817823,101,402206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 634}}',54.827,185740176,319512,NULL,'2024-10-11 22:41:40',1728686500,NULL),(1865887625,22707094,1,2561043,1,1,1,'B',1,0.838995,123,446010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 552}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',55.1756,163888760,443664,NULL,'2021-07-12 20:44:17',1626122657,NULL),(1866613314,22707094,1,2687313,1,1,1,'B',1,0.844318,304,481582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 30, \"great\": 636}, \"maximum_statistics\": {\"great\": 880}}',56.1145,165086937,479340,NULL,'2021-08-19 20:18:09',1629404289,NULL),(2959280986,22707094,1,2736308,1,1,1,'B',1,0.806366,132,419357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 34, \"great\": 496}, \"maximum_statistics\": {\"great\": 754}}',56.848,184210758,363002,NULL,'2024-06-07 21:25:18',1717795518,NULL),(3666198686,22707094,1,4457805,1,1,1,'B',1,0.811201,224,403119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 594}, \"maximum_statistics\": {\"great\": 866}}',56.9556,185740380,462972,NULL,'2024-10-11 23:04:07',1728687847,NULL),(1876212033,22707094,1,2333087,1,1,1,'B',1,0.856825,309,524515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 674}}',57.5072,179211722,453346,NULL,'2023-06-04 00:23:44',1685838224,NULL),(3667185235,22707094,1,4457805,1,1,1,'B',1,0.825635,101,409789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 622}, \"maximum_statistics\": {\"great\": 866}}',58.4545,185743028,411566,NULL,'2024-10-12 04:08:00',1728706080,NULL),(3667103685,22707094,1,4536076,1,1,1,'B',1,0.830391,180,432878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 571}, \"maximum_statistics\": {\"great\": 793}}',60.9896,185742823,385156,NULL,'2024-10-12 03:42:30',1728704550,NULL),(2959293795,22707094,1,630649,1,1,1,'B',1,0.865931,250,504691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 495}, \"maximum_statistics\": {\"great\": 634}}',62.3396,184210790,388934,NULL,'2024-06-07 21:28:19',1717795699,NULL),(3667001948,22707094,1,4457805,1,1,1,'B',1,0.815242,144,408876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 595}, \"maximum_statistics\": {\"great\": 866}}',62.9071,185742521,462838,NULL,'2024-10-12 03:10:26',1728702626,NULL),(1867587635,22707094,1,2452994,1,1,1,'B',1,0.834756,316,489632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 43, \"great\": 592}, \"maximum_statistics\": {\"great\": 820}}',63.3466,166643818,551558,NULL,'2021-10-15 01:43:47',1634262227,NULL),(3667056767,22707094,1,4457805,1,1,1,'B',1,0.830831,190,438351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 625}, \"maximum_statistics\": {\"great\": 866}}',64.7284,185742685,485630,NULL,'2024-10-12 03:27:52',1728703672,NULL),(3666070213,22707094,1,4457805,1,1,1,'B',1,0.82448,119,414565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 48, \"great\": 610}, \"maximum_statistics\": {\"great\": 866}}',66.3671,185740085,434784,NULL,'2024-10-11 22:30:12',1728685812,NULL),(3666096113,22707094,1,4457805,1,1,1,'B',1,0.821594,151,412215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 47, \"great\": 604}, \"maximum_statistics\": {\"great\": 866}}',66.4355,185740143,441668,NULL,'2024-10-11 22:36:47',1728686207,NULL),(1865404371,22707094,1,2294847,1,1,1,'A',1,0.901849,245,174252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 703}}',67.3965,163276924,303996,NULL,'2021-06-23 23:23:42',1624490622,NULL),(1865256437,22707094,1,2409492,0,1,1,'B',1,0.838081,186,469383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',67.5744,162897110,390194,NULL,'2021-06-11 19:55:32',1623441332,NULL),(1867389148,22707094,1,2591856,1,1,1,'B',1,0.833744,155,465066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 32, \"great\": 574}, \"maximum_statistics\": {\"great\": 812}}',69.4649,166263924,529436,NULL,'2021-09-30 23:10:08',1633043408,NULL),(2917595457,22707094,1,4137844,1,1,1,'B',1,0.838691,169,463992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 632}, \"maximum_statistics\": {\"great\": 871}}',70.1047,184112953,476236,NULL,'2024-05-31 03:27:19',1717126039,NULL),(3704489646,22707094,1,4463540,1,1,1,'B',1,0.834774,108,431220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 41, \"great\": 738}, \"maximum_statistics\": {\"great\": 1041}}',70.7264,185838011,493478,NULL,'2024-10-18 23:26:10',1729293970,NULL),(3678906456,22707094,1,4457805,1,1,1,'B',1,0.842379,126,444996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 49, \"great\": 642}, \"maximum_statistics\": {\"great\": 866}}',70.8812,185772965,445448,NULL,'2024-10-14 01:46:47',1728870407,NULL),(1867129058,22707094,1,2394331,1,1,1,'B',1,0.832611,183,423377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 56, \"great\": 670}, \"maximum_statistics\": {\"great\": 923}}',71.2229,165828831,415806,NULL,'2021-09-14 22:39:00',1631659140,NULL),(3010268147,22707094,1,4457805,1,1,1,'B',1,0.833718,183,448206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 44, \"great\": 622}, \"maximum_statistics\": {\"great\": 866}}',72.8645,184324911,505084,NULL,'2024-06-17 04:50:54',1718599854,NULL),(3678884786,22707094,1,4463540,1,1,1,'B',1,0.845341,109,440840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 761}, \"maximum_statistics\": {\"great\": 1041}}',73.2602,185772892,467464,NULL,'2024-10-14 01:38:52',1728869932,NULL),(3704449767,22707094,1,4536076,1,1,1,'B',1,0.828499,209,432734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 554}, \"maximum_statistics\": {\"great\": 793}}',73.8281,185837927,392790,NULL,'2024-10-18 23:14:47',1729293287,NULL),(3673157535,22707094,1,4463540,1,1,1,'B',1,0.858309,171,475487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 43, \"great\": 789}, \"maximum_statistics\": {\"great\": 1041}}',76.7977,185757801,519332,NULL,'2024-10-13 02:30:23',1728786623,NULL),(1866659783,22707094,1,2588192,1,1,1,'B',1,0.848071,194,485990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 622}}',76.9914,165122122,404774,NULL,'2021-08-20 22:58:19',1629500299,NULL),(3717149171,22707094,1,2452994,1,1,1,'B',1,0.861585,409,529311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 630}, \"maximum_statistics\": {\"great\": 820}}',77.3941,185871883,541898,NULL,'2024-10-21 01:15:57',1729473357,NULL),(1865262809,22707094,1,2563726,1,1,1,'B',1,0.859873,144,505161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 628}}',77.7243,163221255,408516,NULL,'2021-06-22 04:07:03',1624334823,NULL),(3661000201,22707094,1,4457805,1,1,1,'B',1,0.823326,90,401844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 35, \"great\": 595}, \"maximum_statistics\": {\"great\": 866}}',78.8986,185727975,395460,NULL,'2024-10-11 01:28:25',1728610105,NULL),(1865306391,22707094,1,2455778,1,1,1,'A',1,0.904475,272,617288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 581}}',80.156,163221053,408490,NULL,'2021-06-22 03:56:03',1624334163,NULL),(3678891203,22707094,1,4536076,1,1,1,'B',1,0.850567,178,473781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',81.1114,185772910,411600,NULL,'2024-10-14 01:41:16',1728870076,NULL),(3667011520,22707094,1,4457805,1,1,1,'B',1,0.844111,227,480883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 38, \"great\": 634}, \"maximum_statistics\": {\"great\": 866}}',82.467,185742550,563872,NULL,'2024-10-12 03:13:24',1728702804,NULL),(3717136536,22707094,1,4457805,1,1,1,'B',1,0.844688,154,456799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 38, \"great\": 635}, \"maximum_statistics\": {\"great\": 866}}',82.6665,185871849,474542,NULL,'2024-10-21 01:11:26',1729473086,NULL),(3665994819,22707094,1,4457805,1,1,1,'B',1,0.838915,129,435097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 36, \"great\": 623}, \"maximum_statistics\": {\"great\": 866}}',82.8977,185739946,429512,NULL,'2024-10-11 22:11:41',1728684701,NULL),(3667030559,22707094,1,4457805,1,1,1,'B',1,0.856813,134,493812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 659}, \"maximum_statistics\": {\"great\": 866}}',83.7128,185742601,536522,NULL,'2024-10-12 03:19:28',1728703168,NULL),(1864888286,22707094,1,2294844,1,1,1,'B',1,0.897163,251,574989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 564}}',84.5678,162633032,384836,NULL,'2021-06-03 16:46:16',1622738776,NULL),(3666086335,22707094,1,4457805,1,1,1,'B',1,0.831986,149,434837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 31, \"great\": 606}, \"maximum_statistics\": {\"great\": 866}}',86.3014,185740123,466790,NULL,'2024-10-11 22:34:18',1728686058,NULL),(3704506099,22707094,1,4457805,1,1,1,'B',1,0.849307,117,455922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',91.2482,185838055,444966,NULL,'2024-10-18 23:30:57',1729294257,NULL),(3727743124,22707094,1,4463540,1,1,1,'B',1,0.87512,235,528734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 33, \"great\": 814}, \"maximum_statistics\": {\"great\": 1041}}',91.3119,185899549,613200,NULL,'2024-10-23 02:49:07',1729651747,NULL),(3667038169,22707094,1,4457805,1,1,1,'B',1,0.852194,210,491057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',92.3251,185742628,553768,NULL,'2024-10-12 03:21:55',1728703315,NULL),(1866695021,22707094,1,2269596,1,1,1,'B',1,0.873757,349,550198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 27, \"great\": 779}, \"maximum_statistics\": {\"great\": 1006}}',92.4563,165179394,694756,NULL,'2021-08-22 18:24:03',1629656643,NULL),(3667086002,22707094,1,4463540,1,1,1,'B',1,0.882325,153,528667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 830}, \"maximum_statistics\": {\"great\": 1041}}',93.3353,185742773,564690,NULL,'2024-10-12 03:37:01',1728704221,NULL),(3717107212,22707094,1,4536076,1,1,1,'B',1,0.851198,145,487817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 580}, \"maximum_statistics\": {\"great\": 793}}',93.6732,185871783,448324,NULL,'2024-10-21 01:00:56',1729472456,NULL),(1865342992,22707094,1,2650347,1,1,1,'A',1,0.915563,292,668704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 604}}',96.0361,163220961,552294,NULL,'2021-06-22 03:51:15',1624333875,NULL),(3673167214,22707094,1,4536076,1,1,1,'B',1,0.863178,161,511187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 793}}',102.598,185757833,458516,NULL,'2024-10-13 02:33:20',1728786800,NULL),(3717155755,22707094,1,2294847,1,1,1,'B',1,0.877667,146,527628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 703}}',104.436,185871900,448578,NULL,'2024-10-21 01:18:19',1729473499,NULL),(3717100219,22707094,1,4463540,1,1,1,'B',1,0.885687,153,539346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 22, \"great\": 825}, \"maximum_statistics\": {\"great\": 1041}}',106.594,185871769,582374,NULL,'2024-10-21 00:58:27',1729472307,NULL),(3665983708,22707094,1,2294847,1,1,1,'B',1,0.894737,308,599210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 703}}',113.554,185739923,566394,NULL,'2024-10-11 22:09:03',1728684543,NULL),(3010426861,22707094,1,2294847,1,1,1,'A',1,0.900427,415,613148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 703}}',123.424,184325298,575946,NULL,'2024-06-17 05:51:05',1718603465,NULL),(3678916747,22707094,1,2294847,1,1,1,'B',1,0.897582,525,635602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 703}}',131.79,185772997,656254,NULL,'2024-10-14 01:50:32',1728870632,NULL),(1863735530,22717964,1,2012562,0,1,1,'C',1,0.700855,50,242817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 117}}',2.02016,160901002,37362,NULL,'2021-04-16 12:04:48',1618574688,NULL),(1865151722,22717964,1,984053,0,1,1,'C',1,0.797872,33,400649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',4.11712,162857017,103301,NULL,'2021-06-10 14:21:31',1623334891,NULL),(1875270588,22717964,1,644753,0,1,1,'B',1,0.865854,22,542973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',4.97838,177998293,82839,NULL,'2023-03-23 12:15:21',1679573721,NULL),(1870980753,22717964,1,1690783,0,1,1,'C',1,0.757212,45,303300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 208}}',5.14777,171582287,86548,NULL,'2022-05-01 13:52:23',1651413143,NULL),(1875259929,22717964,1,174184,0,1,1,'B',1,0.835443,31,440529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',5.46418,177998327,109442,NULL,'2023-03-23 12:17:36',1679573856,NULL),(1875256241,22717964,1,540797,0,1,1,'C',1,0.790254,48,331538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 174}, \"maximum_statistics\": {\"great\": 236}}',7.04136,177998352,86538,NULL,'2023-03-23 12:19:28',1679573968,NULL),(1877153201,22717964,1,1027700,0,1,1,'B',1,0.852113,60,433011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',7.19175,180613800,60014,NULL,'2023-09-03 14:29:11',1693751351,NULL),(1866199669,22717964,1,46803,0,1,1,'B',1,0.876984,62,531685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.1054,164423226,70385,NULL,'2021-07-29 15:03:05',1627570985,NULL),(1877127241,22717964,1,2554222,1,1,1,'B',1,0.898964,101,581260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',15.3163,180613770,85604,NULL,'2023-09-03 14:27:24',1693751244,NULL),(1877573832,22717964,1,3655285,0,1,1,'B',1,0.849038,83,438806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 399}, \"maximum_statistics\": {\"great\": 520}}',15.7565,181308907,213792,NULL,'2023-10-23 15:09:30',1698073770,NULL),(1863869384,22717964,1,1936434,0,1,1,'B',1,0.876374,121,482830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.8487,160978617,169893,NULL,'2021-04-18 07:28:53',1618730933,NULL),(1864063300,22717964,1,1937980,0,1,1,'B',1,0.875668,100,516323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 374}}',19.0247,161129159,184436,NULL,'2021-04-22 12:40:30',1619095230,NULL),(1863752824,22717964,1,2012563,0,1,1,'A',1,0.943548,62,746797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',19.1339,160900839,34238,NULL,'2021-04-16 11:57:55',1618574275,NULL),(1875735147,22717964,1,892534,0,1,1,'A',1,0.983146,86,719019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',20.1115,178637057,71730,NULL,'2023-04-29 14:44:36',1682779476,NULL),(1877126755,22717964,1,3356761,1,1,1,'B',1,0.861022,70,429937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',22.6568,180613853,119050,NULL,'2023-09-03 14:33:09',1693751589,NULL),(1875723145,22717964,1,1708786,1,1,1,'A',1,0.904412,98,560339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',24.1402,178637119,105394,NULL,'2023-04-29 14:47:53',1682779673,NULL),(1875343182,22717964,1,123827,1,1,1,'A',1,0.915612,73,558030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',24.5768,177998263,163364,NULL,'2023-03-23 12:13:44',1679573624,NULL),(1875259212,22717964,1,1478838,0,1,1,'A',1,0.939153,65,614204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',26.4291,177998439,93338,NULL,'2023-03-23 12:24:46',1679574286,NULL),(1877126531,22717964,1,3356760,1,1,1,'A',1,0.9425,200,694720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',28.0388,180613817,157736,NULL,'2023-09-03 14:30:32',1693751432,NULL),(1869901971,22725068,1,2981275,0,1,1,'C',1,0.729317,53,232895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 103, \"great\": 358}, \"maximum_statistics\": {\"great\": 556}}',5.2546,169923662,166726,NULL,'2022-02-20 00:14:03',1645316043,NULL),(1864179228,22725068,1,2788751,0,1,1,'B',1,0.895833,43,544414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',12.7718,161323298,25990,NULL,'2021-04-27 18:15:08',1619547308,NULL),(1864190121,22725068,1,2788762,0,1,1,'A',1,0.945652,46,684612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',13.4829,161323259,17946,NULL,'2021-04-27 18:14:16',1619547256,NULL),(1870097934,22725068,1,1098226,1,1,1,'A',1,0.952381,62,811130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',17.8269,170168574,32019,NULL,'2022-03-01 21:23:16',1646169796,NULL),(1870097980,22725068,1,1098232,1,1,1,'A',1,0.941441,85,721175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',26.6173,170168592,65360,NULL,'2022-03-01 21:24:27',1646169867,NULL),(1870098084,22725068,1,1100364,1,1,1,'A',1,0.96,94,754490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',58.654,170168669,115748,NULL,'2022-03-01 21:28:34',1646170114,NULL),(1863902707,22741371,1,2881940,1,1,1,'C',1,0.71,20,234321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 100}}',2.24608,161005441,29360,NULL,'2021-04-18 23:30:09',1618788609,NULL),(1876247465,22741371,1,350239,1,1,1,'C',1,0.719941,41,252918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 341}}',5.97018,179338247,142805,NULL,'2023-06-12 02:15:33',1686536133,NULL),(1863902388,22741371,1,1937980,0,1,1,'B',1,0.875668,69,485453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',16.2721,160953092,149269,NULL,'2021-04-17 16:45:31',1618677931,NULL),(1863906799,22741371,1,2881941,1,1,1,'S',1,0.990385,52,826407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',24.6117,161005412,32018,NULL,'2021-04-18 23:28:45',1618788525,NULL),(1865495938,22751590,1,636655,0,1,1,'D',1,0.362745,11,21112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 23}, \"maximum_statistics\": {\"great\": 102}}',0.00663,163277842,29550,NULL,'2021-06-24 00:11:38',1624493498,NULL),(1865458104,22751590,1,55882,0,1,1,'B',1,0.827586,29,386159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',3.19508,163277891,30716,NULL,'2021-06-24 00:13:40',1624493620,NULL),(1863956666,22758185,1,2397791,1,1,1,'C',1,0.746032,54,361436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',2.46791,160961042,37195,NULL,'2021-04-17 20:30:03',1618691403,NULL),(1868427989,22758185,1,2599517,0,1,1,'C',1,0.775758,41,311443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',4.47254,167667404,49787,NULL,'2021-11-22 02:55:05',1637549705,NULL),(1863856685,22758185,1,2856564,0,1,1,'B',1,0.818627,28,375324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',5.69535,160960722,28970,NULL,'2021-04-17 20:22:08',1618690928,NULL),(1867714911,22758185,1,2986171,0,1,1,'B',1,0.82398,39,367914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 196}}',7.05422,166831554,59236,NULL,'2021-10-21 16:23:18',1634833398,NULL),(1863937252,22758185,1,2895077,0,1,1,'B',1,0.891304,44,660839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',9.15201,160960838,18766,NULL,'2021-04-17 20:24:45',1618691085,NULL),(1876401990,22763578,1,4140503,1,1,1,'D',1,0.241233,13,5958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 1144, \"great\": 288}, \"maximum_statistics\": {\"great\": 1654}}',0.001338,179461595,150114,NULL,'2023-06-20 08:56:18',1687251378,NULL),(1876070856,22763578,1,2281770,1,1,1,'B',1,0.838415,164,543935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',9.54489,179131967,103446,NULL,'2023-05-30 05:27:39',1685424459,NULL),(1863906201,22771724,1,46803,0,1,1,'B',1,0.833333,65,449021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.94282,161022808,65573,NULL,'2021-04-19 13:15:14',1618838114,NULL),(1874730918,22783428,1,916110,0,1,1,'B',1,0.811475,65,380671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',NULL,177120682,196074,NULL,'2023-02-01 05:08:04',1675228084,NULL),(1874508543,22783428,1,549100,0,1,1,'C',1,0.763736,77,303047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 455}}',9.55454,176906570,161730,NULL,'2023-01-20 05:45:45',1674193545,NULL),(1874630953,22783428,1,167048,1,1,1,'C',1,0.754098,51,286689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 305}}',10.3377,177120527,97616,NULL,'2023-02-01 04:54:22',1675227262,NULL),(1874560425,22783428,1,86570,0,1,1,'C',1,0.737792,68,272540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 278, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',10.4563,176924107,168424,NULL,'2023-01-21 04:37:14',1674275834,NULL),(1874553313,22783428,1,752878,0,1,1,'C',1,0.797583,45,346254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',12.4862,176906845,111312,NULL,'2023-01-20 06:13:06',1674195186,NULL),(1874536314,22783428,1,1166336,1,1,1,'B',1,0.804721,63,382479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 233}}',13.1382,176906282,108986,NULL,'2023-01-20 05:16:32',1674191792,NULL),(1874652390,22783428,1,625819,0,1,1,'C',1,0.797445,82,368566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',13.3027,177120755,114398,NULL,'2023-02-01 05:16:55',1675228615,NULL),(1874641129,22783428,1,177851,0,1,1,'C',1,0.777982,101,334699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 57, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',13.5417,177120460,212204,NULL,'2023-02-01 04:48:03',1675226883,NULL),(1874484047,22783428,1,456620,0,1,1,'C',1,0.79805,139,375772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',15.1455,176923947,155131,NULL,'2023-01-21 04:25:32',1674275132,NULL),(1874623038,22783428,1,471366,0,1,1,'B',1,0.809287,80,373325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603}}',17.5656,176961893,239134,NULL,'2023-01-23 02:23:25',1674440605,NULL),(1874708099,22783428,1,102601,1,1,1,'B',1,0.813699,73,371699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',17.9839,176962037,140106,NULL,'2023-01-23 02:38:17',1674441497,NULL),(1874662761,22783428,1,673067,0,1,1,'B',1,0.823077,45,385517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',18.0423,177120621,67654,NULL,'2023-02-01 05:02:12',1675227732,NULL),(1874692697,22783428,1,281401,0,1,1,'B',1,0.8,108,389178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',18.5581,176961531,180464,NULL,'2023-01-23 01:47:38',1674438458,NULL),(1874497863,22783428,1,505057,0,1,1,'B',1,0.821586,60,396799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 227}}',18.7505,176906729,93864,NULL,'2023-01-20 06:01:41',1674194501,NULL),(1874673086,22783428,1,713306,0,1,1,'B',1,0.820895,50,389189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',19.5923,177120644,127272,NULL,'2023-02-01 05:04:14',1675227854,NULL),(1874513085,22783428,1,563862,0,1,1,'B',1,0.820833,94,405738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 360}}',20.9272,176906899,162066,NULL,'2023-01-20 06:18:21',1674195501,NULL),(1874559211,22783428,1,777795,0,1,1,'B',1,0.869369,86,498688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 269, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',21.5484,176906518,187524,NULL,'2023-01-20 05:39:45',1674193185,NULL),(1874647839,22783428,1,573663,0,1,1,'B',1,0.827821,114,403786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',22.5875,177120378,223906,NULL,'2023-02-01 04:41:41',1675226501,NULL),(1874707993,22783428,1,102550,0,1,1,'B',1,0.855856,76,458210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',23.9617,176962382,135336,NULL,'2023-01-23 03:12:51',1674443571,NULL),(1874510834,22783428,1,1032538,0,1,1,'B',1,0.826861,65,405536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',23.9638,176906821,121394,NULL,'2023-01-20 06:10:52',1674195052,NULL),(1874581033,22783428,1,358122,1,1,1,'B',1,0.825823,108,423774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 405, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 577}}',23.9991,176906643,288680,NULL,'2023-01-20 05:53:22',1674194002,NULL),(1874475283,22783428,1,905994,0,1,1,'B',1,0.863208,55,493608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',24.1247,176568524,40072,NULL,'2023-01-01 18:56:36',1672599396,NULL),(1874650874,22783428,1,192222,0,1,1,'B',1,0.840308,76,438018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',25.0019,176962342,213252,NULL,'2023-01-23 03:07:54',1674443274,NULL),(1874544041,22783428,1,1200450,0,1,1,'B',1,0.840909,53,451228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',25.0315,176906468,47450,NULL,'2023-01-20 05:34:06',1674192846,NULL),(1874533945,22783428,1,219604,0,1,1,'B',1,0.814385,91,405609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 431}}',26.0474,176906493,202748,NULL,'2023-01-20 05:36:58',1674193018,NULL),(1874539258,22783428,1,230635,0,1,1,'B',1,0.83689,72,426670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',26.33,176906876,138926,NULL,'2023-01-20 06:15:58',1674195358,NULL),(1874491731,22783428,1,1451824,0,1,1,'B',1,0.847518,52,446607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',26.598,176906853,51230,NULL,'2023-01-20 06:14:01',1674195241,NULL),(1874733574,22783428,1,426543,0,1,1,'B',1,0.849359,95,449723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',26.9037,176962509,132390,NULL,'2023-01-23 03:25:28',1674444328,NULL),(1874633874,22783428,1,169912,0,1,1,'B',1,0.822799,172,470341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',27.0684,177120327,301498,NULL,'2023-02-01 04:36:42',1675226202,NULL),(1874579427,22783428,1,822871,0,1,1,'B',1,0.830858,84,432259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',27.1172,176906962,305702,NULL,'2023-01-20 06:25:58',1674195958,NULL),(1874603381,22783428,1,453680,0,1,1,'B',1,0.854331,53,473664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',27.228,176906719,52370,NULL,'2023-01-20 06:00:15',1674194415,NULL),(1874484642,22783428,1,459499,0,1,1,'B',1,0.882353,111,550004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',27.2789,176906251,144200,NULL,'2023-01-20 05:13:33',1674191613,NULL),(1874652723,22783428,1,1112374,0,1,1,'B',1,0.856125,99,484415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',27.5648,176962494,180320,NULL,'2023-01-23 03:23:44',1674444224,NULL),(1874611475,22783428,1,924100,0,1,1,'B',1,0.838942,118,442161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',28.3911,176962122,200854,NULL,'2023-01-23 02:47:00',1674442020,NULL),(1874670829,22783428,1,700496,1,1,1,'B',1,0.845304,137,478702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',28.8072,176962065,204552,NULL,'2023-01-23 02:40:53',1674441653,NULL),(1874541274,22783428,1,236488,0,1,1,'B',1,0.866667,152,505971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 459, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 585}}',28.981,176906437,345158,NULL,'2023-01-20 05:31:09',1674192669,NULL),(1874820332,22783428,1,3582016,1,1,1,'B',1,0.877551,67,476983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',29.727,177219181,100820,NULL,'2023-02-06 13:32:03',1675690323,NULL),(1874550775,22783428,1,256259,0,1,1,'B',1,0.883013,120,548070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',30.7486,176906533,179788,NULL,'2023-01-20 05:42:07',1674193327,NULL),(1874530790,22783428,1,675933,1,1,1,'B',1,0.89701,89,548324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 255, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 301}}',31.3972,176906458,164530,NULL,'2023-01-20 05:33:08',1674192788,NULL),(1874540123,22783428,1,714961,0,1,1,'B',1,0.855603,115,490675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',31.6385,176914104,118640,NULL,'2023-01-20 16:12:11',1674231131,NULL),(1874820463,22783428,1,94750,1,1,1,'B',1,0.834975,186,452652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',31.7393,177219116,224544,NULL,'2023-02-06 13:27:35',1675690055,NULL),(1874552944,22783428,1,752290,0,1,1,'A',1,0.929134,97,634151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',31.7747,176906134,149548,NULL,'2023-01-20 05:03:09',1674190989,NULL),(1874637410,22783428,1,1032329,1,1,1,'B',1,0.834055,166,429119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',32.0574,176962306,305752,NULL,'2023-01-23 03:05:18',1674443118,NULL),(1874479574,22783428,1,961413,1,1,1,'B',1,0.868671,76,483906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',32.1184,176568575,139786,NULL,'2023-01-01 19:00:05',1672599605,NULL),(1874679137,22783428,1,729812,0,1,1,'B',1,0.873065,137,536093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',32.1825,176961611,193056,NULL,'2023-01-23 01:55:22',1674438922,NULL),(1874545540,22783428,1,734844,0,1,1,'B',1,0.846886,219,498185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',33.0478,176914074,363146,NULL,'2023-01-20 16:10:28',1674231028,NULL),(1874561204,22783428,1,284565,0,1,1,'B',1,0.865278,102,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',33.4677,176906690,202166,NULL,'2023-01-20 05:58:06',1674194286,NULL),(1874458050,22783428,1,797332,0,1,1,'A',1,0.903846,92,574136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 286, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 338}}',33.6781,176568501,231600,NULL,'2023-01-01 18:55:49',1672599349,NULL),(1874702067,22783428,1,809956,0,1,1,'B',1,0.867542,117,480712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',33.816,177120895,208532,NULL,'2023-02-01 05:28:42',1675229322,NULL),(1874674889,22783428,1,240259,0,1,1,'B',1,0.87988,230,573507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 266, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',35.5342,176961569,242814,NULL,'2023-01-23 01:51:40',1674438700,NULL),(1874694915,22783428,1,1646441,1,1,1,'B',1,0.872165,132,517592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',36.6743,177120739,256020,NULL,'2023-02-01 05:15:04',1675228504,NULL),(1874647751,22783428,1,572330,0,1,1,'B',1,0.863506,89,476495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',36.8878,176962547,159486,NULL,'2023-01-23 03:30:00',1674444600,NULL),(1874690274,22783428,1,1266756,0,1,1,'B',1,0.842105,146,493388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 202, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',37.0029,176961623,199942,NULL,'2023-01-23 01:57:08',1674439028,NULL),(1874712766,22783428,1,347318,0,1,1,'B',1,0.859486,176,516532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',37.3157,176961684,447314,NULL,'2023-01-23 02:03:52',1674439432,NULL),(1874652151,22783428,1,194913,0,1,1,'B',1,0.870482,130,498131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 527, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 664}}',37.3994,177120423,344648,NULL,'2023-02-01 04:45:16',1675226716,NULL),(1874660197,22783428,1,213262,0,1,1,'B',1,0.874083,67,497288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',37.5131,177120820,201458,NULL,'2023-02-01 05:22:28',1675228948,NULL),(1874595485,22783428,1,1405054,1,1,1,'A',1,0.933657,151,675323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',37.9221,176906229,221578,NULL,'2023-01-20 05:11:16',1674191476,NULL),(1874641963,22783428,1,545845,0,1,1,'B',1,0.885439,82,519970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',37.9814,176961979,229294,NULL,'2023-01-23 02:32:18',1674441138,NULL),(1874704205,22783428,1,817145,0,1,1,'B',1,0.862928,198,557049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',38.5616,176962241,237014,NULL,'2023-01-23 02:59:12',1674442752,NULL),(1874621997,22783428,1,154580,0,1,1,'B',1,0.867424,101,493572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',38.9166,177120255,252428,NULL,'2023-02-01 04:30:14',1675225814,NULL),(1874598745,22783428,1,421741,0,1,1,'B',1,0.863741,114,512778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',38.9728,176914135,244778,NULL,'2023-01-20 16:14:51',1674231291,NULL),(1874558191,22783428,1,774492,0,1,1,'B',1,0.893204,113,565409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 257, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 309}}',39.8389,176914033,191650,NULL,'2023-01-20 16:06:57',1674230817,NULL),(1874708410,22783428,1,821660,0,1,1,'B',1,0.863095,139,530450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',40.0786,177120214,136310,NULL,'2023-02-01 04:27:50',1675225670,NULL),(1874552258,22783428,1,750664,0,1,1,'A',1,0.92953,218,718545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 257, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',40.1991,176906318,328948,NULL,'2023-01-20 05:19:31',1674191971,NULL),(1874501795,22783428,1,169370,0,1,1,'B',1,0.887052,184,600562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',40.3718,176914186,288572,NULL,'2023-01-20 16:18:08',1674231488,NULL),(1874672486,22783428,1,234038,1,1,1,'B',1,0.870265,175,538130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 528}}',40.7073,177120508,338744,NULL,'2023-02-01 04:52:25',1675227145,NULL),(1874663845,22783428,1,675517,0,1,1,'B',1,0.879747,190,557750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 310, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 395}}',40.7539,176962784,284842,NULL,'2023-01-23 03:50:01',1674445801,NULL),(1874660289,22783428,1,213924,1,1,1,'B',1,0.861772,181,479814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 573, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 756}}',41.0945,177120576,388501,NULL,'2023-02-01 04:58:03',1675227483,NULL),(1874635529,22783428,1,172542,0,1,1,'B',1,0.897143,117,561567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',41.1299,176962001,188488,NULL,'2023-01-23 02:34:18',1674441258,NULL),(1874582186,22783428,1,1349021,0,1,1,'A',1,0.912821,54,577434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 167, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 195}}',41.2116,176906710,112342,NULL,'2023-01-20 05:59:32',1674194372,NULL),(1874602173,22783428,1,1427589,1,1,1,'B',1,0.872093,95,517147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',41.2189,176924065,184520,NULL,'2023-01-21 04:34:27',1674275667,NULL),(1874512127,22783428,1,179032,0,1,1,'A',1,0.91,139,627836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',41.4713,176906358,169820,NULL,'2023-01-20 05:23:42',1674192222,NULL),(1874364823,22783428,1,1009717,0,1,1,'A',1,0.935331,145,670387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',41.615,176568442,207958,NULL,'2023-01-01 18:52:58',1672599178,NULL),(1874574223,22783428,1,332753,1,1,1,'A',1,0.934457,154,731783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',41.6976,176906123,203553,NULL,'2023-01-20 05:01:09',1674190869,NULL),(1874315774,22783428,1,1343327,1,1,1,'A',1,0.919643,223,681520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',42.1387,176568353,267910,NULL,'2023-01-01 18:47:11',1672598831,NULL),(1874503362,22783428,1,525559,0,1,1,'A',1,0.900901,110,635417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',42.3011,176906393,205342,NULL,'2023-01-20 05:27:00',1674192420,NULL),(1874620124,22783428,1,965586,0,1,1,'B',1,0.868914,141,513276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 418}, \"maximum_statistics\": {\"great\": 534}}',42.642,176962360,282442,NULL,'2023-01-23 03:10:18',1674443418,NULL),(1874730795,22783428,1,411523,1,1,1,'B',1,0.875,235,582292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 347, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 452}}',43.1356,176961646,362290,NULL,'2023-01-23 02:00:00',1674439200,NULL),(1874710722,22783428,1,1356868,0,1,1,'B',1,0.882434,220,540470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',43.1757,176962820,408220,NULL,'2023-01-23 03:53:33',1674446013,NULL),(1874428904,22783428,1,674647,0,1,1,'A',1,0.924242,125,744321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',43.2789,176568409,96062,NULL,'2023-01-01 18:50:45',1672599045,NULL),(1874596477,22783428,1,414857,0,1,1,'A',1,0.902685,98,579863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',43.3372,176906667,260888,NULL,'2023-01-20 05:55:58',1674194158,NULL),(1874588391,22783428,1,858778,0,1,1,'A',1,0.920716,140,648669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 337, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 391}}',44.1313,176906755,299800,NULL,'2023-01-20 06:04:49',1674194689,NULL),(1874617239,22783428,1,461060,0,1,1,'B',1,0.883055,92,526892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',44.1396,177120786,212638,NULL,'2023-02-01 05:19:43',1675228783,NULL),(1874660188,22783428,1,666375,1,1,1,'B',1,0.879391,193,567600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',44.7229,177120351,298318,NULL,'2023-02-01 04:39:09',1675226349,NULL),(1874522632,22783428,1,193669,0,1,1,'A',1,0.94351,262,717696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',44.9836,176906168,324078,NULL,'2023-01-20 05:06:26',1674191186,NULL),(1874734993,22783428,1,435161,1,1,1,'B',1,0.898472,89,557118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 384, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 458}}',45.2309,176962531,240160,NULL,'2023-01-23 03:27:39',1674444459,NULL),(1874623007,22783428,1,471177,0,1,1,'B',1,0.881132,186,563085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',45.3281,177120195,346962,NULL,'2023-02-01 04:26:03',1675225563,NULL),(1874646548,22783428,1,1078865,0,1,1,'B',1,0.872034,149,521543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',45.4785,176961825,322874,NULL,'2023-01-23 02:16:49',1674440209,NULL),(1874694613,22783428,1,287968,0,1,1,'B',1,0.868074,128,494994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',45.7509,177120708,433478,NULL,'2023-02-01 05:12:01',1675228321,NULL),(1874602458,22783428,1,1430381,1,1,1,'A',1,0.944251,140,746952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 258, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 287}}',45.9483,176906197,264092,NULL,'2023-01-20 05:08:51',1674191331,NULL),(1874605418,22783428,1,933118,0,1,1,'A',1,0.948161,184,759262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 271, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 299}}',47.5527,176906341,272780,NULL,'2023-01-20 05:21:50',1674192110,NULL),(1874657110,22783428,1,655753,0,1,1,'A',1,0.911972,350,707506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 426}}',47.9169,176961954,425430,NULL,'2023-01-23 02:29:52',1674440992,NULL),(1874686823,22783428,1,265901,0,1,1,'B',1,0.893285,167,575838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 341, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',48.1282,176961551,257218,NULL,'2023-01-23 01:49:43',1674438583,NULL),(1874500750,22783428,1,514689,0,1,1,'A',1,0.931548,144,708204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',48.4933,176906587,262700,NULL,'2023-01-20 05:47:51',1674193671,NULL),(1874515880,22783428,1,586753,0,1,1,'A',1,0.911049,194,661736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',48.694,176914235,431558,NULL,'2023-01-20 16:21:14',1674231674,NULL),(1874525582,22783428,1,201389,0,1,1,'A',1,0.901961,129,599563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',51.6338,176914340,261126,NULL,'2023-01-20 16:26:37',1674231997,NULL),(1874705608,22783428,1,818078,0,1,1,'A',1,0.906566,177,637309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',51.8224,177120599,272280,NULL,'2023-02-01 05:00:21',1675227621,NULL),(1874562253,22783428,1,288340,0,1,1,'B',1,0.893393,279,615933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 540, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',52.3761,176906933,465192,NULL,'2023-01-20 06:22:00',1674195720,NULL),(1874675964,22783428,1,721511,0,1,1,'B',1,0.896694,78,563694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',52.5518,176961585,129758,NULL,'2023-01-23 01:53:26',1674438806,NULL),(1874729361,22783428,1,1426217,0,1,1,'B',1,0.889876,164,589689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',53.7621,176962448,392980,NULL,'2023-01-23 03:19:35',1674443975,NULL),(1874675296,22783428,1,717066,0,1,1,'B',1,0.88724,146,586563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',54.5374,177120485,246488,NULL,'2023-02-01 04:50:14',1675227014,NULL),(1874714814,22783428,1,110307,1,1,1,'A',1,0.903068,209,613937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 606, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',54.8069,176962104,585036,NULL,'2023-01-23 02:44:42',1674441882,NULL),(1874684133,22783428,1,261185,0,1,1,'A',1,0.918675,195,646039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',55.6029,176962224,240877,NULL,'2023-01-23 02:57:06',1674442626,NULL),(1874588925,22783428,1,861250,0,1,1,'A',1,0.944444,144,803001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',59.6597,176906805,141534,NULL,'2023-01-20 06:09:03',1674194943,NULL),(1874697612,22783428,1,296635,0,1,1,'A',1,0.906901,209,588480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',62.4803,177120867,454066,NULL,'2023-02-01 05:26:10',1675229170,NULL),(1874633437,22783428,1,169846,0,1,1,'A',1,0.911178,169,646595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',63.246,176961914,374474,NULL,'2023-01-23 02:25:56',1674440756,NULL),(1874634945,22783428,1,171101,0,1,1,'A',1,0.947977,274,738257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',65.0894,176962025,247900,NULL,'2023-01-23 02:36:26',1674441386,NULL),(1874618033,22783428,1,958273,0,1,1,'A',1,0.92623,115,656311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',65.6571,176962477,192740,NULL,'2023-01-23 03:21:55',1674444115,NULL),(1874647472,22783428,1,188162,0,1,1,'A',1,0.927419,262,658252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',67.9153,176962722,554802,NULL,'2023-01-23 03:45:38',1674445538,NULL),(1874648479,22783428,1,190047,0,1,1,'S',1,0.974432,352,881221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',87.6773,176962869,369430,NULL,'2023-01-23 03:58:22',1674446302,NULL),(1863959961,22784435,1,1949841,0,1,1,'C',1,0.705882,25,346294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',0.965809,161025548,87608,NULL,'2021-04-19 14:45:47',1618843547,NULL),(1863914725,22784435,1,1656602,0,1,1,'C',1,0.728814,42,330031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 118}}',2.37377,161025663,146530,NULL,'2021-04-19 14:49:14',1618843754,NULL),(1863865807,22784435,1,1582592,0,1,1,'C',1,0.752976,33,354314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',3.5681,161030333,152040,NULL,'2021-04-19 17:16:16',1618852576,NULL),(1863934092,22784435,1,1863293,0,1,1,'B',1,0.846354,83,506158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',11.1743,161027084,148998,NULL,'2021-04-19 15:36:02',1618846562,NULL),(1863900223,22784435,1,1442771,0,1,1,'A',1,0.911458,96,630225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',11.4074,161067198,108239,NULL,'2021-04-20 17:56:07',1618941367,NULL),(1863905716,22784435,1,1442774,0,1,1,'B',1,0.858852,106,474993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 209}}',14.819,161086696,125170,NULL,'2021-04-21 07:48:08',1618991288,NULL),(1866474472,22784435,1,3037657,0,1,1,'S',1,0.9625,40,731047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,164958240,16520,NULL,'2021-08-15 14:53:40',1629039220,NULL),(1864698223,22784435,1,1442771,0,1,1,'B',1,0.869792,96,674633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',16.1989,162244703,108552,NULL,'2021-05-23 11:49:49',1621770589,NULL),(1863925308,22784435,1,1937980,0,1,1,'B',1,0.851604,132,503432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 374}}',16.3938,161054515,215412,NULL,'2021-04-20 11:09:49',1618916989,NULL),(1863970974,22784435,1,2016654,1,1,1,'A',1,0.924171,211,708106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',16.7593,161067857,251814,NULL,'2021-04-20 18:13:11',1618942391,NULL),(3069228079,22784435,1,2012563,0,1,1,'A',1,0.951613,54,724886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',17.5348,184452525,30854,NULL,'2024-06-27 20:02:29',1719518549,NULL),(1866232124,22784435,1,2826824,1,1,1,'S',1,0.985294,68,810898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',23.7891,164400487,46585,NULL,'2021-07-28 20:59:05',1627505945,NULL),(1863920214,22784435,1,47243,1,1,1,'A',1,0.94375,160,696275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.795,161093676,163248,NULL,'2021-04-21 13:00:50',1619010050,NULL),(1866505080,22784435,1,2826824,1,1,1,'S',1,0.992647,68,892117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',27.2598,164956015,49699,NULL,'2021-08-15 13:23:19',1629033799,NULL),(1866479869,22784435,1,3037752,0,1,1,'S',1,0.964286,56,786839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,164958262,28658,NULL,'2021-08-15 14:54:25',1629039265,NULL),(1866625173,22784435,1,2826824,1,1,1,'X',1,1,68,916907,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',28.6154,165042974,50749,NULL,'2021-08-18 11:11:35',1629285095,NULL),(1864773084,22784435,1,1373695,1,1,1,'A',1,0.922414,277,770270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 348}}',29.2835,162350650,307946,NULL,'2021-05-26 13:36:13',1622036173,NULL),(1866466923,22784435,1,3037640,0,1,1,'A',1,0.955696,77,787675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',29.7554,164958288,46256,NULL,'2021-08-15 14:55:16',1629039316,NULL),(1866500226,22784435,1,2826823,1,1,1,'A',1,0.942308,104,756158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',33.9467,164920755,88310,NULL,'2021-08-14 09:25:50',1628933150,NULL),(1864773073,22784435,1,1373695,1,1,1,'A',1,0.945402,338,773800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 348}}',34.1061,162350520,334512,NULL,'2021-05-26 13:31:31',1622035891,NULL),(1866545351,22784435,1,1936434,0,1,1,'A',1,0.950549,200,699439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.2016,165042825,274672,NULL,'2021-08-18 11:04:42',1629284682,NULL),(1864631119,22784435,1,1286990,1,1,1,'S',1,0.972603,146,864786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',36.7817,162244564,113840,NULL,'2021-05-23 11:45:01',1621770301,NULL),(1868672531,22784716,1,1733863,0,1,1,'B',1,0.841121,46,409850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',6.01327,168160157,37066,NULL,'2021-12-11 19:37:49',1639251469,NULL),(1871532051,22784716,1,1526022,1,1,1,'S',1,0.967532,77,914678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',16.8976,172323452,119459,NULL,'2022-06-01 20:18:23',1654114703,NULL),(1871064595,22784716,1,1261691,0,1,1,'A',1,0.936709,50,655500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',19.6034,171656618,118848,NULL,'2022-05-04 21:09:17',1651698557,NULL),(1871447315,22784716,1,2012563,0,1,1,'A',1,0.967742,56,782478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',20.7769,172323103,32968,NULL,'2022-06-01 19:57:32',1654113452,NULL),(1871418819,22784716,1,17906,0,1,1,'X',1,1,85,886477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',24.2233,172327182,173748,NULL,'2022-06-02 00:48:13',1654130893,NULL),(1871426105,22784716,1,3172075,1,1,1,'S',1,0.969512,164,822156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',24.3929,172323291,133008,NULL,'2022-06-01 20:07:47',1654114067,NULL),(1872797764,22784716,1,3170783,1,1,1,'A',1,0.96875,81,746273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',26.8769,174211452,181709,NULL,'2022-08-28 04:52:21',1661662341,NULL),(1871474573,22784716,1,200460,1,1,1,'A',1,0.978395,95,764996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',27.2596,172349290,136609,NULL,'2022-06-03 01:10:21',1654218621,NULL),(1871435099,22784716,1,2188643,1,1,1,'S',1,0.977778,135,790238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',31.4378,172323071,130247,NULL,'2022-06-01 19:55:43',1654113343,NULL),(1871447510,22784716,1,2230876,1,1,1,'A',1,0.969444,191,746683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',33.8011,172349327,279900,NULL,'2022-06-03 01:13:34',1654218814,NULL),(1871409900,22784716,1,2890432,1,1,1,'A',1,0.944759,208,703338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',37.1259,172323219,256573,NULL,'2022-06-01 20:04:12',1654113852,NULL),(1871063240,22784716,1,2102291,1,1,1,'S',1,0.983871,93,837564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',38.3926,171656560,72734,NULL,'2022-05-04 21:05:28',1651698328,NULL),(1871466437,22784716,1,3230248,1,1,1,'A',1,0.952569,126,739038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',38.6701,172323514,144652,NULL,'2022-06-01 20:22:22',1654114942,NULL),(1871420682,22784716,1,2662929,1,1,1,'A',1,0.956583,177,759574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',39.3122,172327297,355760,NULL,'2022-06-02 00:56:53',1654131413,NULL),(1878501094,22785121,1,104401,0,1,1,'B',1,0.854623,204,494864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',113.544,182410452,463492,NULL,'2024-01-16 06:03:03',1705384983,NULL),(1865538820,22788994,1,137816,1,1,1,'B',1,0.863636,33,586321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',4.76834,163483097,167360,NULL,'2021-06-30 13:02:26',1625058146,NULL),(1865981262,22788994,1,209499,1,1,1,'B',1,0.815603,78,452130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 141}}',9.47929,164013299,128400,NULL,'2021-07-16 18:21:01',1626459661,NULL),(3209735224,22788994,1,90480,1,1,1,'B',1,0.880165,64,596000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',11.2132,184761773,65946,NULL,'2024-07-24 01:26:40',1721784400,NULL),(3209729734,22788994,1,90481,1,1,1,'A',1,0.934783,92,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',11.9778,184761762,58179,NULL,'2024-07-24 01:24:56',1721784296,NULL),(1864514575,22788994,1,681246,0,1,1,'B',1,0.86747,166,569446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',12.1124,162007630,107693,NULL,'2021-05-16 17:37:45',1621186665,NULL),(1866523085,22788994,1,92985,1,1,1,'B',1,0.876866,67,570902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',12.2257,164830709,146562,NULL,'2021-08-11 11:20:06',1628680806,NULL),(1865537708,22788994,1,26366,1,1,1,'B',1,0.832298,52,391456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',13.4023,163566595,122543,NULL,'2021-07-02 23:31:36',1625268696,NULL),(1865635927,22788994,1,2845845,1,1,1,'A',1,0.903226,155,653040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',14.012,163595731,149589,NULL,'2021-07-03 20:41:26',1625344886,NULL),(1865194119,22788994,1,454108,1,1,1,'A',1,0.907407,81,663089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',14.1226,162990220,148455,NULL,'2021-06-14 18:47:16',1623696436,NULL),(1873639075,22788994,1,3048950,1,1,1,'B',1,0.871795,122,533152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',14.5441,175533414,129588,NULL,'2022-11-06 22:23:54',1667773434,NULL),(1873631453,22788994,1,54378,0,1,1,'B',1,0.884848,85,463512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',15.3585,175532989,90224,NULL,'2022-11-06 21:49:38',1667771378,NULL),(1864409949,22788994,1,2786849,0,1,1,'A',1,0.935714,70,740703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',16.5612,161843468,32450,NULL,'2021-05-12 09:29:36',1620811776,NULL),(1864877879,22788994,1,652467,0,1,1,'A',1,0.908257,109,674605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',16.7649,162603076,139998,NULL,'2021-06-02 19:02:39',1622660559,NULL),(1865784908,22788994,1,16197,1,1,1,'B',1,0.882222,106,522985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',17.4531,163938717,178670,NULL,'2021-07-14 12:00:32',1626264032,NULL),(1864517378,22788994,1,31691,0,1,1,'A',1,0.904,125,590450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',17.8765,162008956,78547,NULL,'2021-05-16 18:23:17',1621189397,NULL),(1865261275,22788994,1,113,1,1,1,'B',1,0.868,123,587604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',18.0203,163233632,386000,NULL,'2021-06-22 14:33:15',1624372395,NULL),(1866268422,22788994,1,3101155,1,1,1,'S',1,0.986667,75,842984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.7886,164528463,109827,NULL,'2021-08-01 23:10:47',1627859447,NULL),(1866093994,22788994,1,48167,1,1,1,'B',1,0.864796,105,550095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',19.9625,164215098,237359,NULL,'2021-07-23 02:52:15',1627008735,NULL),(1865289720,22788994,1,33743,0,1,1,'B',1,0.862179,153,578336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',20.7867,163234034,145166,NULL,'2021-06-22 14:49:24',1624373364,NULL),(1865694735,22788994,1,1740183,1,1,1,'A',1,0.903409,137,582142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 264}}',21.6498,163666738,143436,NULL,'2021-07-06 00:41:30',1625532090,NULL),(1865780052,22788994,1,2749707,1,1,1,'A',1,0.911765,141,564316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 357}}',22.3803,163938882,186515,NULL,'2021-07-14 12:07:04',1626264424,NULL),(1866511748,22788994,1,1349922,1,1,1,'S',1,0.969027,113,775329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',23.9507,164831034,158534,NULL,'2021-08-11 11:38:03',1628681883,NULL),(1865349571,22788994,1,2953022,1,1,1,'A',1,0.929105,134,692067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',24.864,163084908,101964,NULL,'2021-06-17 19:37:59',1623958679,NULL),(1866439015,22788994,1,1451895,1,1,1,'A',1,0.937037,135,732324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',25.5596,164831103,148934,NULL,'2021-08-11 11:42:21',1628682141,NULL),(1866162823,22788994,1,3399,0,1,1,'A',1,0.923823,360,645823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',37.0347,164528554,314566,NULL,'2021-08-01 23:16:12',1627859772,NULL),(1863924604,22789950,1,2012563,0,1,1,'B',1,0.854839,29,433017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',6.35585,161010032,20048,NULL,'2021-04-19 02:51:36',1618800696,NULL),(1876896667,22795895,1,4111632,1,1,1,'B',1,0.874502,82,502813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',13.1305,180118790,120234,NULL,'2023-08-01 16:55:26',1690908926,NULL),(1877464155,22795895,1,3753303,1,1,1,'B',1,0.850711,53,431898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',17.8176,181060239,77564,NULL,'2023-10-04 16:19:01',1696436341,NULL),(1868169986,22806564,1,2424798,1,1,1,'C',1,0.758454,35,271066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 207}}',2.94175,167295547,57960,NULL,'2021-11-07 10:22:36',1636280556,NULL),(1871714833,22806564,1,3325140,1,1,1,'C',1,0.766667,36,286481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',3.21901,172759460,35913,NULL,'2022-06-20 12:40:19',1655728819,NULL),(1875450630,22806564,1,3596933,1,1,1,'C',1,0.776268,66,329144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 54, \"great\": 359}, \"maximum_statistics\": {\"great\": 552}}',10.4897,178148418,226876,NULL,'2023-03-31 20:19:14',1680293954,NULL),(1875492922,22806564,1,137310,0,1,1,'B',1,0.851562,69,424529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 192}}',14.1856,178148471,90193,NULL,'2023-03-31 20:23:00',1680294180,NULL),(1875449623,22806564,1,3068730,0,1,1,'B',1,0.884906,69,488245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 265}}',14.9638,178148193,100805,NULL,'2023-03-31 20:04:20',1680293060,NULL),(1875490180,22806564,1,1969636,0,1,1,'B',1,0.878601,129,559370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 243}}',23.8397,178148024,138994,NULL,'2023-03-31 19:54:03',1680292443,NULL),(1864365907,22806683,1,1744186,1,1,1,'D',1,0.229654,8,2055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 1553, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2310}}',0.001027,161841181,172800,NULL,'2021-05-12 07:29:33',1620804573,NULL),(1874149361,22812591,1,3475315,1,1,1,'B',1,0.830409,142,411599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 377}, \"maximum_statistics\": {\"great\": 513}}',16.8103,176367805,219595,NULL,'2022-12-22 10:56:52',1671706612,NULL),(1874003393,22812591,1,46803,0,1,1,'A',1,0.964286,104,778760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.7226,176057987,100442,NULL,'2022-12-05 11:56:26',1670241386,NULL),(1873060727,22812719,1,3743761,1,1,1,'D',1,0.679167,46,188293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 104, \"great\": 276}, \"maximum_statistics\": {\"great\": 480}}',2.52893,174541336,116458,NULL,'2022-09-15 09:54:17',1663235657,NULL),(1873160051,22812719,1,3683610,1,1,1,'A',1,0.959071,309,788974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 424, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 452}}',34.5682,174825512,453790,NULL,'2022-09-30 14:42:09',1664548929,NULL),(1875534585,22814977,1,3834774,1,1,1,'C',1,0.783237,94,360619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',4.88669,178352753,70334,NULL,'2023-04-12 03:21:40',1681269700,NULL),(1875592292,22814977,1,3573346,1,1,1,'B',1,0.8,34,342139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',5.09709,178381386,35948,NULL,'2023-04-13 22:40:20',1681425620,NULL),(1875534261,22814977,1,3503256,1,1,1,'A',1,0.921512,84,598697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',20.5096,178381409,73950,NULL,'2023-04-13 22:42:38',1681425758,NULL),(1865355819,22816666,1,1479586,0,1,1,'B',1,0.817647,40,373811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',5.69687,163216345,26384,NULL,'2021-06-21 23:38:57',1624318737,NULL),(1864444782,22816666,1,1474429,0,1,1,'C',1,0.780392,42,311350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',5.95869,161732827,79086,NULL,'2021-05-09 03:49:26',1620532166,NULL),(1864475457,22816666,1,1701753,0,1,1,'B',1,0.836449,47,378542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',6.82561,161731967,34512,NULL,'2021-05-09 03:12:46',1620529966,NULL),(1865484477,22816666,1,1715244,0,1,1,'B',1,0.821839,84,374168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',7.19818,163247013,40113,NULL,'2021-06-22 23:51:17',1624405877,NULL),(1876541355,22816666,1,3208656,1,1,1,'A',1,0.914414,100,557960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',15.9014,179812340,105210,NULL,'2023-07-13 00:46:16',1689209176,NULL),(1875161467,22821830,1,1529756,1,1,1,'D',1,0.413085,20,29859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 459, \"great\": 277}, \"maximum_statistics\": {\"great\": 1047}}',NULL,177787556,132740,NULL,'2023-03-11 04:52:20',1678510340,NULL),(1875161496,22821830,1,1529759,1,1,1,'D',1,0.660819,39,299690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 171}}',NULL,177787527,192840,NULL,'2023-03-11 04:50:07',1678510207,NULL),(1867007593,22821830,1,848235,0,1,1,'D',1,0.587097,37,136826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 92, \"great\": 146}, \"maximum_statistics\": {\"great\": 310}}',0.544222,165636241,121756,NULL,'2021-09-07 17:03:00',1631034180,NULL),(1864861524,22821830,1,259272,0,1,1,'C',1,0.719745,40,248294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 157}}',2.37583,162298939,138031,NULL,'2021-05-24 22:59:25',1621897165,NULL),(1864771641,22821830,1,124733,0,1,1,'B',1,0.85,24,528544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',3.88888,162300007,287637,NULL,'2021-05-24 23:54:56',1621900496,NULL),(1864845550,22821830,1,1827878,1,1,1,'C',1,0.780303,47,360227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',4.78613,162324049,28743,NULL,'2021-05-25 17:20:34',1621963234,NULL),(1863946255,22821830,1,2012563,0,1,1,'B',1,0.822581,29,380794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',5.26519,161057765,19434,NULL,'2021-04-20 13:04:00',1618923840,NULL),(1867571109,22821830,1,124837,0,1,1,'B',1,0.81338,62,413192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 284}}',9.64063,166573756,234927,NULL,'2021-10-12 12:09:13',1634040553,NULL),(1864845434,22821830,1,1827876,1,1,1,'A',1,0.911111,45,611383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',10.0385,162324024,25348,NULL,'2021-05-25 17:19:45',1621963185,NULL),(1865220474,22821830,1,1065899,0,1,1,'B',1,0.857143,125,510724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 182}}',10.0694,162991767,87258,NULL,'2021-06-14 19:49:53',1623700193,NULL),(1864845417,22821830,1,1827876,1,1,1,'A',1,0.922222,45,537948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',10.0916,162323985,25746,NULL,'2021-05-25 17:18:23',1621963103,NULL),(1875194480,22821830,1,2592587,0,1,1,'B',1,0.824742,120,414373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 28, \"great\": 469}, \"maximum_statistics\": {\"great\": 679}}',20.9331,177787436,296356,NULL,'2023-03-11 04:43:11',1678509791,NULL),(1867628642,22821830,1,2699209,1,1,1,'A',1,0.934146,410,763844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 356}, \"maximum_statistics\": {\"great\": 410}}',35.5658,166573669,344460,NULL,'2021-10-12 12:02:37',1634040157,NULL),(1870844662,22825924,1,2180004,0,1,1,'C',1,0.71988,35,237418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 166}}',3.20256,171382988,49354,NULL,'2022-04-23 03:04:58',1650683098,NULL),(1864548628,22825994,1,2012563,0,1,1,'B',1,0.83871,47,473396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',6.00935,161898306,25694,NULL,'2021-05-13 20:27:13',1620937633,NULL),(1864090456,22826178,1,269811,0,1,1,'C',1,0.715909,46,237825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 132}}',2.12147,161167470,36429,NULL,'2021-04-23 13:51:30',1619185890,NULL),(1871847244,22826178,1,2012563,0,1,1,'A',1,0.935484,62,729309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,172835833,34094,NULL,'2022-06-23 20:06:20',1656014780,NULL),(1866787966,22826178,1,1937980,0,1,1,'A',1,0.930481,183,704003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 374}}',31.6395,165305205,280556,NULL,'2021-08-26 22:04:39',1630015479,NULL),(1869028167,22828856,1,3248847,0,1,1,'B',1,0.874332,55,496768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',10.234,168676822,78857,NULL,'2021-12-31 19:33:39',1640979219,NULL),(1876049206,22828856,1,2012563,0,1,1,'A',1,0.975806,52,796565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',21.9128,179021256,32666,NULL,'2023-05-23 10:14:27',1684836867,NULL),(1864970245,22829805,1,1491486,0,1,1,'B',1,0.830357,44,421816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',10.3651,162511190,36306,NULL,'2021-05-30 23:50:22',1622418622,NULL),(1864129024,22846547,1,970928,0,1,1,'D',1,0.428571,9,106089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',0.013929,161468276,92490,NULL,'2021-05-01 18:06:31',1619892391,NULL),(1875155400,22846547,1,1774604,0,1,1,'B',1,0.82808,68,391651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',9.48058,177884518,122251,NULL,'2023-03-16 17:58:29',1678989509,NULL),(1864213448,22846547,1,1937980,0,1,1,'C',1,0.798128,99,370176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 374}}',9.82497,161361410,152994,NULL,'2021-04-28 19:45:22',1619639122,NULL),(1867090714,22858438,1,2968960,1,1,1,'B',1,0.883721,147,604655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',13.5805,165769700,124438,NULL,'2021-09-12 15:15:05',1631459705,NULL),(1868565750,22858438,1,2968913,1,1,1,'B',1,0.852185,145,485603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 389}}',16.0271,168006850,198168,NULL,'2021-12-05 16:55:42',1638723342,NULL),(1866956852,22858438,1,2915622,1,1,1,'B',1,0.858911,151,525722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 202}}',16.0813,165693013,135856,NULL,'2021-09-09 22:37:54',1631227074,NULL),(1868559159,22858438,1,3272480,1,1,1,'A',1,0.908497,123,632754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 153}}',16.6729,167863166,101462,NULL,'2021-11-30 02:58:53',1638241133,NULL),(1864623456,22858438,1,2747189,1,1,1,'A',1,0.92437,65,631653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',16.8522,162223261,63650,NULL,'2021-05-22 21:04:49',1621717489,NULL),(1868168981,22858438,1,2968960,1,1,1,'B',1,0.855814,106,570250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',18.001,167374442,111901,NULL,'2021-11-10 16:40:09',1636562409,NULL),(1869032504,22858438,1,3116210,1,1,1,'A',1,0.916058,201,659330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',20.6328,168619634,195972,NULL,'2021-12-29 17:41:51',1640799711,NULL),(1870889969,22858438,1,2988916,1,1,1,'A',1,0.923684,171,694916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',20.8683,171429355,144151,NULL,'2022-04-24 19:32:04',1650828724,NULL),(1872646872,22858438,1,3673111,1,1,1,'A',1,0.940994,67,659021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 161}}',24.0245,173939688,71231,NULL,'2022-08-13 23:32:35',1660433555,NULL),(1874143867,22858438,1,3616291,1,1,1,'S',1,0.993506,77,919128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',24.5672,176265843,42475,NULL,'2022-12-17 00:26:33',1671236793,NULL),(1874142571,22858438,1,3616290,1,1,1,'A',1,0.904605,51,565743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',24.9586,176285590,66120,NULL,'2022-12-17 23:42:12',1671320532,NULL),(2552779591,22859457,1,3799109,1,1,1,'C',1,0.715986,72,382190,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 163, \"ignore_hit\": 65, \"ignore_miss\": 130, \"large_bonus\": 167, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 65, \"large_bonus\": 220, \"small_bonus\": 282}}',4.6332,NULL,0,'2024-03-23 09:43:07','2024-03-23 09:45:17',1711187117,7478),(1868031882,22859457,1,1937980,0,1,1,'C',1,0.758021,71,295468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 228}, \"maximum_statistics\": {\"great\": 374}}',5.8422,167066609,124790,NULL,'2021-10-30 02:49:34',1635562174,NULL),(2552800525,22859457,1,3799109,1,1,1,'C',1,0.758503,82,382314,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 181, \"ignore_hit\": 65, \"ignore_miss\": 268, \"large_bonus\": 4, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 65, \"large_bonus\": 220, \"small_bonus\": 282}}',7.58442,NULL,0,'2024-03-23 09:48:25','2024-03-23 09:50:35',1711187435,7478),(2563758464,22859457,1,2772363,1,1,1,'C',1,0.756604,59,365859,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 63, \"great\": 335, \"ignore_hit\": 15, \"ignore_miss\": 59, \"large_bonus\": 22, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}}',8.41678,NULL,0,'2024-03-25 04:22:13','2024-03-25 04:25:41',1711340741,7478),(2547662287,22859457,1,1708786,1,1,1,'B',1,0.845588,96,570905,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 146, \"ignore_hit\": 35, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 35, \"large_bonus\": 6}}',15.8067,NULL,0,'2024-03-22 13:18:50','2024-03-22 13:20:19',1711113619,7478),(2563743135,22859457,1,75844,1,1,1,'B',1,0.889776,131,655790,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 249, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 26, \"large_bonus\": 13, \"small_bonus\": 81}}',22.3659,NULL,0,'2024-03-25 04:16:31','2024-03-25 04:19:29',1711340369,7478),(2568544087,22859457,1,3655288,1,1,1,'A',1,0.935484,172,807951,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 244, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}}',24.0226,NULL,0,'2024-03-26 02:03:59','2024-03-26 02:08:02',1711418882,7478),(2552738261,22859457,1,1708786,1,1,1,'A',1,0.916667,78,717062,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 175, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 35, \"large_bonus\": 6}}',24.7025,NULL,0,'2024-03-23 09:33:12','2024-03-23 09:34:35',1711186475,7478),(2552760294,22859457,1,1774604,1,1,1,'A',1,0.942693,122,776969,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 314, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 13, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',27.92,NULL,0,'2024-03-23 09:36:45','2024-03-23 09:40:21',1711186821,7478),(3655285272,22859614,1,678612,0,1,1,'D',1,0.255556,8,130838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 6}, \"maximum_statistics\": {\"great\": 45}}',0.000272,185713752,135360,NULL,'2024-10-09 22:30:24',1728513024,NULL),(3655278993,22859614,1,644753,0,1,1,'C',1,0.768293,32,340159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',2.19701,185713735,50872,NULL,'2024-10-09 22:28:30',1728512910,NULL),(1865410212,22859614,1,2635494,0,1,1,'B',1,0.899654,239,666409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',16.4854,163409714,191270,NULL,'2021-06-28 01:29:48',1624843788,NULL),(3541709646,22863418,1,2706415,0,1,1,'B',1,0.829156,140,426336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 57, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',24.5792,185468896,394050,NULL,'2024-09-19 01:38:23',1726709903,NULL),(1872366509,22864414,1,3471612,0,1,1,'B',1,0.876556,155,285807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 380}, \"maximum_statistics\": {\"great\": 482}}',26.6362,173658704,232488,NULL,'2022-07-31 12:35:57',1659270957,NULL),(1866684188,22865250,1,404580,0,1,1,'D',1,0.6875,26,199241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',1.20076,165298576,23074,NULL,'2021-08-26 17:13:32',1629998012,NULL),(1866781150,22865250,1,2573938,0,1,1,'C',1,0.784091,42,337683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',2.46931,165298417,13742,NULL,'2021-08-26 17:06:49',1629997609,NULL),(1868314443,22865250,1,2839156,0,1,1,'C',1,0.757042,36,293320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',3.2763,167457803,44252,NULL,'2021-11-13 18:42:07',1636828927,NULL),(1866676475,22865250,1,2424798,1,1,1,'B',1,0.806763,63,345111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 207}}',4.63605,165298520,65689,NULL,'2021-08-26 17:11:31',1629997891,NULL),(1864205691,22869501,1,848233,0,1,1,'D',1,0.391304,7,87150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 18}, \"maximum_statistics\": {\"great\": 69}}',0.009461,161408233,98160,NULL,'2021-04-30 03:25:57',1619753157,NULL),(1875295662,22869501,1,1813603,0,1,1,'D',1,0.578431,45,119051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 52, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',0.360588,178040084,45600,NULL,'2023-03-25 17:47:16',1679766436,NULL),(1869435516,22869501,1,1662096,0,1,1,'C',1,0.789855,28,395460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 138}}',4.00351,169162610,169810,NULL,'2022-01-20 17:21:17',1642699277,NULL),(1875547785,22869501,1,3999267,1,1,1,'C',1,0.778481,33,294178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',4.89828,178334026,85654,NULL,'2023-04-10 21:28:53',1681162133,NULL),(1876108497,22872884,1,2687314,0,1,1,'B',1,0.881757,116,553181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 296}}',13.7181,179111111,155084,NULL,'2023-05-28 19:14:04',1685301244,NULL),(1864036601,22877318,1,2100984,0,1,1,'B',1,0.805344,75,362992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 262}}',7.3934,161258702,91715,NULL,'2021-04-25 21:47:35',1619387255,NULL),(1864987279,22877318,1,2051068,0,1,1,'B',1,0.834375,44,384299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.1392,162515475,53234,NULL,'2021-05-31 03:27:49',1622431669,NULL),(1864934917,22877318,1,1774604,0,1,1,'B',1,0.87106,37,451501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',13.056,162515303,111390,NULL,'2021-05-31 03:19:44',1622431184,NULL),(1875352909,22877318,1,1937980,0,1,1,'B',1,0.878342,84,491171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',16.1967,177905504,150491,NULL,'2023-03-18 00:10:12',1679098212,NULL),(1873264663,22887075,1,3690309,1,1,1,'S',1,0.963087,149,779358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',29.8164,174971846,124430,NULL,'2022-10-08 02:47:22',1665197242,NULL),(1869946012,22897243,1,667686,0,1,1,'D',1,0.528822,30,119648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 125, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',0.253297,169921168,158091,NULL,'2022-02-19 21:54:13',1645307653,NULL),(1870109697,22897243,1,1863204,0,1,1,'D',1,0.62963,23,216969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 34, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',0.585889,170127481,111102,NULL,'2022-02-28 01:36:43',1646012203,NULL),(1870027293,22897243,1,1256135,0,1,1,'D',1,0.678571,23,233115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 70, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 126}}',1.16484,170127387,70958,NULL,'2022-02-28 01:29:12',1646011752,NULL),(1870114877,22897243,1,120929,0,1,1,'A',1,0.927273,88,674101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',13.2362,170127600,131279,NULL,'2022-02-28 01:44:02',1646012642,NULL),(1872878990,22897243,1,3068730,0,1,1,'B',1,0.877358,51,476677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',13.3235,174284741,102342,NULL,'2022-09-01 03:29:55',1662002995,NULL),(1866144971,22904087,1,2100984,0,1,1,'B',1,0.807252,89,376249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',7.78648,164288122,99546,NULL,'2021-07-25 10:04:16',1627207456,NULL),(1871573490,22904087,1,2004667,0,1,1,'B',1,0.830303,51,409522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',8.48466,172437878,60626,NULL,'2022-06-06 16:29:49',1654532989,NULL),(1864484036,22904087,1,2051068,0,1,1,'B',1,0.859375,134,522812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.5648,161711749,104084,NULL,'2021-05-08 15:00:11',1620486011,NULL),(1875526639,22904087,1,1967656,0,1,1,'A',1,0.915605,151,614429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 314}}',19.9757,178443749,211012,NULL,'2023-04-17 11:47:04',1681732024,NULL),(1875657589,22904087,1,2004667,0,1,1,'S',1,0.963636,165,822015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',25.9161,178472413,122606,NULL,'2023-04-19 09:48:04',1681897684,NULL),(1871168753,22904087,1,1774604,0,1,1,'A',1,0.949857,224,712991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',29.9279,171983284,240356,NULL,'2022-05-18 16:59:01',1652893141,NULL),(1875657618,22904087,1,3531897,1,1,1,'A',1,0.977974,161,831166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',35.574,178460324,180404,NULL,'2023-04-18 13:30:13',1681824613,NULL),(1864106040,22905055,1,2895077,0,1,1,'C',1,0.717391,31,313404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',1.22672,161187391,13395,NULL,'2021-04-24 00:48:05',1619225285,NULL),(1871962675,22915415,1,2180004,0,1,1,'B',1,0.807229,53,348340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',8.69396,173118492,53588,NULL,'2022-07-06 06:11:10',1657087870,NULL),(1870984246,22915415,1,2012563,0,1,1,'B',1,0.887097,30,492548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',9.81251,171528474,20826,NULL,'2022-04-29 13:04:11',1651237451,NULL),(1871964475,22915415,1,3243171,1,1,1,'B',1,0.854027,76,451947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',12.3015,173099832,123328,NULL,'2022-07-05 10:17:42',1657016262,NULL),(1864620168,22915415,1,2975305,0,1,1,'B',1,0.874408,60,492619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',12.593,161924400,78034,NULL,'2021-05-14 15:18:25',1621005505,NULL),(2599071040,22916152,1,1491486,0,1,1,'D',1,0.616071,23,134482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 112}}',1.16887,183369826,22204,NULL,'2024-03-31 16:55:55',1711904155,NULL),(1872637072,22920893,1,2284485,0,1,1,'D',1,0.613158,24,178742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 92}, \"maximum_statistics\": {\"great\": 190}}',0.743787,173916220,73795,NULL,'2022-08-12 19:19:55',1660331995,NULL),(1872651847,22920893,1,2104521,0,1,1,'C',1,0.716738,31,269437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 132}, \"maximum_statistics\": {\"great\": 233}}',3.16811,173927577,80016,NULL,'2022-08-13 10:07:50',1660385270,NULL),(1872589417,22920893,1,892534,0,1,1,'B',1,0.814607,56,472890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',5.47815,173915860,129838,NULL,'2022-08-12 18:52:33',1660330353,NULL),(3422643101,22920893,1,46803,0,1,1,'B',1,0.825397,53,434388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.5323,185222443,64428,NULL,'2024-08-29 12:10:03',1724933403,NULL),(1869014821,22921542,1,1608661,0,1,1,'A',1,0.914397,108,600186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',26.7092,168723028,163664,NULL,'2022-01-02 16:41:15',1641141675,NULL),(1869373922,22921542,1,1228142,0,1,1,'A',1,0.922414,58,684715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',27.3426,169167602,38750,NULL,'2022-01-20 21:34:00',1642714440,NULL),(1869056321,22921542,1,1681196,1,1,1,'S',1,0.975758,165,804351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',31.4266,168723197,175388,NULL,'2022-01-02 16:48:23',1641142103,NULL),(1865494662,22921542,1,1746025,1,1,1,'B',1,0.897436,154,584784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 390}}',32.1073,163267360,236422,NULL,'2021-06-23 16:42:00',1624466520,NULL),(1874164984,22921542,1,1609348,1,1,1,'B',1,0.869025,121,475021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 430}, \"maximum_statistics\": {\"great\": 523}}',37.5549,176259225,222664,NULL,'2022-12-16 16:46:36',1671209196,NULL),(1873499819,22921542,1,1052951,0,1,1,'A',1,0.938988,144,705437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 336}}',39.4789,175297143,240328,NULL,'2022-10-25 17:03:25',1666717405,NULL),(1875070161,22921542,1,3544714,1,1,1,'S',1,0.997706,218,953852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',40.2631,177539534,195530,NULL,'2023-02-24 20:39:30',1677271170,NULL),(1873774698,22921542,1,3193912,1,1,1,'A',1,0.978836,129,781729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',41.4077,175665188,146016,NULL,'2022-11-13 20:32:04',1668371524,NULL),(1873839462,22921542,1,468989,0,1,1,'S',1,0.990521,211,855577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',45.5165,175664892,200836,NULL,'2022-11-13 20:13:22',1668370402,NULL),(1873566717,22921542,1,1628028,0,1,1,'S',1,0.994845,194,889539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',45.8667,175296794,190998,NULL,'2022-10-25 16:41:56',1666716116,NULL),(1873800778,22921542,1,1648627,1,1,1,'A',1,0.901566,123,564807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 382}, \"maximum_statistics\": {\"great\": 447}}',47.5919,175617546,241336,NULL,'2022-11-11 19:26:17',1668194777,NULL),(1873460173,22921542,1,2487378,1,1,1,'A',1,0.956612,229,777013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',51.2593,175314690,231130,NULL,'2022-10-26 16:09:54',1666800594,NULL),(1873679056,22921542,1,1608664,0,1,1,'A',1,0.926952,148,626333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',53.2563,175482467,241744,NULL,'2022-11-04 16:07:34',1667578054,NULL),(1873566330,22921542,1,1628027,0,1,1,'A',1,0.948598,215,728381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',53.9546,175332247,254246,NULL,'2022-10-27 15:39:28',1666885168,NULL),(1873467290,22921542,1,468991,0,1,1,'A',1,0.946809,185,709986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 282}}',54.544,175314731,217606,NULL,'2022-10-26 16:12:29',1666800749,NULL),(1874838271,22921542,1,3955883,1,1,1,'S',1,0.988235,170,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',57.2451,177167538,165266,NULL,'2023-02-03 21:22:09',1675459329,NULL),(1874793260,22921542,1,3894895,1,1,1,'A',1,0.965591,164,770792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 465}}',57.7358,177167665,359508,NULL,'2023-02-03 21:34:01',1675460041,NULL),(1873495406,22921542,1,1463482,1,1,1,'A',1,0.985,222,828150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',57.8481,175316452,281996,NULL,'2022-10-26 17:59:25',1666807165,NULL),(1874769540,22921542,1,3884313,1,1,1,'A',1,0.921495,196,636379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 535}}',58.0437,177167462,365644,NULL,'2023-02-03 21:16:52',1675459012,NULL),(1873470312,22921542,1,1681197,0,1,1,'A',1,0.918182,112,618392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',58.3707,175351104,307116,NULL,'2022-10-28 15:48:59',1666972139,NULL),(1873484246,22921542,1,3550990,1,1,1,'A',1,0.961429,167,756342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 332}, \"maximum_statistics\": {\"great\": 350}}',58.8209,175315022,268850,NULL,'2022-10-26 16:29:48',1666801788,NULL),(1873697962,22921542,1,1660438,0,1,1,'S',1,0.985507,207,903641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 207}}',62.6454,175482063,200632,NULL,'2022-11-04 15:46:21',1667576781,NULL),(1874785029,22921542,1,3541772,1,1,1,'A',1,0.971744,211,772968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',63.4021,177167269,291730,NULL,'2023-02-03 21:02:19',1675458139,NULL),(1873561091,22921542,1,2443642,1,1,1,'A',1,0.966176,211,783121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 340}}',65.2602,175314809,299744,NULL,'2022-10-26 16:16:23',1666800983,NULL),(1874797288,22921542,1,3705301,1,1,1,'A',1,0.982051,328,818629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 390}}',69.1377,177167412,347312,NULL,'2023-02-03 21:13:02',1675458782,NULL),(1873808138,22921542,1,1846962,0,1,1,'A',1,0.95,138,698994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',71.0518,175665065,167686,NULL,'2022-11-13 20:23:25',1668371005,NULL),(1873828583,22921542,1,3031166,1,1,1,'S',1,0.995272,423,933390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 423}}',74.1619,175665144,434620,NULL,'2022-11-13 20:29:04',1668371344,NULL),(1875065702,22921542,1,3961666,1,1,1,'A',1,0.960352,179,771563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',79.9445,177521271,207264,NULL,'2023-02-23 19:34:47',1677180887,NULL),(1873587427,22921542,1,468992,0,1,1,'A',1,0.935065,330,691389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 385}}',86.0205,175547644,339094,NULL,'2022-11-07 19:24:30',1667849070,NULL),(1873677945,22921542,1,2563725,1,1,1,'A',1,0.988208,418,899169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',91.1976,175488335,485326,NULL,'2022-11-04 21:47:13',1667598433,NULL),(1875083519,22921542,1,3705340,1,1,1,'A',1,0.965859,143,740054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 431}, \"maximum_statistics\": {\"great\": 454}}',94.868,177520998,334382,NULL,'2023-02-23 19:17:13',1677179833,NULL),(1871646107,22945124,1,120729,0,1,1,'C',1,0.79959,160,189383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 130, \"great\": 861, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1220}}',33.2146,172452470,447036,NULL,'2022-06-07 09:40:06',1654594806,NULL),(1871646208,22945124,1,120730,0,1,1,'B',1,0.852219,239,246901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 60, \"great\": 806, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1059}}',69.3256,172452322,483110,NULL,'2022-06-07 09:29:47',1654594187,NULL),(1876294242,22945124,1,162520,0,1,1,'B',1,0.850064,237,528561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',77.5246,179512484,580026,NULL,'2023-06-23 14:39:31',1687531171,NULL),(1871600071,22945124,1,67202,0,1,1,'B',1,0.873342,171,263333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',81.6853,172513098,344778,NULL,'2022-06-10 01:40:02',1654825202,NULL),(1871622026,22945124,1,87778,0,1,1,'B',1,0.85751,104,473643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',85.2147,172452741,466478,NULL,'2022-06-07 09:59:52',1654595992,NULL),(1871604838,22945124,1,1897624,1,1,1,'B',1,0.885549,446,275547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 80, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1730}}',89.4573,172498425,929668,NULL,'2022-06-09 11:22:31',1654773751,NULL),(1873169140,22945124,1,263683,0,1,1,'B',1,0.873341,129,255568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 725}, \"maximum_statistics\": {\"great\": 904}}',97.0169,174667531,354360,NULL,'2022-09-22 09:52:58',1663840378,NULL),(1871624510,22945124,1,90616,0,1,1,'B',1,0.888128,166,557192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 724}, \"maximum_statistics\": {\"great\": 876}}',99.688,172565402,536606,NULL,'2022-06-12 04:33:55',1655008435,NULL),(1871612683,22945124,1,3406754,1,1,1,'A',1,0.928884,279,349329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 457}}',103.732,172498144,238358,NULL,'2022-06-09 11:04:33',1654772673,NULL),(1871770218,22945124,1,3406754,1,1,1,'A',1,0.937637,222,725401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 457}}',107.89,172751681,360524,NULL,'2022-06-20 03:21:06',1655695266,NULL),(1873225552,22945124,1,1897624,1,1,1,'A',1,0.921387,249,657381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 1516, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1730}}',127.647,174924228,1574944,NULL,'2022-10-05 10:52:23',1664967143,NULL),(1871604855,22945124,1,1897625,1,1,1,'A',1,0.937628,395,333936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1467}}',128.768,172515772,899896,NULL,'2022-06-10 05:00:46',1654837246,NULL),(1866580646,22945124,1,42796,0,1,1,'A',1,0.906393,502,641881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',142.993,165063229,690056,NULL,'2021-08-19 02:03:21',1629338601,NULL),(1871853808,22945124,1,65313,0,1,1,'A',1,0.941199,551,735801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1284}}',152.974,172871087,1089672,NULL,'2022-06-25 09:51:45',1656150705,NULL),(1871721044,22945124,1,1897625,1,1,1,'A',1,0.960123,958,781775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1467}}',172.337,172751944,1710644,NULL,'2022-06-20 03:42:13',1655696533,NULL),(1872310998,22948763,1,3201370,0,1,1,'B',1,0.849609,65,443453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 256}}',11.2379,173689032,97838,NULL,'2022-08-01 21:49:13',1659390553,NULL),(1868070928,22951800,1,1660762,0,1,1,'D',1,0.529126,21,72802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 67}, \"maximum_statistics\": {\"great\": 206}}',0.173556,167085444,57265,NULL,'2021-10-30 16:21:27',1635610887,NULL),(1874359035,22960540,1,1774604,0,1,1,'B',1,0.836676,73,409032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',9.39666,176575405,127415,NULL,'2023-01-02 04:40:19',1672634419,NULL),(1874450070,22960540,1,1937980,0,1,1,'B',1,0.830214,43,399228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',9.7051,176575498,134402,NULL,'2023-01-02 04:48:17',1672634897,NULL),(1874402168,22960540,1,2020488,0,1,1,'B',1,0.833333,91,514680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',9.92369,176575333,61297,NULL,'2023-01-02 04:34:43',1672634083,NULL),(2509123606,22964464,1,3706005,1,1,1,'D',1,0.662222,68,205505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 225}}',1.88529,183158748,74760,NULL,'2024-03-15 10:01:35',1710496895,NULL),(1865660217,22964464,1,2051068,0,1,1,'C',1,0.715625,25,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.49723,163683624,40152,NULL,'2021-07-06 14:04:35',1625580275,NULL),(1876972399,22964464,1,2679945,0,1,1,'B',1,0.82,43,397489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',5.89217,180320196,38985,NULL,'2023-08-14 14:09:27',1692022167,NULL),(2393392661,22964464,1,4096307,1,1,1,'C',1,0.77381,131,382936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',6.39831,182900693,83443,NULL,'2024-02-23 09:10:10',1708679410,NULL),(1866575409,22965890,1,1491486,0,1,1,'C',1,0.78125,29,317240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',4.62055,165047083,29738,NULL,'2021-08-18 14:02:48',1629295368,NULL),(1864156967,22965890,1,1774604,0,1,1,'C',1,0.792264,45,331592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',6.24827,161313995,110800,NULL,'2021-04-27 13:42:23',1619530943,NULL),(1864304200,22965890,1,818077,0,1,1,'B',1,0.804487,41,353461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',6.82592,161531336,47922,NULL,'2021-05-03 13:34:49',1620048889,NULL),(1864039542,22965890,1,2100984,0,1,1,'B',1,0.805344,72,362666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 262}}',7.87038,161286579,91475,NULL,'2021-04-26 17:31:18',1619458278,NULL),(1868167479,22965890,1,3147461,0,1,1,'S',1,0.954545,33,683738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',14.6422,167393169,20829,NULL,'2021-11-11 11:50:19',1636631419,NULL),(1873316766,22965890,1,2014323,0,1,1,'S',1,0.974886,219,838009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',31.3269,174983481,201860,NULL,'2022-10-08 15:10:56',1665241856,NULL),(1876359351,22974880,1,2675979,1,1,1,'C',1,0.77474,73,323624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',6.5324,179505185,163442,NULL,'2023-06-23 03:03:32',1687489412,NULL),(1864123172,22974880,1,2591523,0,1,1,'B',1,0.81117,62,367672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',10.4975,161375722,132622,NULL,'2021-04-29 06:35:16',1619678116,NULL),(1876332793,22974880,1,3591052,1,1,1,'B',1,0.85159,98,460441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',11.8023,179505145,134047,NULL,'2023-06-23 02:58:47',1687489127,NULL),(1864149499,22974880,1,137152,1,1,1,'A',1,0.916667,72,646999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',12.0374,161374195,108784,NULL,'2021-04-29 05:11:52',1619673112,NULL),(1876361111,22974880,1,3628549,1,1,1,'A',1,0.900881,120,663010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',13.2797,179505114,218743,NULL,'2023-06-23 02:55:28',1687488928,NULL),(1876333938,22974880,1,2593882,1,1,1,'B',1,0.860092,104,498270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',15.2278,179505362,130786,NULL,'2023-06-23 03:21:57',1687490517,NULL),(1864116015,22974880,1,2051068,0,1,1,'B',1,0.88125,108,547336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.816,161444392,97678,NULL,'2021-05-01 02:46:23',1619837183,NULL),(1864211105,22974880,1,2550323,1,1,1,'A',1,0.923636,81,604417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',21.7101,161374918,158475,NULL,'2021-04-29 05:52:48',1619675568,NULL),(1864121762,22974880,1,1846600,1,1,1,'A',1,0.927046,140,655032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',24.3061,161443951,187075,NULL,'2021-05-01 02:29:17',1619836157,NULL),(1864125150,22974880,1,2593610,1,1,1,'A',1,0.959459,130,751936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',25.8566,161444039,141633,NULL,'2021-05-01 02:32:29',1619836349,NULL),(1864184306,22974880,1,2526343,1,1,1,'A',1,0.948052,97,707879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',27.0159,161374779,212211,NULL,'2021-04-29 05:45:44',1619675144,NULL),(1864150150,22974880,1,2768815,0,1,1,'A',1,0.95339,230,785900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',27.9201,161374852,195673,NULL,'2021-04-29 05:49:30',1619675370,NULL),(1876343161,22977742,1,2037400,0,1,1,'C',1,0.779352,32,322494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',4.69691,179472066,97753,NULL,'2023-06-20 23:22:21',1687303341,NULL),(1864724122,22979505,1,2573938,0,1,1,'C',1,0.772727,10,347999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',1.78247,162153893,15900,NULL,'2021-05-21 01:20:00',1621560000,NULL),(1864836705,22979505,1,1808733,0,1,1,'B',1,0.819444,36,444901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 23}, \"maximum_statistics\": {\"great\": 36}}',3.64467,162469069,16830,NULL,'2021-05-29 19:00:07',1622314807,NULL),(1871935842,22979505,1,487707,0,1,1,'B',1,0.804598,44,400881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',5.32095,173092923,29676,NULL,'2022-07-05 01:14:02',1656983642,NULL),(1864721364,22979505,1,2573937,0,1,1,'B',1,0.843284,30,460379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',6.01798,162154759,26514,NULL,'2021-05-21 01:56:43',1621562203,NULL),(1864143060,22980731,1,129110,0,1,1,'D',1,0.386179,12,72378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 58, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',0.011663,161321046,101868,NULL,'2021-04-27 17:04:24',1619543064,NULL),(1876842768,22980731,1,1840721,1,1,1,'D',1,0.386108,30,12702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 394, \"great\": 212}, \"maximum_statistics\": {\"great\": 799}}',0.036825,180176131,98780,NULL,'2023-08-05 08:35:55',1691224555,NULL),(1876792089,22980731,1,1772049,0,1,1,'D',1,0.472222,52,27368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 426, \"great\": 369}, \"maximum_statistics\": {\"great\": 1026}}',0.241029,180176029,159864,NULL,'2023-08-05 08:27:39',1691224059,NULL),(1868504814,22980731,1,2051066,0,1,1,'C',1,0.774621,33,302191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 184}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',6.77485,167867720,84536,NULL,'2021-11-30 08:18:21',1638260301,NULL),(1876835438,22980731,1,1836215,0,1,1,'B',1,0.815789,30,188752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',7.87806,180176180,101399,NULL,'2023-08-05 08:39:50',1691224790,NULL),(1864260832,22980731,1,1774604,0,1,1,'B',1,0.823782,57,379367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',8.33909,161510953,115233,NULL,'2021-05-02 21:17:03',1619990223,NULL),(1876800124,22980731,1,1774604,0,1,1,'B',1,0.833811,40,198988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',10.6756,180175995,105973,NULL,'2023-08-05 08:23:01',1691223781,NULL),(1868511946,22980731,1,46804,0,1,1,'B',1,0.810345,40,373371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.5039,167867790,88570,NULL,'2021-11-30 08:24:05',1638260645,NULL),(2292782654,22984853,1,1774604,0,1,1,'B',1,0.810888,70,370856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',7.77731,182672458,127219,NULL,'2024-02-05 08:05:27',1707120327,NULL),(1863998783,22984853,1,1979942,1,1,1,'B',1,0.831301,61,405498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 367}, \"maximum_statistics\": {\"great\": 492}}',11.9586,161305080,196710,NULL,'2021-04-27 07:02:05',1619506925,NULL),(2592085529,22988835,1,3729748,1,1,1,'B',1,0.884698,106,531928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 464}}',23.9105,183352686,266176,NULL,'2024-03-30 11:29:09',1711798149,NULL),(1872142196,22989063,1,2055169,1,1,1,'D',1,0.668269,35,256853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',1.60966,173323814,186482,NULL,'2022-07-15 14:46:00',1657896360,NULL),(1872251946,22989063,1,2285988,1,1,1,'D',1,0.697436,25,229672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',2.44085,173474503,62224,NULL,'2022-07-22 16:21:17',1658506877,NULL),(1864151244,22993514,1,139870,1,1,1,'D',1,0.660667,52,40477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 154, \"great\": 395}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 1}}',2.99162,161391553,199286,NULL,'2021-04-29 16:38:23',1619714303,NULL),(1864170304,22993514,1,2119349,1,1,1,'C',1,0.703306,56,58967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 84, \"great\": 330}, \"maximum_statistics\": {\"great\": 605}}',4.92142,161391722,153592,NULL,'2021-04-29 16:44:19',1619714659,NULL),(1864139914,22993514,1,1871615,0,1,1,'C',1,0.767544,41,147224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 232}, \"maximum_statistics\": {\"great\": 342}}',6.52961,161326226,118669,NULL,'2021-04-27 19:50:26',1619553026,NULL),(1864160675,22993514,1,154230,0,1,1,'C',1,0.756959,46,293069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 298}, \"maximum_statistics\": {\"great\": 467}}',7.27952,161326903,191020,NULL,'2021-04-27 20:12:16',1619554336,NULL),(1864855837,22993514,1,1838647,1,1,1,'C',1,0.719807,86,250150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 89, \"great\": 362}, \"maximum_statistics\": {\"great\": 621}}',7.61268,162387015,205146,NULL,'2021-05-27 14:27:34',1622125654,NULL),(1864126721,22993514,1,105701,1,1,1,'B',1,0.813025,75,439890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',7.72983,161328226,212570,NULL,'2021-04-27 20:57:21',1619557041,NULL),(1864180935,22993514,1,800620,1,1,1,'C',1,0.73945,67,262673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 315}, \"maximum_statistics\": {\"great\": 545}}',8.19827,161391983,178644,NULL,'2021-04-29 16:52:27',1619715147,NULL),(1864632833,22993514,1,668211,1,1,1,'C',1,0.75089,66,283124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 281}}',8.71005,162184898,101874,NULL,'2021-05-21 21:08:03',1621631283,NULL),(1864133821,22993514,1,1312786,1,1,1,'C',1,0.735971,78,261863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 72, \"great\": 400}, \"maximum_statistics\": {\"great\": 695}}',9.06349,161392698,217522,NULL,'2021-04-29 17:15:54',1619716554,NULL),(1864706115,22993514,1,1804202,1,1,1,'C',1,0.738872,89,280638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 337}}',9.10446,162095763,141668,NULL,'2021-05-19 10:00:50',1621418450,NULL),(1864652494,22993514,1,1017973,1,1,1,'C',1,0.765873,83,310276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 252}}',9.13771,162185743,102576,NULL,'2021-05-21 21:37:27',1621633047,NULL),(1864279557,22993514,1,154233,1,1,1,'C',1,0.764658,73,159779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 62, \"great\": 387}, \"maximum_statistics\": {\"great\": 614}}',10.0506,161602695,258358,NULL,'2021-05-05 14:27:00',1620224820,NULL),(1864152508,22993514,1,1378336,1,1,1,'C',1,0.772,58,311062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 313}, \"maximum_statistics\": {\"great\": 500}}',10.0775,161321399,164398,NULL,'2021-04-27 17:15:26',1619543726,NULL),(1868693518,22993514,1,2845809,1,1,1,'C',1,0.745696,148,285064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 387}, \"maximum_statistics\": {\"great\": 639}}',11.0065,168151279,256534,NULL,'2021-12-11 13:51:22',1639230682,NULL),(1864645925,22993514,1,30664,1,1,1,'C',1,0.768333,65,289363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 300}}',12.5797,162184587,117750,NULL,'2021-05-21 20:58:50',1621630730,NULL),(1864586993,22993514,1,1461756,1,1,1,'B',1,0.859589,80,561436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 146}}',12.7162,161917164,202660,NULL,'2021-05-14 11:27:34',1620991654,NULL),(1864526070,22993514,1,1017974,1,1,1,'B',1,0.832447,121,466186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',12.9014,161916334,110002,NULL,'2021-05-14 10:55:49',1620989749,NULL),(1864124416,22993514,1,22164,1,1,1,'C',1,0.785249,64,329786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 461}}',13.0243,161326653,152712,NULL,'2021-04-27 20:04:00',1619553840,NULL),(1864136204,22993514,1,32337,0,1,1,'B',1,0.885,63,566171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',14.552,161327671,121959,NULL,'2021-04-27 20:39:21',1619555961,NULL),(1867162949,22993514,1,284865,1,1,1,'C',1,0.752087,155,314904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 42, \"great\": 344}, \"maximum_statistics\": {\"great\": 599}}',14.6829,165788117,279296,NULL,'2021-09-13 09:30:15',1631525415,NULL),(1864495598,22993514,1,1939631,1,1,1,'C',1,0.793319,85,340839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 311}, \"maximum_statistics\": {\"great\": 479}}',14.8105,162020106,154384,NULL,'2021-05-17 02:15:50',1621217750,NULL),(1864120994,22993514,1,2444045,0,1,1,'B',1,0.85098,100,491858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',16.0021,161422660,150176,NULL,'2021-04-30 14:16:54',1619792214,NULL),(1864643685,22993514,1,29050,1,1,1,'C',1,0.78344,96,327474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 403}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',16.7092,162184791,261052,NULL,'2021-05-21 21:04:55',1621631095,NULL),(1864691254,22993514,1,174533,1,1,1,'C',1,0.79,64,359268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 350}}',17.091,162182190,220124,NULL,'2021-05-21 19:42:46',1621626166,NULL),(1864632730,22993514,1,295319,1,1,1,'C',1,0.780061,151,352041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 38, \"great\": 406}, \"maximum_statistics\": {\"great\": 657}}',17.131,162185376,311738,NULL,'2021-05-21 21:24:46',1621632286,NULL),(1864187560,22993514,1,817048,1,1,1,'B',1,0.841573,125,225692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 445}}',17.2081,161391870,178003,NULL,'2021-04-29 16:49:01',1619714941,NULL),(1864139939,22993514,1,1871615,1,1,1,'B',1,0.840643,93,465774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 342}}',17.267,161339105,183865,NULL,'2021-04-28 04:55:50',1619585750,NULL),(1864756266,22993514,1,2331084,1,1,1,'C',1,0.789948,64,352647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 388}}',17.4367,162386789,157976,NULL,'2021-05-27 14:20:50',1622125250,NULL),(1864627114,22993514,1,957372,1,1,1,'C',1,0.798365,107,376204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 367}}',17.5592,162184150,154536,NULL,'2021-05-21 20:45:02',1621629902,NULL),(1864678423,22993514,1,1593847,0,1,1,'C',1,0.755172,54,264698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 290}}',17.7232,162096583,98580,NULL,'2021-05-19 10:39:31',1621420771,NULL),(1864126026,22993514,1,2291160,0,1,1,'B',1,0.892265,106,295249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 362}}',18.0591,161325984,137180,NULL,'2021-04-27 19:42:57',1619552577,NULL),(1865039395,22993514,1,1542343,1,1,1,'B',1,0.803473,137,373966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 369}, \"maximum_statistics\": {\"great\": 547}}',18.1375,162763916,231250,NULL,'2021-06-07 14:51:48',1623077508,NULL),(1864147472,22993514,1,1011015,1,1,1,'B',1,0.871891,220,585137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',18.8436,161327984,308361,NULL,'2021-04-27 20:48:54',1619556534,NULL),(1864655963,22993514,1,2132328,1,1,1,'B',1,0.805455,107,384570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 550}}',18.8511,162181469,246960,NULL,'2021-05-21 19:20:44',1621624844,NULL),(1864701564,22993514,1,2914405,1,1,1,'B',1,0.81988,89,396424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 475}, \"maximum_statistics\": {\"great\": 669}}',19.3016,162184434,271301,NULL,'2021-05-21 20:54:05',1621630445,NULL),(1864737142,22993514,1,2059705,1,1,1,'C',1,0.78587,108,336883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 288}, \"maximum_statistics\": {\"great\": 460}}',19.424,162096078,186630,NULL,'2021-05-19 10:16:38',1621419398,NULL),(1864733285,22993514,1,2437365,1,1,1,'C',1,0.783019,198,367899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 424}}',19.4665,162182573,221960,NULL,'2021-05-21 19:54:13',1621626853,NULL),(1864171007,22993514,1,2514089,1,1,1,'A',1,0.936073,131,763312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',19.8083,161327374,213340,NULL,'2021-04-27 20:28:34',1619555314,NULL),(1864139954,22993514,1,1871615,0,1,1,'B',1,0.888889,136,129380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 342}}',19.91,161391635,151820,NULL,'2021-04-29 16:41:12',1619714472,NULL),(1864187433,22993514,1,816348,1,1,1,'A',1,0.90378,134,602691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',20.0907,161328594,163250,NULL,'2021-04-27 21:09:22',1619557762,NULL),(1864873567,22993514,1,2306053,1,1,1,'C',1,0.796026,120,366751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 32, \"great\": 479}, \"maximum_statistics\": {\"great\": 755}}',20.3105,162386579,316060,NULL,'2021-05-27 14:14:08',1622124848,NULL),(1864647750,22993514,1,705654,1,1,1,'B',1,0.85533,61,454743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 197}}',20.6749,162184856,90704,NULL,'2021-05-21 21:06:45',1621631205,NULL),(1865066811,22993514,1,2510651,0,1,1,'B',1,0.817757,118,403111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 370}, \"maximum_statistics\": {\"great\": 535}}',20.7119,162763719,237640,NULL,'2021-06-07 14:45:58',1623077158,NULL),(1868592755,22993514,1,120359,1,1,1,'B',1,0.820513,118,401702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 1}}',21.2385,168150877,321530,NULL,'2021-12-11 13:34:48',1639229688,NULL),(1864725876,22993514,1,1677137,1,1,1,'B',1,0.834728,204,472692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 478}}',21.4748,162183734,279855,NULL,'2021-05-21 20:32:38',1621629158,NULL),(1864593883,22993514,1,1659830,1,1,1,'B',1,0.827966,104,425925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 590}}',21.4917,161917511,263366,NULL,'2021-05-14 11:40:33',1620992433,NULL),(1864160697,22993514,1,154230,1,1,1,'B',1,0.846895,280,486641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 467}}',22.329,161392452,322801,NULL,'2021-04-29 17:07:36',1619716056,NULL),(1864698328,22993514,1,2686030,1,1,1,'B',1,0.890212,223,590119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 378}}',22.5991,162096329,281481,NULL,'2021-05-19 10:29:12',1621420152,NULL),(1864703387,22993514,1,192314,1,1,1,'B',1,0.807752,100,386593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 429}, \"maximum_statistics\": {\"great\": 645}}',22.7715,162185159,301632,NULL,'2021-05-21 21:16:48',1621631808,NULL),(1864629789,22993514,1,2752558,1,1,1,'B',1,0.870968,193,468631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 403}}',23.2727,162096861,229935,NULL,'2021-05-19 10:51:47',1621421507,NULL),(1864738452,22993514,1,2291160,1,1,1,'A',1,0.924033,249,736839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 362}}',24.0392,162184317,237000,NULL,'2021-05-21 20:50:37',1621630237,NULL),(1868436503,22993514,1,1431201,1,1,1,'B',1,0.854342,357,593332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',24.0998,167744560,359353,NULL,'2021-11-25 13:02:32',1637845352,NULL),(1864628455,22993514,1,103438,0,1,1,'B',1,0.825269,83,389854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 396}, \"maximum_statistics\": {\"great\": 558}}',24.2043,162182097,251900,NULL,'2021-05-21 19:40:06',1621626006,NULL),(1864124561,22993514,1,22546,1,1,1,'A',1,0.931818,214,687747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 264}}',24.4222,161421671,203600,NULL,'2021-04-30 13:45:43',1619790343,NULL),(1864738695,22993514,1,89114,1,1,1,'B',1,0.88253,177,537987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 332}}',24.4343,162183125,354858,NULL,'2021-05-21 20:13:45',1621628025,NULL),(1864652205,22993514,1,132570,1,1,1,'B',1,0.899522,124,584439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 418}}',24.6258,162095829,275431,NULL,'2021-05-19 10:04:19',1621418659,NULL),(1866835423,22993514,1,816348,1,1,1,'A',1,0.945017,291,749222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',25.7614,165448862,218892,NULL,'2021-08-31 17:16:59',1630430219,NULL),(1864810035,22993514,1,800620,1,1,1,'B',1,0.807339,119,418471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 545}}',25.9802,162387942,273481,NULL,'2021-05-27 14:54:42',1622127282,NULL),(1864647576,22993514,1,32337,1,1,1,'A',1,0.9475,164,776390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',26.1526,162184667,198501,NULL,'2021-05-21 21:00:55',1621630855,NULL),(1864721811,22993514,1,225444,1,1,1,'S',1,0.957317,328,736080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 300}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',26.1752,162097403,356987,NULL,'2021-05-19 11:19:11',1621423151,NULL),(1864639816,22993514,1,312948,1,1,1,'B',1,0.872549,377,527038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 510}}',26.459,162182894,389470,NULL,'2021-05-21 20:06:17',1621627577,NULL),(1868404552,22993514,1,2007528,1,1,1,'B',1,0.891239,276,609137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',26.5755,167744403,291134,NULL,'2021-11-25 12:53:25',1637844805,NULL),(1864788160,22993514,1,2024293,1,1,1,'S',1,0.95107,327,851529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',27.0013,162386432,284556,NULL,'2021-05-27 14:09:25',1622124565,NULL),(1864847529,22993514,1,1830198,0,1,1,'B',1,0.866071,91,502091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 448}}',27.0968,162387351,290402,NULL,'2021-05-27 14:37:17',1622126237,NULL),(1864509256,22993514,1,310670,1,1,1,'B',1,0.857934,235,590659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 395}, \"maximum_statistics\": {\"great\": 542}}',27.4291,161916642,393596,NULL,'2021-05-14 11:07:57',1620990477,NULL),(1864738966,22993514,1,2444045,1,1,1,'B',1,0.870588,255,667892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 189}, \"maximum_statistics\": {\"great\": 255}}',27.9353,162184221,259057,NULL,'2021-05-21 20:47:17',1621630037,NULL),(1864651310,22993514,1,34920,1,1,1,'B',1,0.847395,256,490703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',28.0921,162182294,373432,NULL,'2021-05-21 19:45:50',1621626350,NULL),(1868671348,22993514,1,1108752,0,1,1,'B',1,0.86413,201,535635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 736}}',28.5894,168151204,464690,NULL,'2021-12-11 13:48:28',1639230508,NULL),(1865038092,22993514,1,1344678,1,1,1,'B',1,0.827211,138,415923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 735}}',28.9748,162763641,355861,NULL,'2021-06-07 14:42:48',1623076968,NULL),(1864147072,22993514,1,41082,0,1,1,'A',1,0.915094,131,542328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',28.9932,161422423,176614,NULL,'2021-04-30 14:09:27',1619791767,NULL),(1864568838,22993514,1,817048,1,1,1,'B',1,0.88764,445,696731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 345}, \"maximum_statistics\": {\"great\": 445}}',29.119,161917048,379096,NULL,'2021-05-14 11:23:24',1620991404,NULL),(1864692561,22993514,1,2024093,1,1,1,'B',1,0.848812,152,529505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 463}}',29.1706,162095919,287688,NULL,'2021-05-19 10:09:04',1621418944,NULL),(1867136799,22993514,1,3032844,1,1,1,'B',1,0.886853,158,559758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 464}}',29.7306,165788059,317066,NULL,'2021-09-13 09:24:39',1631525079,NULL),(1864727945,22993514,1,1686079,1,1,1,'B',1,0.837522,157,434996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 397}, \"maximum_statistics\": {\"great\": 557}}',29.7466,162185699,293151,NULL,'2021-05-21 21:35:44',1621632944,NULL),(1864707766,22993514,1,2807583,1,1,1,'B',1,0.88102,104,583601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 353}}',30.0085,162183934,224536,NULL,'2021-05-21 20:38:42',1621629522,NULL),(1864794100,22993514,1,397534,0,1,1,'B',1,0.837274,289,455681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 17, \"great\": 502}, \"maximum_statistics\": {\"great\": 719}}',31.4702,162387585,507608,NULL,'2021-05-27 14:44:11',1622126651,NULL),(1864634096,22993514,1,2615723,1,1,1,'B',1,0.878824,129,538104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 425}}',31.9342,162182376,239986,NULL,'2021-05-21 19:48:27',1621626507,NULL),(1864640626,22993514,1,315923,1,1,1,'A',1,0.900387,281,619087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 517}}',32.6872,162097217,425440,NULL,'2021-05-19 11:10:15',1621422615,NULL),(1864648843,22993514,1,128055,1,1,1,'B',1,0.868468,154,528398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 555}}',33.0091,162183247,411222,NULL,'2021-05-21 20:17:35',1621628255,NULL),(1864641645,22993514,1,686781,1,1,1,'A',1,0.919318,137,604218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 440}}',33.2877,162097038,281144,NULL,'2021-05-19 11:01:46',1621422106,NULL),(1864635700,22993514,1,22164,1,1,1,'A',1,0.911063,391,659416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 461}}',33.9688,162185587,393860,NULL,'2021-05-21 21:31:41',1621632701,NULL),(1864633832,22993514,1,297853,1,1,1,'S',1,0.95,330,763760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 297}, \"maximum_statistics\": {\"great\": 330}}',34.7288,162183001,380207,NULL,'2021-05-21 20:09:52',1621627792,NULL),(1864663994,22993514,1,2150094,1,1,1,'B',1,0.889027,141,589986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 401}}',35.3787,162185464,292974,NULL,'2021-05-21 21:27:23',1621632443,NULL),(1864720147,22993514,1,222730,1,1,1,'B',1,0.874094,174,546342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 552}}',36.7786,162185014,364282,NULL,'2021-05-21 21:11:40',1621631500,NULL),(1864737155,22993514,1,2059705,1,1,1,'B',1,0.841304,92,446973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 460}}',37.284,162183606,200328,NULL,'2021-05-21 20:29:09',1621628949,NULL),(1868623096,22993514,1,1965731,1,1,1,'B',1,0.868379,291,509799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 623}}',37.5634,168151088,466822,NULL,'2021-12-11 13:43:35',1639230215,NULL),(1864715201,22993514,1,2251576,1,1,1,'A',1,0.922518,311,654128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 413}}',37.8094,162184053,325626,NULL,'2021-05-21 20:41:59',1621629719,NULL),(1868356056,22993514,1,817048,1,1,1,'A',1,0.948315,445,798484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 399}, \"maximum_statistics\": {\"great\": 445}}',38.6523,167744485,393788,NULL,'2021-11-25 12:58:44',1637845124,NULL),(1864147893,22993514,1,2483792,1,1,1,'A',1,0.901116,433,643081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 627}}',38.9381,161423740,508034,NULL,'2021-04-30 14:48:53',1619794133,NULL),(1864163343,22993514,1,2353380,1,1,1,'A',1,0.934326,571,762298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 496}, \"maximum_statistics\": {\"great\": 571}}',39.5106,161422593,504244,NULL,'2021-04-30 14:14:28',1619792068,NULL),(1864663434,22993514,1,2510650,1,1,1,'A',1,0.925505,345,730330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',42.1779,162096165,367788,NULL,'2021-05-19 10:21:05',1621419665,NULL),(1864868291,22993514,1,2844661,1,1,1,'A',1,0.909465,324,627982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 486}}',44.9953,162386695,335581,NULL,'2021-05-27 14:18:09',1622125089,NULL),(1873246835,22993514,1,1761493,1,1,1,'A',1,0.941737,472,773218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 417}, \"maximum_statistics\": {\"great\": 472}}',46.5663,174939372,426048,NULL,'2022-10-06 07:31:26',1665041486,NULL),(1868340014,22993514,1,121001,1,1,1,'A',1,0.948953,382,795704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 343}, \"maximum_statistics\": {\"great\": 382}}',48.3966,167744322,349216,NULL,'2021-11-25 12:47:25',1637844445,NULL),(1864857201,22993514,1,2590757,1,1,1,'A',1,0.940741,278,727449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',49.2006,162387439,313405,NULL,'2021-05-27 14:39:59',1622126399,NULL),(1867132384,22994600,1,2757597,0,1,1,'D',1,0.48659,20,58359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 89, \"great\": 82}, \"maximum_statistics\": {\"great\": 261}}',0.124326,165882446,44782,NULL,'2021-09-16 21:31:40',1631827900,NULL),(1867092440,22994600,1,1442774,0,1,1,'D',1,0.602871,28,116450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 92}, \"maximum_statistics\": {\"great\": 209}}',0.627122,165882589,49700,NULL,'2021-09-16 21:39:19',1631828359,NULL),(1867086638,22994600,1,1442771,0,1,1,'D',1,0.651042,43,185933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.914336,165882558,52394,NULL,'2021-09-16 21:37:32',1631828252,NULL),(1867078263,22994600,1,2681761,0,1,1,'D',1,0.634921,24,143467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 116}, \"maximum_statistics\": {\"great\": 252}}',1.07353,165882529,51036,NULL,'2021-09-16 21:35:42',1631828142,NULL),(1867074477,22994600,1,1649595,0,1,1,'D',1,0.643299,87,147102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 114, \"great\": 253}, \"maximum_statistics\": {\"great\": 485}}',1.09588,165882712,137708,NULL,'2021-09-16 21:47:15',1631828835,NULL),(1867126039,22994600,1,1762731,0,1,1,'D',1,0.683908,27,183368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',1.92983,165882476,24646,NULL,'2021-09-16 21:32:39',1631827959,NULL),(1867140720,22994600,1,1863413,0,1,1,'C',1,0.75,48,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 162}}',2.99154,165883375,86970,NULL,'2021-09-16 22:28:48',1631831328,NULL),(1867139893,22994600,1,1773385,0,1,1,'C',1,0.722222,48,246646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 342}}',3.83368,165883207,104883,NULL,'2021-09-16 22:19:15',1631830755,NULL),(1867080968,22994600,1,1093726,0,1,1,'B',1,0.808989,53,393269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',5.43497,165879874,117205,NULL,'2021-09-16 19:25:43',1631820343,NULL),(1867131701,22994600,1,2757592,0,1,1,'B',1,0.893678,95,546141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',13.6022,165882414,74610,NULL,'2021-09-16 21:29:54',1631827794,NULL),(1864334561,22994984,1,1946495,0,1,1,'C',1,0.7343,26,265229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',3.86422,161575256,69234,NULL,'2021-05-04 18:29:01',1620152941,NULL),(1864226848,22994984,1,556959,0,1,1,'C',1,0.792593,90,408552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',8.74571,161324437,60834,NULL,'2021-04-27 18:49:32',1619549372,NULL),(1864210128,22994984,1,1478905,0,1,1,'B',1,0.802395,96,411136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',9.33119,161324583,91470,NULL,'2021-04-27 18:54:01',1619549641,NULL),(1864187006,22994984,1,2388386,1,1,1,'A',1,0.95,59,681958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',13.7162,161326480,85434,NULL,'2021-04-27 19:58:33',1619553513,NULL),(1864211881,22994984,1,2690327,1,1,1,'B',1,0.875427,134,515343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',24.5321,161331104,304736,NULL,'2021-04-27 22:41:53',1619563313,NULL),(1864185322,22994984,1,2387666,1,1,1,'A',1,0.910448,117,601567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',26.2195,161326593,221338,NULL,'2021-04-27 20:02:03',1619553723,NULL),(1872674238,22998141,1,2854814,0,1,1,'C',1,0.729452,82,265212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 146}}',3.00068,173973093,48434,NULL,'2022-08-15 16:34:16',1660581256,NULL),(1865441579,22998141,1,46803,0,1,1,'C',1,0.77381,55,368330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.50458,163335226,65893,NULL,'2021-06-25 19:17:15',1624648635,NULL),(1868849928,22998141,1,3210096,0,1,1,'A',1,0.947761,67,815086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',15.4642,168531996,34755,NULL,'2021-12-26 11:12:21',1640517141,NULL),(1864151206,23001690,1,2100984,0,1,1,'B',1,0.833969,52,396163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 262}}',9.65834,161336915,85971,NULL,'2021-04-28 02:54:10',1619578450,NULL),(1864734209,23001690,1,2051068,0,1,1,'B',1,0.859375,83,471907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.3721,162155389,78012,NULL,'2021-05-21 02:26:26',1621563986,NULL),(1869072619,23001690,1,2991849,1,1,1,'A',1,0.929105,74,612228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',17.37,168601439,62751,NULL,'2021-12-29 01:05:22',1640739922,NULL),(1869833118,23001690,1,241742,0,1,1,'B',1,0.866667,80,462789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',22.4725,169756544,90873,NULL,'2022-02-13 02:05:17',1644717917,NULL),(1868638461,23001690,1,242242,0,1,1,'A',1,0.92953,148,691233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',23.3808,168062730,112248,NULL,'2021-12-08 00:48:43',1638924523,NULL),(1869546356,23001690,1,3271445,1,1,1,'A',1,0.905,110,618223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',24.4346,169467455,132334,NULL,'2022-02-01 14:55:34',1643727334,NULL),(1871921932,23002065,1,2369615,0,1,1,'D',1,0.633947,41,159006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 63, \"great\": 194}, \"maximum_statistics\": {\"great\": 489}}',1.95304,173072975,119751,NULL,'2022-07-04 03:11:09',1656904269,NULL),(1868471361,23002065,1,3003707,1,1,1,'D',1,0.666667,46,198012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 125}, \"maximum_statistics\": {\"great\": 246}}',2.05807,167829422,82669,NULL,'2021-11-28 17:28:52',1638120532,NULL),(1864302415,23002065,1,2028814,1,1,1,'C',1,0.778796,133,374721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 382}}',6.52785,161619557,266387,NULL,'2021-05-06 00:32:58',1620261178,NULL),(1868423231,23002065,1,666304,0,1,1,'C',1,0.782468,96,313002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 308}}',6.92123,167809222,151831,NULL,'2021-11-27 23:19:58',1638055198,NULL),(1869609352,23002065,1,2809894,1,1,1,'B',1,0.865854,71,517396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',11.3864,169450468,117967,NULL,'2022-01-31 19:32:43',1643657563,NULL),(1864242983,23002065,1,1978163,1,1,1,'B',1,0.899441,163,641938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',15.9654,161544188,122666,NULL,'2021-05-03 20:30:58',1620073858,NULL),(1869531528,23002065,1,3102954,1,1,1,'S',1,0.951852,135,742622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',18.1675,169450429,245104,NULL,'2022-01-31 19:30:35',1643657435,NULL),(2858231747,23009011,1,4274731,1,1,1,'D',1,0.690909,29,293445,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 56, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110, \"large_bonus\": 2}}',1.93969,NULL,0,'2024-05-19 18:31:26','2024-05-19 18:32:49',1716143569,7547),(1864162085,23009011,1,46803,0,1,1,'B',1,0.853175,113,561658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.892,161374279,99150,NULL,'2021-04-29 05:16:48',1619673408,NULL),(1871594846,23010735,1,1871007,0,1,1,'D',1,0.696552,58,228679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',2.17778,172431457,42756,NULL,'2022-06-06 10:59:35',1654513175,NULL),(1868723133,23010735,1,394902,0,1,1,'D',1,0.673529,21,180661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 170}}',2.38705,168393506,40460,NULL,'2021-12-21 01:39:05',1640050745,NULL),(1871413155,23010735,1,415400,0,1,1,'C',1,0.725394,50,254362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 82, \"great\": 311}, \"maximum_statistics\": {\"great\": 508}}',5.30173,172260285,166168,NULL,'2022-05-30 01:42:12',1653874932,NULL),(1867313316,23010735,1,2966558,1,1,1,'B',1,0.882353,28,513354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',8.23349,166167693,29696,NULL,'2021-09-27 04:05:09',1632715509,NULL),(1871580112,23010735,1,2433143,1,1,1,'C',1,0.771468,67,310705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 361}}',10.0865,172431436,118098,NULL,'2022-06-06 10:58:07',1654513087,NULL),(1867716415,23010735,1,3147806,0,1,1,'B',1,0.836653,133,434085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',14.5495,166733094,138096,NULL,'2021-10-17 22:26:09',1634509569,NULL),(1864735376,23010735,1,2442131,1,1,1,'B',1,0.832849,164,490753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 344}}',15.6708,162274767,215026,NULL,'2021-05-24 07:40:36',1621842036,NULL),(1868722958,23010735,1,394900,0,1,1,'B',1,0.873832,57,497964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',16.6053,168367291,45743,NULL,'2021-12-19 23:36:29',1639956989,NULL),(1867694875,23010735,1,415398,0,1,1,'A',1,0.924686,80,604484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',19.121,166767045,114409,NULL,'2021-10-19 05:34:34',1634621674,NULL),(1871644894,23010735,1,3424969,0,1,1,'B',1,0.889535,86,674067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',27.9549,172431646,54994,NULL,'2022-06-06 11:11:32',1654513892,NULL),(1867083637,23012703,1,2087511,0,1,1,'C',1,0.762376,29,195775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',3.49054,165822340,232384,NULL,'2021-09-14 17:17:27',1631639847,NULL),(3475908844,23012703,1,2043000,0,1,1,'B',1,0.894198,117,540619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',19.412,185332061,154938,NULL,'2024-09-07 13:37:32',1725716252,NULL),(1867737119,23012703,1,2290049,1,1,1,'A',1,0.903315,181,628150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',21.6679,166682390,166131,NULL,'2021-10-16 09:49:49',1634377789,NULL),(3475933486,23012703,1,2009746,0,1,1,'A',1,0.910042,145,622673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',23.0714,185332112,152948,NULL,'2024-09-07 13:41:47',1725716507,NULL),(1865652587,23021901,1,2603748,1,1,1,'C',1,0.763636,48,365412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 55}}',2.67987,163665084,24454,NULL,'2021-07-05 23:17:12',1625527032,NULL),(1865700583,23021901,1,2676900,1,1,1,'A',1,0.923077,52,639662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',13.0187,163665397,35380,NULL,'2021-07-05 23:33:37',1625528017,NULL),(1865678752,23021901,1,430839,0,1,1,'A',1,0.928571,84,658869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',13.6972,163665297,44920,NULL,'2021-07-05 23:27:40',1625527660,NULL),(1872764703,23027054,1,2051068,0,1,1,'B',1,0.83125,49,408353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.69586,174121624,67950,NULL,'2022-08-23 10:13:04',1661249584,NULL),(1869375664,23039922,1,1228199,0,1,1,'D',1,0.602941,10,127052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.280744,169239483,7800,NULL,'2022-01-23 13:29:50',1642944590,NULL),(1864162913,23047791,1,1920415,0,1,1,'D',1,0.573892,32,28743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 84}, \"maximum_statistics\": {\"great\": 203}}',0.333594,161397476,36808,NULL,'2021-04-29 19:45:12',1619725512,NULL),(1864235484,23047791,1,2941619,0,1,1,'C',1,0.77439,37,328720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',4.05554,161475816,31137,NULL,'2021-05-01 22:16:50',1619907410,NULL),(1872728531,23058091,1,2209666,0,1,1,'D',1,0.589958,30,114607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 91}, \"maximum_statistics\": {\"great\": 239}}',0.634878,174100952,48994,NULL,'2022-08-22 06:25:34',1661149534,NULL),(1864221832,23058091,1,2043000,0,1,1,'C',1,0.786689,64,321570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 293}}',7.03382,161411472,98400,NULL,'2021-04-30 06:25:29',1619763929,NULL),(1864477651,23058091,1,2280432,0,1,1,'C',1,0.788856,50,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 341}}',9.57928,161841090,113074,NULL,'2021-05-12 07:24:06',1620804246,NULL),(1864177877,23058091,1,1920415,0,1,1,'B',1,0.85468,101,488596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 203}}',14.1628,161443058,85917,NULL,'2021-05-01 01:55:52',1619834152,NULL),(1864613750,23058091,1,1937980,0,1,1,'B',1,0.856952,116,477540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',14.6971,162046508,176072,NULL,'2021-05-17 21:01:04',1621285264,NULL),(1864397008,23058091,1,1774604,0,1,1,'B',1,0.899713,134,581167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',20.6954,161783140,204308,NULL,'2021-05-10 14:32:55',1620657175,NULL),(1868289189,23061356,1,1011386,1,1,1,'B',1,0.880297,111,531917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 380}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,167507349,349014,NULL,'2021-11-15 16:12:34',1636992754,NULL),(1873903143,23061356,1,3557126,1,1,1,'B',1,0.80787,140,439966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',11.997,175829960,131690,NULL,'2022-11-22 20:04:03',1669147443,NULL),(1872076951,23061356,1,173558,0,1,1,'A',1,0.902597,77,618911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',16.5552,173198610,41042,NULL,'2022-07-09 19:14:31',1657394071,NULL),(1874671995,23061356,1,3698278,1,1,1,'B',1,0.880368,62,502440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',18.456,177129948,65338,NULL,'2023-02-01 18:23:34',1675275814,NULL),(1868369103,23061356,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,167729252,22444,NULL,'2021-11-24 19:43:43',1637783023,NULL),(1871705860,23061356,1,2124068,0,1,1,'S',1,0.981818,110,823405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',23.8165,172657362,145580,NULL,'2022-06-16 04:53:46',1655355226,NULL),(1868446694,23061356,1,2039077,1,1,1,'S',1,0.980769,78,801194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',24.6424,167650101,64595,NULL,'2021-11-21 11:56:25',1637495785,NULL),(1872094615,23061356,1,984053,0,1,1,'S',1,0.973404,94,790285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',24.6595,173198796,151855,NULL,'2022-07-09 19:25:10',1657394710,NULL),(1873905305,23061356,1,3558441,1,1,1,'S',1,0.963115,122,768278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',27.1871,175829612,91169,NULL,'2022-11-22 19:39:01',1669145941,NULL),(1871653434,23061356,1,2820282,1,1,1,'S',1,0.97651,149,817767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',27.2804,172500341,123789,NULL,'2022-06-09 13:17:57',1654780677,NULL),(1878022472,23061356,1,2646798,1,1,1,'X',1,1,72,918573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',28.5094,181789430,42976,NULL,'2023-11-29 21:17:35',1701292655,NULL),(1869856990,23061356,1,757973,0,1,1,'S',1,0.986339,183,821291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',29.4776,169795913,156316,NULL,'2022-02-14 18:50:27',1644864627,NULL),(1873224459,23061356,1,2873950,1,1,1,'S',1,0.974265,136,794397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',29.5863,174942873,105170,NULL,'2022-10-06 12:44:43',1665060283,NULL),(1872041207,23061356,1,2860765,1,1,1,'S',1,0.987952,83,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',29.8018,172963129,56300,NULL,'2022-06-29 08:50:43',1656492643,NULL),(1873278404,23061356,1,3698281,1,1,1,'S',1,0.989899,99,888697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',29.9874,174942955,68278,NULL,'2022-10-06 12:49:14',1665060554,NULL),(1868431478,23061356,1,3140735,1,1,1,'S',1,0.996124,129,832151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',30.2933,167704814,127755,NULL,'2021-11-23 18:43:06',1637692986,NULL),(1871166383,23061356,1,3015750,1,1,1,'S',1,0.977273,154,797079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',30.5303,171954880,132783,NULL,'2022-05-17 11:23:05',1652786585,NULL),(1868315250,23061356,1,2279985,0,1,1,'A',1,0.936893,206,758874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',30.6893,167548853,165566,NULL,'2021-11-17 13:19:38',1637155178,NULL),(1875373253,23061356,1,1451983,0,1,1,'S',1,0.964286,98,785549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',31.3541,178044741,56450,NULL,'2023-03-25 22:44:56',1679784296,NULL),(1875373241,23061356,1,1451983,0,1,1,'S',1,0.979592,98,780423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',31.6562,178044716,56535,NULL,'2023-03-25 22:42:29',1679784149,NULL),(1872076959,23061356,1,173558,0,1,1,'A',1,0.928571,77,742484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',35.3915,173198644,43605,NULL,'2022-07-09 19:16:38',1657394198,NULL),(1871897127,23061356,1,2039076,1,1,1,'S',1,0.973881,134,818812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',38.8628,172783208,128300,NULL,'2022-06-21 13:48:15',1655819295,NULL),(1871739837,23061356,1,74497,0,1,1,'S',1,0.950472,212,786177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',41.4444,172657427,189938,NULL,'2022-06-16 04:59:06',1655355546,NULL),(1878168205,23061356,1,2658174,1,1,1,'S',1,0.972477,109,861643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',46.2759,181955770,79934,NULL,'2023-12-12 17:29:22',1702402162,NULL),(1876029950,23061356,1,2820281,1,1,1,'S',1,0.973577,246,861916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',50.1278,179058295,244730,NULL,'2023-05-25 20:23:09',1685046189,NULL),(1872002926,23061356,1,757972,1,1,1,'S',1,0.989062,320,882628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',63.0729,172962884,343980,NULL,'2022-06-29 08:32:34',1656491554,NULL),(1876989598,23061626,1,2161428,0,1,1,'D',1,0.666667,32,199259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',1.74665,180303313,56550,NULL,'2023-08-13 12:55:00',1691931300,NULL),(1865994557,23061626,1,1920415,0,1,1,'B',1,0.802956,99,400677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 203}}',9.4527,164067671,80391,NULL,'2021-07-18 11:27:41',1626607661,NULL),(1877861334,23061626,1,2161429,0,1,1,'B',1,0.87931,67,542522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',11.4545,181587178,61085,NULL,'2023-11-13 20:56:16',1699908976,NULL),(2510029059,23064382,1,132568,1,1,1,'A',1,0.907797,234,678795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 42, \"great\": 1245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1475}}',NULL,183160781,1137239,NULL,'2024-03-15 13:44:54',1710510294,NULL),(2252838613,23064382,1,135070,1,1,1,'A',1,0.982259,807,872161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1691}}',NULL,182496115,1811374,NULL,'2024-01-22 15:43:57',1705938237,NULL),(1871924951,23064382,1,146126,1,1,1,'A',1,0.960174,482,794161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',NULL,173013332,1362274,NULL,'2022-07-01 12:41:54',1656679314,NULL),(1871417507,23064382,1,154046,1,1,1,'A',1,0.971014,420,822964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',NULL,172329018,1266342,NULL,'2022-06-02 03:01:18',1654138878,NULL),(1878327242,23064382,1,169245,1,1,1,'S',1,0.992411,1186,928644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,182227296,1362130,NULL,'2024-01-01 23:49:03',1704152943,NULL),(1878090245,23064382,1,208479,1,1,1,'A',1,0.982456,516,874753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1368}}',NULL,182043707,1424804,NULL,'2023-12-19 10:46:07',1702982767,NULL),(1865153944,23064382,1,328085,1,1,1,'C',1,0.717905,66,120090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 170, \"great\": 557}, \"maximum_statistics\": {\"great\": 888}}',NULL,162882816,225458,NULL,'2021-06-11 10:55:05',1623408905,NULL),(1864384417,23064382,1,328085,1,1,1,'A',1,0.914977,329,197029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',NULL,161699148,366056,NULL,'2021-05-08 06:45:14',1620456314,NULL),(1878131973,23064382,1,328085,1,1,1,'A',1,0.966216,239,799003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 847}, \"maximum_statistics\": {\"great\": 888}}',NULL,182045425,747404,NULL,'2023-12-19 13:32:46',1702992766,NULL),(1866292885,23064382,1,328120,1,1,1,'A',1,0.931682,340,714348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 666}}',NULL,164746208,539216,NULL,'2021-08-08 16:00:12',1628438412,NULL),(1866447845,23064382,1,430804,1,1,1,'B',1,0.892246,221,281902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 124, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1870}}',NULL,164888150,839808,NULL,'2021-08-13 07:34:23',1628840063,NULL),(2469642531,23064382,1,430804,1,1,1,'A',1,0.937968,247,730791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 1702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1870}}',NULL,183071535,1461900,NULL,'2024-03-08 09:17:06',1709889426,NULL),(1877910729,23064382,1,430804,1,1,1,'A',1,0.970588,728,842246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 1784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1870}}',NULL,181686797,2000676,NULL,'2023-11-21 17:39:24',1700588364,NULL),(2354359125,23064382,1,432725,1,1,1,'B',1,0.836,201,219824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 163, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',NULL,182810578,595014,NULL,'2024-02-16 10:59:57',1708081197,NULL),(1878071020,23064382,1,615721,1,1,1,'A',1,0.988095,1672,952952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 2096, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2142}}',NULL,182043372,2329110,NULL,'2023-12-19 09:58:44',1702979924,NULL),(2510101625,23064382,1,660595,1,1,1,'B',1,0.821008,238,240913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 128, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',NULL,183160975,518321,NULL,'2024-03-15 13:58:56',1710511136,NULL),(2747579367,23064382,1,671497,1,1,1,'A',1,0.946226,809,835485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 45, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',NULL,183723878,1077828,NULL,'2024-04-29 03:13:20',1714360400,NULL),(1864132363,23064382,1,671751,1,1,1,'B',1,0.80313,155,398576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',NULL,161432031,293402,NULL,'2021-04-30 18:52:18',1619808738,NULL),(1876970429,23064382,1,681296,1,1,1,'A',1,0.961565,590,795332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 1367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180443514,1354644,NULL,'2023-08-23 03:37:57',1692761877,NULL),(1864383571,23064382,1,699664,1,1,1,'B',1,0.850817,254,517655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 32, \"great\": 848, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1163}}',NULL,161842736,773748,NULL,'2021-05-12 08:51:19',1620809479,NULL),(1864383929,23064382,1,701069,1,1,1,'B',1,0.811093,224,225057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 149, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1821}}',NULL,161698106,838118,NULL,'2021-05-08 05:55:36',1620453336,NULL),(1871627236,23064382,1,739983,1,1,1,'A',1,0.927573,503,706523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',NULL,172385783,653178,NULL,'2022-06-04 13:57:04',1654351024,NULL),(2515149372,23064382,1,739990,1,1,1,'B',1,0.827044,259,502332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',NULL,183172623,387236,NULL,'2024-03-16 10:20:12',1710584412,NULL),(1866808249,23064382,1,739990,1,1,1,'A',1,0.980346,438,860559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',NULL,165395235,602840,NULL,'2021-08-29 20:09:10',1630267750,NULL),(2255496248,23064382,1,743086,1,1,1,'A',1,0.957125,283,810668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1621}}',NULL,182546155,1407095,NULL,'2024-01-26 17:45:40',1706291140,NULL),(1871876010,23064382,1,743086,1,1,1,'A',1,0.991055,1246,922336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1621}}',NULL,172800538,1817000,NULL,'2022-06-22 09:01:53',1655888513,NULL),(3186388594,23064382,1,749081,1,1,1,'A',1,0.929809,493,780911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',NULL,184711794,1099432,NULL,'2024-07-19 20:07:01',1721419621,NULL),(1873420185,23064382,1,749081,1,1,1,'A',1,0.940292,374,723817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 1010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',NULL,175228306,913870,NULL,'2022-10-22 06:36:28',1666420588,NULL),(1876737918,23064382,1,751051,1,1,1,'B',1,0.87961,243,597104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 745}, \"maximum_statistics\": {\"great\": 922}}',NULL,180018289,640681,NULL,'2023-07-26 11:11:44',1690369904,NULL),(1871502668,23064382,1,751051,1,1,1,'A',1,0.943059,318,737582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 841}, \"maximum_statistics\": {\"great\": 922}}',NULL,172353390,790314,NULL,'2022-06-03 06:21:53',1654237313,NULL),(1866309031,23064382,1,757048,1,1,1,'A',1,0.949701,325,713624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1839}}',NULL,164733044,1347776,NULL,'2021-08-08 05:59:32',1628402372,NULL),(3247358815,23064382,1,778456,1,1,1,'A',1,0.941587,740,793701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 40, \"great\": 1877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2080}}',NULL,184841435,2080084,NULL,'2024-07-30 14:23:04',1722349384,NULL),(1872007734,23064382,1,778456,1,1,1,'A',1,0.94351,1113,763212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 1884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2080}}',NULL,173013833,2083800,NULL,'2022-07-01 13:10:05',1656681005,NULL),(1864184634,23064382,1,812296,1,1,1,'A',1,0.915537,555,669352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 808, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',NULL,161435184,830390,NULL,'2021-04-30 20:33:30',1619814810,NULL),(1865561375,23064382,1,820000,1,1,1,'A',1,0.977625,277,842523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 560, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',NULL,163546757,597990,NULL,'2021-07-02 11:10:23',1625224223,NULL),(2453670799,23064382,1,820001,1,1,1,'A',1,0.930781,226,718935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 614}, \"maximum_statistics\": {\"great\": 679}}',NULL,183035534,426708,NULL,'2024-03-05 07:22:14',1709623334,NULL),(1866994943,23064382,1,820001,1,1,1,'A',1,0.974963,264,879252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',NULL,165670928,648101,NULL,'2021-09-09 01:43:52',1631151832,NULL),(1867827875,23064382,1,820001,1,1,1,'S',1,0.994845,679,927525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',NULL,166873376,743780,NULL,'2021-10-23 03:41:08',1634960468,NULL),(1876513452,23064382,1,833266,1,1,1,'B',1,0.837134,207,465003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 151, \"great\": 1304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1710}}',NULL,179587377,1038324,NULL,'2023-06-28 11:46:32',1687952792,NULL),(1877997107,23064382,1,833894,1,1,1,'A',1,0.908517,372,641140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',NULL,181818889,1293642,NULL,'2023-12-02 06:43:32',1701499412,NULL),(1878003419,23064382,1,870443,1,1,1,'C',1,0.781089,242,369711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 205, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1359}}',NULL,181872039,706950,NULL,'2023-12-06 09:47:01',1701856021,NULL),(3247880059,23064382,1,870443,1,1,1,'A',1,0.909124,408,328679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,184842605,756202,NULL,'2024-07-30 16:04:37',1722355477,NULL),(1876411929,23064382,1,906962,1,1,1,'A',1,0.943381,364,737326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 1709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1881}}',NULL,179587647,1632472,NULL,'2023-06-28 12:06:20',1687953980,NULL),(1865991883,23064382,1,927213,1,1,1,'A',1,0.916113,382,678773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 1039, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1204}}',NULL,164096606,1053342,NULL,'2021-07-19 09:52:16',1626688336,NULL),(2800799062,23064382,1,928094,1,1,1,'A',1,0.941676,400,803856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',NULL,183845965,811266,NULL,'2024-05-09 06:51:16',1715237476,NULL),(1872726558,23064382,1,930954,1,1,1,'A',1,0.963014,287,775595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1460}}',NULL,174155502,1285452,NULL,'2022-08-25 08:00:13',1661414413,NULL),(1864988461,23064382,1,932407,1,1,1,'B',1,0.848057,278,491979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',NULL,162498386,523368,NULL,'2021-05-30 15:14:00',1622387640,NULL),(1867149410,23064382,1,944742,1,1,1,'S',1,0.983127,889,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',NULL,165784047,1021590,NULL,'2021-09-13 04:15:19',1631506519,NULL),(2763110000,23064382,1,960444,1,1,1,'A',1,0.973204,4223,862312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 64, \"great\": 9918, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 10412}}',NULL,183761143,11994640,NULL,'2024-05-02 01:24:17',1714613057,NULL),(1869668544,23064382,1,966645,1,1,1,'A',1,0.935698,335,717688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',NULL,169589955,1112070,NULL,'2022-02-06 11:36:32',1644147392,NULL),(1876428201,23064382,1,966645,1,1,1,'A',1,0.987805,993,958502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',NULL,179660691,1506904,NULL,'2023-07-03 02:44:10',1688352250,NULL),(1866008093,23064382,1,974784,1,1,1,'B',1,0.835803,291,231099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 245, \"great\": 1967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2564}}',NULL,164092733,1081126,NULL,'2021-07-19 06:33:45',1626676425,NULL),(1875519681,23064382,1,974784,1,1,1,'A',1,0.951443,579,786782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 46, \"great\": 2361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2564}}',NULL,178356942,2567304,NULL,'2023-04-12 11:37:36',1681299456,NULL),(2823267548,23064382,1,977262,1,1,1,'A',1,0.928088,460,716615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1627}}',NULL,183897227,1531266,NULL,'2024-05-13 08:02:33',1715587353,NULL),(1876931244,23064382,1,985807,1,1,1,'A',1,0.962125,828,817644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 1901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2033}}',NULL,180443565,1932460,NULL,'2023-08-23 03:43:46',1692762226,NULL),(1875637751,23064382,1,994034,1,1,1,'A',1,0.92313,243,683361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 91, \"great\": 1924, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2166}}',NULL,178601688,1561455,NULL,'2023-04-27 10:01:43',1682589703,NULL),(1876010449,23064382,1,994034,1,1,1,'A',1,0.981071,921,880259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 2106, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2166}}',NULL,179005334,2411772,NULL,'2023-05-22 07:02:28',1684738948,NULL),(1877146670,23064382,1,995363,1,1,1,'A',1,0.981911,464,858037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1852, \"legacy_combo_increase\": 2}}',NULL,180502856,1878944,NULL,'2023-08-27 05:54:17',1693115657,NULL),(2717965968,23064382,1,996176,1,1,1,'A',1,0.92324,354,675266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',NULL,183650929,923152,NULL,'2024-04-23 13:48:33',1713880113,NULL),(2801096062,23064382,1,996177,1,1,1,'C',1,0.790026,260,196335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 155, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',NULL,183846592,472818,NULL,'2024-05-09 08:46:52',1715244412,NULL),(3365783617,23064382,1,1001110,1,1,1,'A',1,0.9412,555,758017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 45, \"great\": 2251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2500}}',NULL,185097055,2757977,NULL,'2024-08-19 16:23:46',1724084626,NULL),(1866399818,23064382,1,1013340,1,1,1,'A',1,0.974895,496,841205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 915}, \"maximum_statistics\": {\"great\": 956}}',NULL,164604298,982166,NULL,'2021-08-04 07:45:56',1628063156,NULL),(2348381907,23064382,1,1017273,1,1,1,'A',1,0.983397,617,879232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',NULL,182797281,849780,NULL,'2024-02-15 08:33:06',1707985986,NULL),(1876939146,23064382,1,1020519,1,1,1,'A',1,0.978228,495,890879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 1936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1998}}',NULL,180459915,2053719,NULL,'2023-08-24 09:11:03',1692868263,NULL),(2521098389,23064382,1,1027170,1,1,1,'A',1,0.931517,539,731931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 1223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1358}}',NULL,183186804,1309740,NULL,'2024-03-17 09:41:21',1710668481,NULL),(1877327998,23064382,1,1052058,1,1,1,'SH',1,0.996953,1641,1001572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1641}}',NULL,180903666,1990566,NULL,'2023-09-23 08:07:45',1695456465,NULL),(1866294261,23064382,1,1053073,1,1,1,'A',1,0.94044,557,790373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,164672660,936258,NULL,'2021-08-06 09:24:40',1628241880,NULL),(1866813764,23064382,1,1077226,1,1,1,'A',1,0.977832,1022,886269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1624}}',NULL,165415873,1833900,NULL,'2021-08-30 14:15:25',1630332925,NULL),(1869859064,23064382,1,1088295,1,1,1,'A',1,0.983647,1279,897354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 2171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2232}}',NULL,169854496,2443540,NULL,'2022-02-17 09:51:06',1645091466,NULL),(1869860699,23064382,1,1099697,1,1,1,'A',1,0.962556,434,823627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 1455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,169858697,1549198,NULL,'2022-02-17 14:20:04',1645107604,NULL),(1877052689,23064382,1,1100617,1,1,1,'A',1,0.981255,914,877277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',NULL,180503273,1393818,NULL,'2023-08-27 06:39:08',1693118348,NULL),(1876566716,23064382,1,1100683,1,1,1,'B',1,0.836254,220,508601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 75, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,179908576,523502,NULL,'2023-07-19 07:46:55',1689752815,NULL),(1865934146,23064382,1,1100683,1,1,1,'A',1,0.97207,705,853899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,164128907,899990,NULL,'2021-07-20 09:56:47',1626775007,NULL),(1876566727,23064382,1,1100690,1,1,1,'B',1,0.857792,179,532485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 614}, \"maximum_statistics\": {\"great\": 770}}',NULL,179908558,419888,NULL,'2023-07-19 07:45:10',1689752710,NULL),(1866308367,23064382,1,1100690,1,1,1,'A',1,0.966883,367,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 734}, \"maximum_statistics\": {\"great\": 770}}',NULL,164745555,732544,NULL,'2021-08-08 15:35:59',1628436959,NULL),(1866038058,23064382,1,1124851,1,1,1,'A',1,0.913457,678,657962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 79, \"great\": 1689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1947}}',NULL,164295616,1570460,NULL,'2021-07-25 15:00:15',1627225215,NULL),(1876465036,23064382,1,1124852,1,1,1,'B',1,0.889004,457,294357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 180, \"great\": 2437}, \"maximum_statistics\": {\"great\": 2901}}',NULL,179660277,1417224,NULL,'2023-07-03 01:39:15',1688348355,NULL),(1875918049,23064382,1,1125320,1,1,1,'A',1,0.967914,664,843758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',NULL,178854515,1222976,NULL,'2023-05-13 02:34:38',1683945278,NULL),(1866556855,23064382,1,1125321,1,1,1,'B',1,0.852305,220,518801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 30, \"great\": 779}, \"maximum_statistics\": {\"great\": 1063}}',NULL,165067768,788540,NULL,'2021-08-19 06:07:55',1629353275,NULL),(1865664670,23064382,1,1129200,1,1,1,'A',1,0.955381,455,792162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 2113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2286}}',NULL,163764899,2235164,NULL,'2021-07-08 23:49:03',1625788143,NULL),(1869863028,23064382,1,1133589,1,1,1,'A',1,0.981693,747,887834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',NULL,169834005,1993166,NULL,'2022-02-16 13:15:24',1645017324,NULL),(1878202047,23064382,1,1139567,1,1,1,'A',1,0.955676,513,726845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 1809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1929, \"legacy_combo_increase\": 189}}',NULL,182141536,1804422,NULL,'2023-12-26 18:55:20',1703616920,NULL),(1866173416,23064382,1,1141163,1,1,1,'A',1,0.91725,238,636028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 91, \"great\": 1760}, \"maximum_statistics\": {\"great\": 2000}}',NULL,164509664,1394916,NULL,'2021-08-01 08:46:24',1627807584,NULL),(1876468466,23064382,1,1145921,1,1,1,'A',1,0.905818,455,668000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 117, \"great\": 1819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2097}}',NULL,179753421,1860244,NULL,'2023-07-09 07:09:29',1688886569,NULL),(1871995136,23064382,1,1147464,1,1,1,'A',1,0.965766,301,811558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1110}}',NULL,173015766,1009906,NULL,'2022-07-01 14:38:08',1656686288,NULL),(2249968950,23064382,1,1154495,1,1,1,'A',1,0.97848,904,879736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1092}}',NULL,182440053,1150200,NULL,'2024-01-18 14:43:58',1705589038,NULL),(3404376826,23064382,1,1154495,1,1,1,'A',1,0.981685,456,932377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,185181669,1168037,NULL,'2024-08-26 05:00:16',1724648416,NULL),(2252825334,23064382,1,1170748,1,1,1,'A',1,0.94098,574,746834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',NULL,182495863,799930,NULL,'2024-01-22 15:19:50',1705936790,NULL),(3404589603,23064382,1,1175457,1,1,1,'A',1,0.93683,215,627176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 839}}',NULL,185182289,625530,NULL,'2024-08-26 06:20:47',1724653247,NULL),(1876971078,23064382,1,1175457,1,1,1,'A',1,0.960072,421,651894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',NULL,180442612,757490,NULL,'2023-08-23 02:05:47',1692756347,NULL),(2274885916,23064382,1,1181273,1,1,1,'B',1,0.894105,271,606055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 764}, \"maximum_statistics\": {\"great\": 916}}',NULL,182630035,661042,NULL,'2024-02-02 02:37:10',1706841430,NULL),(1878213568,23064382,1,1182564,1,1,1,'A',1,0.942681,434,752967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',NULL,182127514,1010344,NULL,'2023-12-25 17:27:31',1703525251,NULL),(1869729125,23064382,1,1184250,1,1,1,'A',1,0.974022,754,855830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',NULL,169556265,1620236,NULL,'2022-02-05 06:14:10',1644041650,NULL),(1877714568,23064382,1,1184250,1,1,1,'A',1,0.980134,1131,940282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1636}}',NULL,181530323,1789652,NULL,'2023-11-09 20:00:24',1699560024,NULL),(1876975746,23064382,1,1188759,1,1,1,'A',1,0.956305,422,721370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 1501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,180443483,1333106,NULL,'2023-08-23 03:33:44',1692761624,NULL),(2249957924,23064382,1,1197812,1,1,1,'A',1,0.929114,179,660803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',NULL,182439790,571136,NULL,'2024-01-18 14:26:03',1705587963,NULL),(1866698641,23064382,1,1208864,1,1,1,'A',1,0.921248,959,702278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 86, \"great\": 2247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2565}}',NULL,165260321,2137614,NULL,'2021-08-25 11:33:21',1629891201,NULL),(2332910550,23064382,1,1210546,1,1,1,'D',1,0.662598,116,103119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 267, \"great\": 640}, \"maximum_statistics\": {\"great\": 1147}}',NULL,182761669,292184,NULL,'2024-02-12 11:35:52',1707737752,NULL),(3342211653,23064382,1,1210546,1,1,1,'C',1,0.729294,151,157177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 154, \"great\": 680}, \"maximum_statistics\": {\"great\": 1147}}',NULL,185046019,389239,NULL,'2024-08-15 17:31:26',1723743086,NULL),(2497655083,23064382,1,1210546,1,1,1,'C',1,0.756321,134,169074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 159, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',NULL,183133483,358238,NULL,'2024-03-13 09:09:40',1710320980,NULL),(2250923779,23064382,1,1210546,1,1,1,'B',1,0.82476,232,243286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 67, \"great\": 812}, \"maximum_statistics\": {\"great\": 1147}}',NULL,182458113,516823,NULL,'2024-01-19 22:13:59',1705702439,NULL),(1865575547,23064382,1,1210546,1,1,1,'B',1,0.876199,232,272441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 65, \"great\": 928}, \"maximum_statistics\": {\"great\": 1147}}',NULL,163461509,519168,NULL,'2021-06-29 18:19:59',1624990799,NULL),(2322533878,23064382,1,1210546,1,1,1,'A',1,0.911072,535,722961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 6, \"great\": 949}, \"maximum_statistics\": {\"great\": 1147}}',NULL,182737593,1066173,NULL,'2024-02-10 16:03:17',1707580997,NULL),(1877720170,23064382,1,1210546,1,1,1,'SH',1,0.968614,1147,912449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1147}}',NULL,181529859,1316532,NULL,'2023-11-09 19:13:29',1699557209,NULL),(1874547732,23064382,1,1210546,1,1,1,'A',1,0.975589,765,869439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1147}}',NULL,176894116,1230620,NULL,'2023-01-19 12:54:28',1674132868,NULL),(1871892603,23064382,1,1214085,1,1,1,'S',1,0.988177,1015,919993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 991}, \"maximum_statistics\": {\"great\": 1015}}',NULL,172824898,1112950,NULL,'2022-06-23 10:53:27',1655981607,NULL),(1875576533,23064382,1,1214311,1,1,1,'B',1,0.858124,500,517555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 134, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1311}}',NULL,178357138,803158,NULL,'2023-04-12 11:54:26',1681300466,NULL),(1866890342,23064382,1,1223461,1,1,1,'A',1,0.95,491,799104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',NULL,165353149,964790,NULL,'2021-08-28 12:30:44',1630153844,NULL),(1873540364,23064382,1,1240149,1,1,1,'A',1,0.939633,399,739935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 1433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1582}}',NULL,175275750,1550594,NULL,'2022-10-24 13:18:40',1666617520,NULL),(2654278370,23064382,1,1240149,1,1,1,'A',1,0.970607,1143,890802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1582}}',NULL,183498991,1826649,NULL,'2024-04-11 11:26:27',1712834787,NULL),(2249945299,23064382,1,1246333,1,1,1,'A',1,0.901252,426,613120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 601}, \"maximum_statistics\": {\"great\": 719}}',NULL,182439502,560800,NULL,'2024-01-18 14:05:41',1705586741,NULL),(1866597145,23064382,1,1249583,1,1,1,'B',1,0.884222,204,588056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 726}, \"maximum_statistics\": {\"great\": 881}}',NULL,165038391,615348,NULL,'2021-08-18 06:32:25',1629268345,NULL),(1867129349,23064382,1,1250183,1,1,1,'A',1,0.958685,350,782411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',NULL,165783889,512824,NULL,'2021-09-13 04:04:44',1631505884,NULL),(1866355817,23064382,1,1250836,1,1,1,'A',1,0.915033,304,651408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,164746114,625098,NULL,'2021-08-08 15:56:26',1628438186,NULL),(1878092326,23064382,1,1250899,1,1,1,'A',1,0.964896,643,810854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1638}}',NULL,182043591,1544188,NULL,'2023-12-19 10:31:38',1702981898,NULL),(2763037476,23064382,1,1255787,1,1,1,'A',1,0.911426,209,641342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1304}}',NULL,183760978,966180,NULL,'2024-05-02 00:57:12',1714611432,NULL),(3248066453,23064382,1,1258130,1,1,1,'C',1,0.76928,267,175765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 244, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1556}}',NULL,184843019,556032,NULL,'2024-07-30 16:41:46',1722357706,NULL),(1864351080,23064382,1,1261990,1,1,1,'B',1,0.856631,217,500186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',NULL,161624095,491316,NULL,'2021-05-06 04:22:42',1620274962,NULL),(2354342899,23064382,1,1262363,1,1,1,'C',1,0.753392,62,136445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 188, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',NULL,182810533,316354,NULL,'2024-02-16 10:55:24',1708080924,NULL),(2372435070,23064382,1,1262364,1,1,1,'A',1,0.958099,446,763687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1420}}',NULL,182850922,1306860,NULL,'2024-02-19 10:57:38',1708340258,NULL),(3186697015,23064382,1,1262365,1,1,1,'B',1,0.896821,660,640405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 68, \"great\": 1441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1730}}',NULL,184712361,1377941,NULL,'2024-07-19 21:16:02',1721423762,NULL),(1876099639,23064382,1,1262365,1,1,1,'A',1,0.931214,413,693363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1730}}',NULL,179066039,1480130,NULL,'2023-05-26 10:53:50',1685098430,NULL),(3300422322,23064382,1,1262601,1,1,1,'A',1,0.941261,319,732872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',NULL,184957766,831275,NULL,'2024-08-08 16:38:22',1723135102,NULL),(1876993627,23064382,1,1262601,1,1,1,'A',1,0.975645,1010,845249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',NULL,180388878,1142390,NULL,'2023-08-19 08:22:17',1692433337,NULL),(2515552166,23064382,1,1263999,1,1,1,'C',1,0.705402,42,122817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 138, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',NULL,183173471,215329,NULL,'2024-03-16 11:54:11',1710590051,NULL),(2348898946,23064382,1,1263999,1,1,1,'C',1,0.771357,299,195711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 108, \"great\": 540}, \"maximum_statistics\": {\"great\": 796}}',NULL,182798406,309950,NULL,'2024-02-15 11:20:33',1707996033,NULL),(3353960314,23064382,1,1263999,1,1,1,'C',1,0.781407,249,207379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 95, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',NULL,185070768,325130,NULL,'2024-08-17 16:36:51',1723912611,NULL),(3249439669,23064382,1,1263999,1,1,1,'C',1,0.788317,202,199237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 107, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',NULL,184845877,286777,NULL,'2024-07-30 21:22:27',1722374547,NULL),(2343514533,23064382,1,1263999,1,1,1,'A',1,0.937814,274,761160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',NULL,182786228,674496,NULL,'2024-02-14 11:03:10',1707908590,NULL),(1876994014,23064382,1,1263999,1,1,1,'S',1,0.991206,796,929324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',NULL,180404776,907030,NULL,'2023-08-20 10:17:54',1692526674,NULL),(1869633685,23064382,1,1264449,1,1,1,'A',1,0.982888,538,872065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',NULL,169660835,951500,NULL,'2022-02-09 09:59:23',1644400763,NULL),(1877090961,23064382,1,1268560,1,1,1,'A',1,0.91411,239,637175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 40, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1304}}',NULL,180490457,905782,NULL,'2023-08-26 10:44:46',1693046686,NULL),(1877093216,23064382,1,1277333,1,1,1,'A',1,0.921612,441,672288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 73, \"great\": 1977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,180518919,1847332,NULL,'2023-08-28 06:13:06',1693203186,NULL),(1877379484,23064382,1,1278025,1,1,1,'B',1,0.81498,160,385169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 87, \"great\": 722}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 1}}',NULL,180947465,434345,NULL,'2023-09-26 05:41:53',1695706913,NULL),(1878237021,23064382,1,1278502,1,1,1,'S',1,0.99115,678,930564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',NULL,182141627,790520,NULL,'2023-12-26 19:02:18',1703617338,NULL),(1866220608,23064382,1,1278624,1,1,1,'A',1,0.955348,612,780108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 886}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',NULL,164535950,846798,NULL,'2021-08-02 06:04:19',1627884259,NULL),(1866612377,23064382,1,1279143,1,1,1,'A',1,0.962264,577,786338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 795}}',NULL,165067603,797236,NULL,'2021-08-19 05:56:40',1629352600,NULL),(1873554134,23064382,1,1286299,1,1,1,'A',1,0.936546,278,687097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',NULL,175368065,925884,NULL,'2022-10-29 12:35:49',1667046949,NULL),(1877385522,23064382,1,1295104,1,1,1,'A',1,0.904432,423,663448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',NULL,181003630,879230,NULL,'2023-09-30 12:10:16',1696075816,NULL),(1871425310,23064382,1,1296751,1,1,1,'B',1,0.883766,410,292548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 113, \"great\": 1295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1540}}',NULL,172330035,740858,NULL,'2022-06-02 04:11:58',1654143118,NULL),(1878106060,23064382,1,1296751,1,1,1,'A',1,0.930844,613,715473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1540}}',NULL,182046756,1278494,NULL,'2023-12-19 15:13:25',1702998805,NULL),(2707015087,23064382,1,1296751,1,1,1,'A',1,0.952273,469,831259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 1433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1540}}',NULL,183623447,1458277,NULL,'2024-04-21 08:52:46',1713689566,NULL),(1869863753,23064382,1,1302635,1,1,1,'A',1,0.925945,325,688205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 979}}',NULL,169856957,803090,NULL,'2022-02-17 12:39:19',1645101559,NULL),(1872039969,23064382,1,1304060,1,1,1,'S',1,0.982117,1398,891578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1398}}',NULL,173015690,1749380,NULL,'2022-07-01 14:34:35',1656686075,NULL),(1877869868,23064382,1,1308355,1,1,1,'A',1,0.98913,1107,918989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1288}}',NULL,181686691,1461350,NULL,'2023-11-21 17:30:55',1700587855,NULL),(1876512807,23064382,1,1308356,1,1,1,'A',1,0.936275,579,729112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 1392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1530}}',NULL,179753471,1359704,NULL,'2023-07-09 07:14:33',1688886873,NULL),(1877871937,23064382,1,1316502,1,1,1,'A',1,0.967456,756,850161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 845}}',NULL,181686722,886068,NULL,'2023-11-21 17:33:10',1700587990,NULL),(2621523034,23064382,1,1317625,1,1,1,'A',1,0.933075,413,778606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 793}, \"maximum_statistics\": {\"great\": 904}}',NULL,183422728,852365,NULL,'2024-04-05 05:35:13',1712295313,NULL),(1877872092,23064382,1,1317625,1,1,1,'A',1,0.959071,715,832151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 843}, \"maximum_statistics\": {\"great\": 904}}',NULL,181686745,952900,NULL,'2023-11-21 17:35:07',1700588107,NULL),(1871923546,23064382,1,1317646,1,1,1,'A',1,0.957325,420,785797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',NULL,173013882,699112,NULL,'2022-07-01 13:12:19',1656681139,NULL),(3247982254,23064382,1,1317689,1,1,1,'A',1,0.938462,382,716650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 949}, \"maximum_statistics\": {\"great\": 1040}}',NULL,184842818,846528,NULL,'2024-07-30 16:24:57',1722356697,NULL),(1864135888,23064382,1,1318053,1,1,1,'B',1,0.85274,314,520060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 554}, \"maximum_statistics\": {\"great\": 730}}',NULL,161431175,484694,NULL,'2021-04-30 18:26:14',1619807174,NULL),(1871682800,23064382,1,1318099,1,1,1,'S',1,0.983607,854,911370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 826}, \"maximum_statistics\": {\"great\": 854}}',NULL,172656747,964750,NULL,'2022-06-16 04:06:42',1655352402,NULL),(1873840911,23064382,1,1343641,1,1,1,'A',1,0.97091,504,833132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,175803515,1718038,NULL,'2022-11-21 07:49:48',1669016988,NULL),(1877103347,23064382,1,1343641,1,1,1,'A',1,0.975806,1293,913048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,180549206,1904598,NULL,'2023-08-30 06:28:53',1693376933,NULL),(1864142097,23064382,1,1347642,1,1,1,'C',1,0.796765,250,427043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 711}}',NULL,161432872,464162,NULL,'2021-04-30 19:18:51',1619810331,NULL),(1865737292,23064382,1,1350126,1,1,1,'A',1,0.955729,825,803471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1536}}',NULL,163767963,1530242,NULL,'2021-07-09 02:22:37',1625797357,NULL),(2622245360,23064382,1,1354418,1,1,1,'A',1,0.938505,398,742475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1927}}',NULL,183424640,1784342,NULL,'2024-04-05 09:59:33',1712311173,NULL),(2747621147,23064382,1,1356692,1,1,1,'A',1,0.912362,263,572702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 93, \"great\": 1514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,183723998,1223922,NULL,'2024-04-29 03:29:28',1714361368,NULL),(2717929646,23064382,1,1370173,1,1,1,'B',1,0.884724,430,612204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 37, \"great\": 858}, \"maximum_statistics\": {\"great\": 1067}}',NULL,183650806,892830,NULL,'2024-04-23 13:40:46',1713879646,NULL),(1876524581,23064382,1,1373778,1,1,1,'B',1,0.887712,425,623307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',NULL,179660214,581890,NULL,'2023-07-03 01:30:38',1688347838,NULL),(1877111557,23064382,1,1378400,1,1,1,'A',1,0.911103,786,633113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 73, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,180503334,1041996,NULL,'2023-08-27 06:45:08',1693118708,NULL),(3186682773,23064382,1,1386003,1,1,1,'B',1,0.892772,377,651795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 61, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1674}}',NULL,184712328,1332833,NULL,'2024-07-19 21:12:44',1721423564,NULL),(1875736678,23064382,1,1386003,1,1,1,'B',1,0.896356,484,627820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 50, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1674}}',NULL,178603219,1321766,NULL,'2023-04-27 12:18:39',1682597919,NULL),(2353826299,23064382,1,1386590,1,1,1,'A',1,0.942618,580,700341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 66, \"great\": 1547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,182809128,1513948,NULL,'2024-02-16 08:11:45',1708071105,NULL),(1877761402,23064382,1,1398838,1,1,1,'A',1,0.961147,725,802741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1081}}',NULL,181536772,1009176,NULL,'2023-11-10 09:53:40',1699610020,NULL),(2343507745,23064382,1,1411524,1,1,1,'A',1,0.950413,462,794829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',NULL,182786210,943156,NULL,'2024-02-14 11:01:01',1707908461,NULL),(1877027119,23064382,1,1416106,1,1,1,'A',1,0.968515,695,806951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 2020}, \"maximum_statistics\": {\"great\": 2128}}',NULL,180442865,2060610,NULL,'2023-08-23 02:29:39',1692757779,NULL),(1866986638,23064382,1,1425840,1,1,1,'A',1,0.95981,751,825971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1069, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1157}}',NULL,165695346,1324854,NULL,'2021-09-10 01:02:19',1631235739,NULL),(1876419095,23064382,1,1433274,1,1,1,'A',1,0.901659,257,613739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 85, \"great\": 1392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1627}}',NULL,179753846,1284408,NULL,'2023-07-09 07:49:21',1688888961,NULL),(1864437314,23064382,1,1449500,1,1,1,'B',1,0.863577,288,166479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 70, \"great\": 1176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1521}}',NULL,161698746,627430,NULL,'2021-05-08 06:24:12',1620455052,NULL),(1871970985,23064382,1,1449500,1,1,1,'A',1,0.916831,647,690940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 59, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1521}}',NULL,173013511,1372550,NULL,'2022-07-01 12:52:47',1656679967,NULL),(2253668027,23064382,1,1449571,1,1,1,'B',1,0.889288,716,627133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 116, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1811}}',NULL,182511385,1561118,NULL,'2024-01-23 21:46:56',1706046416,NULL),(2354064005,23064382,1,1456720,1,1,1,'C',1,0.785959,299,213406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 136, \"great\": 971}, \"maximum_statistics\": {\"great\": 1460}}',NULL,182809764,612277,NULL,'2024-02-16 09:32:12',1708075932,NULL),(2653843893,23064382,1,1456720,1,1,1,'A',1,0.942808,617,818875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1460}}',NULL,183497969,1526012,NULL,'2024-04-11 08:59:23',1712825963,NULL),(1871609455,23064382,1,1456720,1,1,1,'A',1,0.967466,1302,857975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',NULL,172481800,1632556,NULL,'2022-06-08 15:45:19',1654703119,NULL),(2690016231,23064382,1,1473746,1,1,1,'A',1,0.961186,651,823851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1417}}',NULL,183582288,1461514,NULL,'2024-04-18 07:10:24',1713424224,NULL),(1873501271,23064382,1,1479694,1,1,1,'A',1,0.933524,510,705262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 1583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1745}}',NULL,175275662,1422120,NULL,'2022-10-24 13:12:24',1666617144,NULL),(3186377396,23064382,1,1481591,1,1,1,'A',1,0.94591,586,814549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',NULL,184711776,1116161,NULL,'2024-07-19 20:04:32',1721419472,NULL),(1872778441,23064382,1,1481591,1,1,1,'A',1,0.953826,565,793961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',NULL,174271496,1107332,NULL,'2022-08-31 10:27:49',1661941669,NULL),(1866862050,23064382,1,1493299,1,1,1,'A',1,0.936151,314,692217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 1481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1668}}',NULL,165357078,1383414,NULL,'2021-08-28 15:01:04',1630162864,NULL),(1877799495,23064382,1,1493299,1,1,1,'A',1,0.945444,275,743100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1668}}',NULL,181530055,1351789,NULL,'2023-11-09 19:32:38',1699558358,NULL),(1872795411,23064382,1,1502771,1,1,1,'A',1,0.963981,561,824162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 986, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',NULL,174172656,1104118,NULL,'2022-08-26 06:08:54',1661494134,NULL),(3186880446,23064382,1,1523103,1,1,1,'SH',1,0.980483,1076,955090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1076}}',NULL,184712715,1226502,NULL,'2024-07-19 21:59:41',1721426381,NULL),(1869620336,23064382,1,1523480,1,1,1,'A',1,0.918452,292,614334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 80, \"great\": 1799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,169706589,1318611,NULL,'2022-02-11 05:58:42',1644559122,NULL),(1872803713,23064382,1,1523622,1,1,1,'A',1,0.9588,755,799734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',NULL,174172690,985142,NULL,'2022-08-26 06:11:08',1661494268,NULL),(1866879064,23064382,1,1523623,1,1,1,'A',1,0.910044,297,651932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 778, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',NULL,165477067,746210,NULL,'2021-09-01 18:49:33',1630522173,NULL),(1877339928,23064382,1,1524495,1,1,1,'A',1,0.962943,618,808934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1862}}',NULL,180947674,1738354,NULL,'2023-09-26 06:14:48',1695708888,NULL),(1876565078,23064382,1,1526618,1,1,1,'A',1,0.907315,243,636967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 99, \"great\": 1725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1996}}',NULL,179832567,1234212,NULL,'2023-07-14 09:35:59',1689327359,NULL),(1876462243,23064382,1,1526618,1,1,1,'A',1,0.947896,411,744033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1828, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1996}}',NULL,179660124,1603500,NULL,'2023-07-03 01:21:05',1688347265,NULL),(1878312207,23064382,1,1539351,1,1,1,'A',1,0.964806,444,810692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1236}}',NULL,182060442,1158352,NULL,'2023-12-20 16:54:15',1703091255,NULL),(1876464565,23064382,1,1539352,1,1,1,'B',1,0.869117,691,589036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 108, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1551}}',NULL,179660229,1251952,NULL,'2023-07-03 01:32:48',1688347968,NULL),(1866369036,23064382,1,1549622,1,1,1,'B',1,0.883998,296,282122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 113, \"great\": 1404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1681}}',NULL,164764984,812662,NULL,'2021-08-09 07:28:34',1628494114,NULL),(2343204392,23064382,1,1549622,1,1,1,'A',1,0.908388,316,330507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 91, \"great\": 1464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182785475,888891,NULL,'2024-02-14 09:20:58',1707902458,NULL),(2474996280,23064382,1,1549622,1,1,1,'A',1,0.928019,214,716904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 57, \"great\": 1496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183082932,1390873,NULL,'2024-03-09 05:09:34',1709960974,NULL),(1878314514,23064382,1,1549622,1,1,1,'A',1,0.972933,645,838856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182141369,1774076,NULL,'2023-12-26 18:39:12',1703615952,NULL),(1877055697,23064382,1,1561432,1,1,1,'A',1,0.904316,492,713499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1228}}',NULL,180565228,1101133,NULL,'2023-08-31 09:07:43',1693472863,NULL),(1866613363,23064382,1,1561432,1,1,1,'A',1,0.939332,432,782695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228}}',NULL,165072034,1153223,NULL,'2021-08-19 10:15:35',1629368135,NULL),(1878052267,23064382,1,1561432,1,1,1,'A',1,0.986156,1061,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1228}}',NULL,181845442,1407814,NULL,'2023-12-04 01:57:43',1701655063,NULL),(3270612335,23064382,1,1564486,1,1,1,'C',1,0.726331,107,144857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 568, \"miss\": 271, \"great\": 1189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2028}}',NULL,184892563,622344,NULL,'2024-08-03 14:50:40',1722696640,NULL),(2252976599,23064382,1,1564486,1,1,1,'A',1,0.973126,837,903260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2028}}',NULL,182498486,2270728,NULL,'2024-01-22 19:49:38',1705952978,NULL),(1877701557,23064382,1,1564486,1,1,1,'A',1,0.974359,1278,900280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2028}}',NULL,181530293,2223721,NULL,'2023-11-09 19:56:41',1699559801,NULL),(1874267289,23064382,1,1564486,1,1,1,'A',1,0.983974,1796,892824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2028}}',NULL,176488087,2294448,NULL,'2022-12-28 14:35:53',1672238153,NULL),(1877057143,23064382,1,1565460,1,1,1,'A',1,0.925895,722,751975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1201}}',NULL,180624914,1161444,NULL,'2023-09-04 10:32:26',1693823546,NULL),(1877825279,23064382,1,1565460,1,1,1,'A',1,0.95587,1005,800578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1201}}',NULL,181701499,1242702,NULL,'2023-11-22 22:06:12',1700690772,NULL),(1864149195,23064382,1,1565902,1,1,1,'A',1,0.924551,465,706492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 725, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 835}}',NULL,161435717,725292,NULL,'2021-04-30 20:52:55',1619815975,NULL),(1874268030,23064382,1,1565903,1,1,1,'B',1,0.865714,264,275192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 87, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1225}}',NULL,176509436,598024,NULL,'2022-12-29 16:52:52',1672332772,NULL),(1875670408,23064382,1,1565903,1,1,1,'A',1,0.926122,352,691397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1225}}',NULL,178603467,996980,NULL,'2023-04-27 12:39:28',1682599168,NULL),(3186718545,23064382,1,1565903,1,1,1,'A',1,0.946122,664,825325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1225}}',NULL,184712406,1249565,NULL,'2024-07-19 21:21:00',1721424060,NULL),(3053852591,23064382,1,1568756,1,1,1,'A',1,0.962115,492,827491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 2380}, \"maximum_statistics\": {\"great\": 2534}}',NULL,184419416,2240132,NULL,'2024-06-25 00:29:25',1719275365,NULL),(1871534701,23064382,1,1569655,1,1,1,'A',1,0.988214,639,897872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',NULL,172289202,1135252,NULL,'2022-05-31 08:27:43',1653985663,NULL),(1877059374,23064382,1,1571153,1,1,1,'B',1,0.863595,118,544942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 72, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1107}}',NULL,180565536,603527,NULL,'2023-08-31 09:41:12',1693474872,NULL),(2337142256,23064382,1,1571153,1,1,1,'A',1,0.911472,130,333107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 70, \"great\": 981, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1107}}',NULL,182770884,479679,NULL,'2024-02-13 05:16:51',1707801411,NULL),(2520787602,23064382,1,1571153,1,1,1,'A',1,0.963415,223,865870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',NULL,183185966,947276,NULL,'2024-03-17 08:09:30',1710662970,NULL),(1867610057,23064382,1,1571153,1,1,1,'A',1,0.977868,863,882925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1065, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1107}}',NULL,166535755,1187558,NULL,'2021-10-10 23:48:27',1633909707,NULL),(1877827383,23064382,1,1571153,1,1,1,'SH',1,0.995935,1107,997285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1107}}',NULL,181557142,1297446,NULL,'2023-11-11 16:47:57',1699721277,NULL),(1871535195,23064382,1,1574259,1,1,1,'A',1,0.937409,389,730493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 1219, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1366}}',NULL,172329151,1337508,NULL,'2022-06-02 03:09:47',1654139387,NULL),(1877225511,23064382,1,1575675,1,1,1,'A',1,0.909853,544,698309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 57, \"great\": 1230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',NULL,180656079,1250359,NULL,'2023-09-06 14:21:43',1694010103,NULL),(1872185114,23064382,1,1576000,1,1,1,'A',1,0.966507,468,832337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',NULL,173353504,1065376,NULL,'2022-07-16 23:46:57',1658015217,NULL),(1876725115,23064382,1,1576000,1,1,1,'SH',1,0.987081,1045,969021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',NULL,180018222,1245732,NULL,'2023-07-26 11:04:21',1690369461,NULL),(1866618564,23064382,1,1576001,1,1,1,'A',1,0.979249,656,886635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',NULL,165012516,1089690,NULL,'2021-08-17 10:38:12',1629196692,NULL),(3186550779,23064382,1,1580075,1,1,1,'B',1,0.892649,239,623977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 46, \"great\": 1125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,184712096,981602,NULL,'2024-07-19 20:42:50',1721421770,NULL),(1877829182,23064382,1,1580075,1,1,1,'A',1,0.919942,211,659683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 1192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,181687425,1043980,NULL,'2023-11-21 18:30:27',1700591427,NULL),(1875673724,23064382,1,1580076,1,1,1,'A',1,0.906693,330,685164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 1064, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,178601526,1066495,NULL,'2023-04-27 09:43:53',1682588633,NULL),(1874271243,23064382,1,1580076,1,1,1,'A',1,0.948425,624,790352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,176554557,1307548,NULL,'2023-01-01 00:16:42',1672532202,NULL),(1872195343,23064382,1,1583290,1,1,1,'A',1,0.969996,742,842302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 2208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2333, \"legacy_combo_increase\": 1}}',NULL,173468723,2461766,NULL,'2022-07-22 11:02:47',1658487767,NULL),(2332651387,23064382,1,1584249,1,1,1,'B',1,0.803359,542,232724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 218, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1935}}',NULL,182760954,922649,NULL,'2024-02-12 10:14:28',1707732868,NULL),(1872037118,23064382,1,1584249,1,1,1,'A',1,0.925581,400,349300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1935}}',NULL,173014616,1128238,NULL,'2022-07-01 13:48:46',1656683326,NULL),(2634244930,23064382,1,1584249,1,1,1,'A',1,0.961757,476,805417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 1819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1935}}',NULL,183453250,1930696,NULL,'2024-04-07 11:00:00',1712487600,NULL),(3186482017,23064382,1,1584249,1,1,1,'A',1,0.965633,555,866610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1935}}',NULL,184711964,2039048,NULL,'2024-07-19 20:27:33',1721420853,NULL),(1876477937,23064382,1,1584306,1,1,1,'A',1,0.943965,636,771384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,179753636,1563912,NULL,'2023-07-09 07:32:37',1688887957,NULL),(2354166926,23064382,1,1587759,1,1,1,'A',1,0.924698,690,335731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 72, \"great\": 2108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2397}}',NULL,182810072,1320062,NULL,'2024-02-16 10:03:36',1708077816,NULL),(1869792515,23064382,1,1587759,1,1,1,'A',1,0.941802,1175,224405,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 2184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2397}}',NULL,169735032,1193945,NULL,'2022-02-12 07:56:36',1644652596,NULL),(1869641670,23064382,1,1587759,1,1,1,'A',1,0.957238,926,118675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2397}}',NULL,169660307,964850,NULL,'2022-02-09 09:27:38',1644398858,NULL),(1864174104,23064382,1,1592124,1,1,1,'A',1,0.928304,381,720754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1067}}',NULL,161435315,1012380,NULL,'2021-04-30 20:38:15',1619815095,NULL),(1878490947,23064382,1,1592330,1,1,1,'A',1,0.951701,311,766184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,182399012,746680,NULL,'2024-01-15 08:01:30',1705305690,NULL),(3248846703,23064382,1,1592330,1,1,1,'A',1,0.961032,310,833779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,184844659,774318,NULL,'2024-07-30 19:19:56',1722367196,NULL),(1866395413,23064382,1,1602655,1,1,1,'B',1,0.837321,328,239603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 94, \"great\": 799}, \"maximum_statistics\": {\"great\": 1045}}',NULL,164700030,484694,NULL,'2021-08-07 04:31:33',1628310693,NULL),(3186954313,23064382,1,1602655,1,1,1,'A',1,0.933493,624,711802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',NULL,184712842,918370,NULL,'2024-07-19 22:18:08',1721427488,NULL),(1878080254,23064382,1,1610536,1,1,1,'A',1,0.971556,585,843124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 1728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1793}}',NULL,182045043,1794542,NULL,'2023-12-19 13:02:58',1702990978,NULL),(2654290573,23064382,1,1610563,1,1,1,'A',1,0.938549,270,752177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 1685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',NULL,183499016,1499137,NULL,'2024-04-11 11:29:56',1712834996,NULL),(1877364905,23064382,1,1610563,1,1,1,'A',1,0.958852,943,808355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 1724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',NULL,180974902,1809720,NULL,'2023-09-28 10:22:57',1695896577,NULL),(2622218416,23064382,1,1611644,1,1,1,'A',1,0.919795,522,672527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 68, \"great\": 1298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1465}}',NULL,183424570,1126132,NULL,'2024-04-05 09:51:12',1712310672,NULL),(2676053467,23064382,1,1626011,1,1,1,'B',1,0.83475,508,270685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 237, \"great\": 1576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,183549979,1051059,NULL,'2024-04-15 10:38:14',1713177494,NULL),(1872970545,23064382,1,1626011,1,1,1,'A',1,0.9215,409,343597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 101, \"great\": 1787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,174600902,1133950,NULL,'2022-09-18 09:52:57',1663494777,NULL),(3049171194,23064382,1,1626011,1,1,1,'A',1,0.93225,777,734624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 83, \"great\": 1812, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,184408897,1884066,NULL,'2024-06-24 04:40:31',1719204031,NULL),(2255098062,23064382,1,1626066,1,1,1,'C',1,0.777904,138,190037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 195, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1756}}',NULL,182538027,618537,NULL,'2024-01-26 03:13:54',1706238834,NULL),(1866414234,23064382,1,1631940,1,1,1,'A',1,0.974864,459,871459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',NULL,164855121,807990,NULL,'2021-08-12 05:44:07',1628747047,NULL),(3053790306,23064382,1,1631943,1,1,1,'A',1,0.991892,935,912469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1295}}',NULL,184419289,1458244,NULL,'2024-06-25 00:09:02',1719274142,NULL),(1876988146,23064382,1,1641049,1,1,1,'A',1,0.987333,1023,911414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 2199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2250}}',NULL,180442912,2490564,NULL,'2023-08-23 02:35:17',1692758117,NULL),(1876596541,23064382,1,1647138,1,1,1,'B',1,0.875274,195,542993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 71, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1371}}',NULL,179835089,859968,NULL,'2023-07-14 13:11:14',1689340274,NULL),(2763589265,23064382,1,1647140,1,1,1,'A',1,0.904085,284,602603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',NULL,183762377,892792,NULL,'2024-05-02 04:29:35',1714624175,NULL),(2348352791,23064382,1,1652958,1,1,1,'A',1,0.990186,819,910637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',NULL,182797208,1116734,NULL,'2024-02-15 08:22:45',1707985365,NULL),(1871941749,23064382,1,1658374,1,1,1,'A',1,0.961538,930,816161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2184}}',NULL,173013374,2177432,NULL,'2022-07-01 12:45:15',1656679515,NULL),(1867080120,23064382,1,1659016,1,1,1,'A',1,0.912533,269,698560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',NULL,165807753,936340,NULL,'2021-09-14 03:34:16',1631590456,NULL),(2653791234,23064382,1,1659016,1,1,1,'A',1,0.952132,204,814920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1149}}',NULL,183497819,905908,NULL,'2024-04-11 08:38:35',1712824715,NULL),(1867080130,23064382,1,1659016,1,1,1,'A',1,0.962576,704,814907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1149}}',NULL,165807833,1110374,NULL,'2021-09-14 03:38:30',1631590710,NULL),(1871944837,23064382,1,1662590,1,1,1,'A',1,0.971628,1457,858378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 2185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2291}}',NULL,173015394,2395370,NULL,'2022-07-01 14:23:03',1656685383,NULL),(1877001988,23064382,1,1674842,1,1,1,'A',1,0.97561,761,834915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1189}}',NULL,180442978,1096802,NULL,'2023-08-23 02:42:41',1692758561,NULL),(1876514979,23064382,1,1677213,1,1,1,'B',1,0.812139,126,393463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 98, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',NULL,179660247,463216,NULL,'2023-07-03 01:35:08',1688348108,NULL),(3371494074,23064382,1,1677218,1,1,1,'A',1,0.905606,296,672076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 740}, \"maximum_statistics\": {\"great\": 874}}',NULL,185109659,676916,NULL,'2024-08-20 16:10:15',1724170215,NULL),(1872488168,23064382,1,1677218,1,1,1,'A',1,0.946224,670,781113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',NULL,173849571,856200,NULL,'2022-08-09 12:55:58',1660049758,NULL),(3340838360,23064382,1,1689102,1,1,1,'A',1,0.954408,377,777702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1656}}',NULL,185042634,1503142,NULL,'2024-08-15 13:08:59',1723727339,NULL),(2654229483,23064382,1,1705644,1,1,1,'A',1,0.925623,472,712465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 1226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',NULL,183498851,1261360,NULL,'2024-04-11 11:11:59',1712833919,NULL),(1875724039,23064382,1,1710824,1,1,1,'A',1,0.931045,266,717197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1704}}',NULL,178544435,1292149,NULL,'2023-04-23 12:49:14',1682254154,NULL),(1871603600,23064382,1,1710824,1,1,1,'A',1,0.963028,365,800027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1704}}',NULL,172385876,1592488,NULL,'2022-06-04 14:01:25',1654351285,NULL),(1878114462,23064382,1,1713217,1,1,1,'B',1,0.881395,189,520403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 80, \"great\": 1228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1505}}',NULL,182043639,741912,NULL,'2023-12-19 10:37:08',1702982228,NULL),(1875865846,23064382,1,1714808,1,1,1,'A',1,0.920762,406,700845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',NULL,178824906,850890,NULL,'2023-05-11 08:03:14',1683792194,NULL),(1877015611,23064382,1,1722235,1,1,1,'A',1,0.919778,232,696457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 82, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1714}}',NULL,180460528,1291919,NULL,'2023-08-24 10:18:29',1692872309,NULL),(1877274869,23064382,1,1722235,1,1,1,'A',1,0.940782,238,711184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 1578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',NULL,180681551,1313932,NULL,'2023-09-08 10:40:20',1694169620,NULL),(2865686141,23064382,1,1731436,1,1,1,'A',1,0.922156,483,711623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 115, \"great\": 2230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',NULL,183993044,2139290,NULL,'2024-05-21 06:16:10',1716272170,NULL),(1877403716,23064382,1,1731436,1,1,1,'A',1,0.950299,1279,777668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 2304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2505}}',NULL,180850322,2532390,NULL,'2023-09-19 11:26:02',1695122762,NULL),(1866064757,23064382,1,1737949,1,1,1,'A',1,0.941752,391,734045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',NULL,164286608,878158,NULL,'2021-07-25 08:46:22',1627202782,NULL),(1878251124,23064382,1,1737951,1,1,1,'A',1,0.967779,524,850757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',NULL,182127650,940014,NULL,'2023-12-25 17:42:52',1703526172,NULL),(2515164124,23064382,1,1745206,1,1,1,'C',1,0.738619,96,153123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 95, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',NULL,183172659,193144,NULL,'2024-03-16 10:23:50',1710584630,NULL),(2343046517,23064382,1,1745206,1,1,1,'C',1,0.769231,142,180755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 78, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',NULL,182785007,214053,NULL,'2024-02-14 08:26:33',1707899193,NULL),(2497636693,23064382,1,1745206,1,1,1,'C',1,0.773155,153,190535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',NULL,183133423,221508,NULL,'2024-03-13 09:02:16',1710320536,NULL),(2254583054,23064382,1,1745206,1,1,1,'B',1,0.821036,83,209216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',NULL,182528287,212274,NULL,'2024-01-25 10:09:39',1706177379,NULL),(2255063008,23064382,1,1745206,1,1,1,'B',1,0.894819,272,639996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',NULL,182537411,456233,NULL,'2024-01-26 01:45:08',1706233508,NULL),(1875875761,23064382,1,1745206,1,1,1,'A',1,0.963893,434,845466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',NULL,178671778,574212,NULL,'2023-05-01 14:27:20',1682951240,NULL),(1872641889,23064382,1,1745206,1,1,1,'A',1,0.992151,388,910161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 629, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',NULL,173908520,651864,NULL,'2022-08-12 11:24:00',1660303440,NULL),(1875876007,23064382,1,1745207,1,1,1,'A',1,0.942019,537,798065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',NULL,178671868,666538,NULL,'2023-05-01 14:34:00',1682951640,NULL),(1875630583,23064382,1,1745207,1,1,1,'A',1,0.98704,728,919683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 733}}',NULL,178386874,800890,NULL,'2023-04-14 09:19:27',1681463967,NULL),(1872642631,23064382,1,1745350,1,1,1,'A',1,0.948101,471,764802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',NULL,173909467,668594,NULL,'2022-08-12 12:25:51',1660307151,NULL),(2368338664,23064382,1,1746351,1,1,1,'A',1,0.958667,344,771452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',NULL,182841850,630140,NULL,'2024-02-18 15:57:51',1708271871,NULL),(1872772978,23064382,1,1747293,1,1,1,'A',1,0.942809,547,729132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 1617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1766}}',NULL,174193010,1505094,NULL,'2022-08-27 06:41:09',1661582469,NULL),(1872644264,23064382,1,1747785,1,1,1,'A',1,0.90928,217,606796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',NULL,173909583,447412,NULL,'2022-08-12 12:33:03',1660307583,NULL),(1875514023,23064382,1,1764422,1,1,1,'A',1,0.926307,632,683795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 83, \"great\": 1616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1798}}',NULL,178387574,1458952,NULL,'2023-04-14 10:35:07',1681468507,NULL),(1866077820,23064382,1,1765315,1,1,1,'B',1,0.88903,175,553299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 126, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1577}}',NULL,164314931,913278,NULL,'2021-07-26 05:40:11',1627278011,NULL),(1877129720,23064382,1,1773553,1,1,1,'A',1,0.97546,641,879026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 934, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',NULL,180502939,1135670,NULL,'2023-08-27 06:02:15',1693116135,NULL),(2823212426,23064382,1,1778467,1,1,1,'S',1,0.95935,738,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',NULL,183897084,832230,NULL,'2024-05-13 07:36:48',1715585808,NULL),(3457202344,23064382,1,1790210,1,1,1,'A',1,0.980465,659,816684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,185294761,971790,NULL,'2024-09-04 09:20:50',1725441650,NULL),(1877197631,23064382,1,1793280,1,1,1,'A',1,0.963592,585,857372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1236}}',NULL,180681616,1184389,NULL,'2023-09-08 10:46:48',1694170008,NULL),(1877922745,23064382,1,1793280,1,1,1,'A',1,0.970874,816,834882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 1181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181699704,1178640,NULL,'2023-11-22 18:47:47',1700678867,NULL),(1866311864,23064382,1,1824999,1,1,1,'A',1,0.929825,571,706649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 906}, \"maximum_statistics\": {\"great\": 1026}}',NULL,164606660,930414,NULL,'2021-08-04 09:53:56',1628070836,NULL),(3270595595,23064382,1,1838135,1,1,1,'A',1,0.981443,630,937865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,184892527,1701094,NULL,'2024-08-03 14:47:29',1722696449,NULL),(1876968180,23064382,1,1868244,1,1,1,'A',1,0.94373,299,794375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',NULL,180460000,891491,NULL,'2023-08-24 09:20:50',1692868850,NULL),(1876096865,23064382,1,1870922,1,1,1,'A',1,0.945721,174,705704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 1611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,179066335,1238826,NULL,'2023-05-26 11:18:59',1685099939,NULL),(3462505532,23064382,1,1871079,1,1,1,'A',1,0.949964,946,849331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1389}}',NULL,185305234,1576812,NULL,'2024-09-05 08:57:31',1725526651,NULL),(1874293260,23064382,1,1885605,1,1,1,'A',1,0.985374,1220,889702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 2178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',NULL,176485735,2381640,NULL,'2022-12-28 12:11:28',1672229488,NULL),(1876219909,23064382,1,1885605,1,1,1,'A',1,0.988299,1046,958825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 2175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',NULL,179257341,2552524,NULL,'2023-06-06 22:10:25',1686089425,NULL),(1876505795,23064382,1,1914683,1,1,1,'A',1,0.975636,1130,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1375}}',NULL,179660157,1510204,NULL,'2023-07-03 01:24:17',1688347457,NULL),(1875610445,23064382,1,1922785,1,1,1,'A',1,0.94294,612,785077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 2350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2585}}',NULL,178428451,2413580,NULL,'2023-04-16 12:52:36',1681649556,NULL),(1872017068,23064382,1,1922785,1,1,1,'A',1,0.97795,684,842668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 2494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2585}}',NULL,173013270,2549350,NULL,'2022-07-01 12:37:44',1656679064,NULL),(1872517384,23064382,1,1939491,1,1,1,'A',1,0.975732,566,852935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',NULL,173868205,1287314,NULL,'2022-08-10 10:28:16',1660127296,NULL),(2627447486,23064382,1,1948038,1,1,1,'A',1,0.945774,731,744208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 1232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',NULL,183436739,1168326,NULL,'2024-04-06 07:09:37',1712387377,NULL),(1876524627,23064382,1,1948341,1,1,1,'A',1,0.948332,604,731013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 1707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1858}}',NULL,179675138,1730980,NULL,'2023-07-04 03:50:16',1688442616,NULL),(3152249725,23064382,1,1963885,1,1,1,'A',1,0.944328,659,771696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 1741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1904}}',NULL,184635646,1698417,NULL,'2024-07-13 12:07:54',1720872474,NULL),(1876025120,23064382,1,1963885,1,1,1,'A',1,0.972164,778,840585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 1822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1904}}',NULL,179034476,2010090,NULL,'2023-05-24 08:31:19',1684917079,NULL),(1877197875,23064382,1,2014222,1,1,1,'B',1,0.894135,268,606698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 845}, \"maximum_statistics\": {\"great\": 1006}}',NULL,180667303,744166,NULL,'2023-09-07 11:42:28',1694086948,NULL),(1875676441,23064382,1,2033466,1,1,1,'A',1,0.954292,369,776040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1433}}',NULL,178544569,1279154,NULL,'2023-04-23 13:00:11',1682254811,NULL),(1876066462,23064382,1,2035456,1,1,1,'A',1,0.916952,913,343441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 67, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2047}}',NULL,179155305,1200220,NULL,'2023-05-31 15:14:22',1685546062,NULL),(2627623404,23064382,1,2035456,1,1,1,'A',1,0.934783,639,720739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 55, \"great\": 1835}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183437211,1816610,NULL,'2024-04-06 08:03:15',1712390595,NULL),(1874277993,23064382,1,2035456,1,1,1,'A',1,0.963117,921,239118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 1923}, \"maximum_statistics\": {\"great\": 2047}}',NULL,176489475,993438,NULL,'2022-12-28 15:58:26',1672243106,NULL),(1875575809,23064382,1,2036843,1,1,1,'A',1,0.970723,698,887174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1742}}',NULL,178428771,1939604,NULL,'2023-04-16 13:13:17',1681650797,NULL),(3652886936,23064382,1,2039122,1,1,1,'B',1,0.867894,302,514156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 163, \"great\": 1781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2199}}',NULL,185708566,1255876,NULL,'2024-10-09 14:01:41',1728482501,NULL),(2801157302,23064382,1,2039122,1,1,1,'B',1,0.887449,303,574907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 118, \"great\": 1822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2199}}',NULL,183846725,1472770,NULL,'2024-05-09 09:06:38',1715245598,NULL),(1864482637,23064382,1,2050246,1,1,1,'D',1,0.622436,160,86362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 430, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1609}}',NULL,161698174,451348,NULL,'2021-05-08 05:59:28',1620453568,NULL),(2675917868,23064382,1,2050246,1,1,1,'B',1,0.864201,352,538452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 103, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1609}}',NULL,183549628,1000019,NULL,'2024-04-15 09:52:47',1713174767,NULL),(1864482653,23064382,1,2050246,1,1,1,'B',1,0.887508,206,168358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 95, \"great\": 1342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1609}}',NULL,161698296,631210,NULL,'2021-05-08 06:05:04',1620453904,NULL),(1876361295,23064382,1,2050246,1,1,1,'A',1,0.946861,614,749178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1609}}',NULL,179446182,1498534,NULL,'2023-06-19 07:34:38',1687160078,NULL),(1876952706,23064382,1,2050246,1,1,1,'A',1,0.95463,593,404757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 1512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1609}}',NULL,180344831,1015859,NULL,'2023-08-16 05:01:47',1692162107,NULL),(2343134582,23064382,1,2053465,1,1,1,'D',1,0.545279,89,52311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 316, \"great\": 410}, \"maximum_statistics\": {\"great\": 1038}}',NULL,182785270,205183,NULL,'2024-02-14 08:57:21',1707901041,NULL),(3152288425,23064382,1,2053465,1,1,1,'A',1,0.918593,303,705732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 892}, \"maximum_statistics\": {\"great\": 1038}}',NULL,184635744,815619,NULL,'2024-07-13 12:16:53',1720873013,NULL),(1876591750,23064382,1,2053465,1,1,1,'A',1,0.938825,354,392214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 961}, \"maximum_statistics\": {\"great\": 1038}}',NULL,179832975,618480,NULL,'2023-07-14 10:22:00',1689330120,NULL),(1878044522,23064382,1,2053465,1,1,1,'A',1,0.975434,728,861992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 993}, \"maximum_statistics\": {\"great\": 1038}}',NULL,181847020,1054422,NULL,'2023-12-04 06:40:03',1701672003,NULL),(3300172852,23064382,1,2055436,1,1,1,'B',1,0.851337,258,272172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 173, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1944}}',NULL,184957250,842661,NULL,'2024-08-08 15:49:21',1723132161,NULL),(1876592648,23064382,1,2055436,1,1,1,'A',1,0.947016,470,794757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 68, \"great\": 1806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1944}}',NULL,179907341,1674386,NULL,'2023-07-19 05:18:57',1689743937,NULL),(1871484992,23064382,1,2055436,1,1,1,'A',1,0.978395,507,866682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1944}}',NULL,172267111,1918120,NULL,'2022-05-30 09:58:26',1653904706,NULL),(2763028697,23064382,1,2072124,1,1,1,'A',1,0.919781,433,667856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,183760962,1248752,NULL,'2024-05-02 00:53:54',1714611234,NULL),(2801456767,23064382,1,2143351,1,1,1,'A',1,0.967882,441,858441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',NULL,183847486,1142397,NULL,'2024-05-09 10:33:42',1715250822,NULL),(1877961393,23064382,1,2143351,1,1,1,'A',1,0.986111,478,887502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1152}}',NULL,181819316,1251060,NULL,'2023-12-02 07:40:57',1701502857,NULL),(3070026948,23064382,1,2153849,1,1,1,'A',1,0.943629,199,751232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 1363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',NULL,184453934,1175056,NULL,'2024-06-27 23:18:54',1719530334,NULL),(2353912744,23064382,1,2158937,1,1,1,'A',1,0.90891,204,652322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,182809366,886699,NULL,'2024-02-16 08:41:31',1708072891,NULL),(1876988835,23064382,1,2158937,1,1,1,'A',1,0.988465,695,942283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,180404811,1398190,NULL,'2023-08-20 10:21:24',1692526884,NULL),(1869669727,23064382,1,2158938,1,1,1,'A',1,0.952492,453,762253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,169657847,1154812,NULL,'2022-02-09 06:26:32',1644387992,NULL),(1876416937,23064382,1,2158938,1,1,1,'A',1,0.975857,536,896053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,179660628,1355450,NULL,'2023-07-03 02:32:46',1688351566,NULL),(1871840839,23064382,1,2166033,1,1,1,'A',1,0.956171,455,756297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 867}}',NULL,172938603,803242,NULL,'2022-06-28 06:57:34',1656399454,NULL),(1875893673,23064382,1,2173146,1,1,1,'A',1,0.954128,389,810620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 1608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1744}}',NULL,178838703,1616092,NULL,'2023-05-12 04:35:59',1683866159,NULL),(1873569270,23064382,1,2176441,1,1,1,'A',1,0.954426,676,776503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 1769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1909}}',NULL,175276661,1835366,NULL,'2022-10-24 14:11:27',1666620687,NULL),(3300086862,23064382,1,2183899,1,1,1,'B',1,0.846206,168,254162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 150, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1489}}',NULL,184957067,587639,NULL,'2024-08-08 15:32:47',1723131167,NULL),(2254495393,23064382,1,2183899,1,1,1,'A',1,0.967764,486,884400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,182526499,1544064,NULL,'2024-01-25 05:38:18',1706161098,NULL),(1871963679,23064382,1,2183899,1,1,1,'A',1,0.986568,1073,900224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1489}}',NULL,173013108,1597848,NULL,'2022-07-01 12:28:33',1656678513,NULL),(1872726598,23064382,1,2203536,1,1,1,'B',1,0.871222,732,291335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 118, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1588}}',NULL,174174279,877734,NULL,'2022-08-26 08:48:05',1661503685,NULL),(1873746891,23064382,1,2203536,1,1,1,'A',1,0.901448,448,653222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 79, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1588}}',NULL,175803976,1410542,NULL,'2022-11-21 08:37:56',1669019876,NULL),(1871439740,23064382,1,2204481,1,1,1,'B',1,0.886933,300,293398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 85, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1477}}',NULL,172330183,730644,NULL,'2022-06-02 04:22:46',1654143766,NULL),(2865541251,23064382,1,2204481,1,1,1,'A',1,0.918077,303,733493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 28, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1477}}',NULL,183992627,1370438,NULL,'2024-05-21 05:13:16',1716268396,NULL),(1876436858,23064382,1,2204481,1,1,1,'A',1,0.948883,662,799685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1477}}',NULL,179751653,1558558,NULL,'2023-07-09 04:08:26',1688875706,NULL),(1865233940,23064382,1,2205095,1,1,1,'B',1,0.872057,414,281316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 86, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1274}}',NULL,162882735,652400,NULL,'2021-06-11 10:50:59',1623408659,NULL),(2443488552,23064382,1,2205095,1,1,1,'B',1,0.883046,449,331319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1274}}',NULL,183013234,712950,NULL,'2024-03-03 08:46:14',1709455574,NULL),(1870125825,23064382,1,2205095,1,1,1,'A',1,0.945055,662,789581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1274}}',NULL,170143770,1373332,NULL,'2022-02-28 19:10:17',1646075417,NULL),(1877287360,23064382,1,2205095,1,1,1,'A',1,0.963893,781,884029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1274}}',NULL,180656018,1445102,NULL,'2023-09-06 14:17:20',1694009840,NULL),(1865552838,23064382,1,2207817,1,1,1,'A',1,0.908617,346,674403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,163547976,843996,NULL,'2021-07-02 12:02:50',1625227370,NULL),(1866263764,23064382,1,2207817,1,1,1,'A',1,0.969223,645,858717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164534865,1202494,NULL,'2021-08-02 05:00:54',1627880454,NULL),(2255071643,23064382,1,2208632,1,1,1,'B',1,0.808762,132,224722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 106, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,182537569,480365,NULL,'2024-01-26 02:07:18',1706234838,NULL),(3342338373,23064382,1,2208632,1,1,1,'B',1,0.880371,334,615673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,185046276,847222,NULL,'2024-08-15 17:56:16',1723744576,NULL),(2443448359,23064382,1,2208632,1,1,1,'A',1,0.911542,313,379603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1187}}',NULL,183013133,744376,NULL,'2024-03-03 08:34:50',1709454890,NULL),(2474878742,23064382,1,2208632,1,1,1,'A',1,0.933867,436,842905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1187}}',NULL,183082645,1290842,NULL,'2024-03-09 04:35:44',1709958944,NULL),(1869638639,23064382,1,2208632,1,1,1,'S',1,0.984836,1187,913640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,169657334,1410710,NULL,'2022-02-09 05:41:52',1644385312,NULL),(2622342214,23064382,1,2209999,1,1,1,'B',1,0.8707,525,272829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 97, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1686}}',NULL,183424847,852006,NULL,'2024-04-05 10:29:09',1712312949,NULL),(3348781841,23064382,1,2209999,1,1,1,'B',1,0.877817,274,557239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 66, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1686}}',NULL,185059708,1252720,NULL,'2024-08-16 19:49:54',1723837794,NULL),(1872219641,23064382,1,2209999,1,1,1,'A',1,0.926157,484,208247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 1478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686}}',NULL,173503785,807270,NULL,'2022-07-24 01:29:07',1658626147,NULL),(1876174847,23064382,1,2212523,1,1,1,'B',1,0.894125,333,299308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 92, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1549}}',NULL,179274059,811944,NULL,'2023-06-08 02:55:22',1686192922,NULL),(2800911169,23064382,1,2212523,1,1,1,'A',1,0.914784,365,647417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1549}}',NULL,183846189,1258646,NULL,'2024-05-09 07:38:14',1715240294,NULL),(1877985312,23064382,1,2222848,1,1,1,'A',1,0.985597,665,891098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 945}, \"maximum_statistics\": {\"great\": 972}}',NULL,181845717,1081082,NULL,'2023-12-04 02:43:29',1701657809,NULL),(2337597709,23064382,1,2232736,1,1,1,'B',1,0.839953,234,232016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 288, \"great\": 2034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2568}}',NULL,182772047,1041142,NULL,'2024-02-13 08:09:47',1707811787,NULL),(1877797295,23064382,1,2234549,1,1,1,'A',1,0.981463,1221,877041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1969}}',NULL,181530666,2078840,NULL,'2023-11-09 20:41:28',1699562488,NULL),(1871749516,23064382,1,2235538,1,1,1,'A',1,0.932303,435,689574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,172656821,815456,NULL,'2022-06-16 04:12:14',1655352734,NULL),(1877996747,23064382,1,2254972,1,1,1,'A',1,0.956284,624,811671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1281}}',NULL,181845589,1331224,NULL,'2023-12-04 02:19:08',1701656348,NULL),(1876455566,23064382,1,2264801,1,1,1,'A',1,0.97289,1246,859728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 2021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2121}}',NULL,179753512,2413488,NULL,'2023-07-09 07:19:38',1688887178,NULL),(1866153721,23064382,1,2267371,1,1,1,'A',1,0.933161,289,346168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 1722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1930}}',NULL,164313787,1045628,NULL,'2021-07-26 04:39:22',1627274362,NULL),(1872629316,23064382,1,2267371,1,1,1,'A',1,0.982124,1664,892367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1930}}',NULL,173908868,2179780,NULL,'2022-08-12 11:48:47',1660304927,NULL),(1866304740,23064382,1,2299451,1,1,1,'A',1,0.914784,359,699947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 14, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1549}}',NULL,164743510,1486535,NULL,'2021-08-08 14:22:33',1628432553,NULL),(1872880899,23064382,1,2299451,1,1,1,'A',1,0.959006,803,778885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549}}',NULL,174306991,1605030,NULL,'2022-09-02 11:18:30',1662117510,NULL),(2337516252,23064382,1,2303926,1,1,1,'B',1,0.867687,314,273884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 125, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1470}}',NULL,182771828,698548,NULL,'2024-02-13 07:39:23',1707809963,NULL),(2337523797,23064382,1,2303926,1,1,1,'A',1,0.906122,316,632552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1470}}',NULL,182771842,1090248,NULL,'2024-02-13 07:42:14',1707810134,NULL),(2354141679,23064382,1,2399787,1,1,1,'A',1,0.913244,659,339460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 90, \"great\": 2424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,182810001,1622926,NULL,'2024-02-16 09:56:03',1708077363,NULL),(3462381274,23064382,1,2411158,1,1,1,'S',1,0.993405,2047,937682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2047}}',NULL,185304961,2518370,NULL,'2024-09-05 08:12:04',1725523924,NULL),(2634151271,23064382,1,2413419,1,1,1,'A',1,0.935733,248,695682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 77, \"great\": 1772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1945}}',NULL,183452987,1419176,NULL,'2024-04-07 10:36:57',1712486217,NULL),(2762895128,23064382,1,2428158,1,1,1,'A',1,0.975369,530,881093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',NULL,183760655,1401872,NULL,'2024-05-02 00:05:44',1714608344,NULL),(2430948360,23064382,1,2446454,1,1,1,'D',1,0.642857,141,105565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 310, \"great\": 640}, \"maximum_statistics\": {\"great\": 1155}}',NULL,182985419,326911,NULL,'2024-03-01 06:09:02',1709273342,NULL),(3270633799,23064382,1,2446454,1,1,1,'C',1,0.715584,222,149855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 221, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,184892614,389701,NULL,'2024-08-03 14:54:48',1722696888,NULL),(1874326811,23064382,1,2446454,1,1,1,'A',1,0.94329,636,819976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1155}}',NULL,176509777,1196237,NULL,'2022-12-29 17:15:57',1672334157,NULL),(1872712618,23064382,1,2446454,1,1,1,'A',1,0.976623,669,860116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,174153269,1197536,NULL,'2022-08-25 04:25:28',1661401528,NULL),(1876134935,23064382,1,2446455,1,1,1,'A',1,0.963203,370,855632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,179152409,1149039,NULL,'2023-05-31 12:30:09',1685536209,NULL),(1875511214,23064382,1,2446455,1,1,1,'A',1,0.975758,433,853745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178387339,1178954,NULL,'2023-04-14 10:13:55',1681467235,NULL),(2343177651,23064382,1,2446456,1,1,1,'A',1,0.91645,255,335983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,182785386,571031,NULL,'2024-02-14 09:11:56',1707901916,NULL),(1875511244,23064382,1,2446456,1,1,1,'A',1,0.935931,466,729760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178387363,1026796,NULL,'2023-04-14 10:16:25',1681467385,NULL),(1877842647,23064382,1,2446457,1,1,1,'A',1,0.927273,266,681681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1155}}',NULL,181701575,897678,NULL,'2023-11-22 22:16:27',1700691387,NULL),(2676310448,23064382,1,2446550,1,1,1,'B',1,0.814855,187,232917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 67, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,183550659,408986,NULL,'2024-04-15 11:58:00',1713182280,NULL),(3417094725,23064382,1,2446550,1,1,1,'A',1,0.940258,297,757978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,185209923,897142,NULL,'2024-08-28 12:24:00',1724847840,NULL),(2343061711,23064382,1,2446551,1,1,1,'D',1,0.581808,165,78546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 290, \"great\": 442}, \"maximum_statistics\": {\"great\": 929}}',NULL,182785060,244783,NULL,'2024-02-14 08:31:49',1707899509,NULL),(2459549600,23064382,1,2446551,1,1,1,'D',1,0.636168,140,96566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 216, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,183048918,257029,NULL,'2024-03-06 12:02:21',1709726541,NULL),(2676007911,23064382,1,2446551,1,1,1,'A',1,0.93972,279,783638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,183549865,870325,NULL,'2024-04-15 10:23:27',1713176607,NULL),(1865908443,23064382,1,2451071,1,1,1,'A',1,0.936392,439,701609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1297}}',NULL,164093161,1086776,NULL,'2021-07-19 06:57:19',1626677839,NULL),(1876765910,23064382,1,2451071,1,1,1,'A',1,0.98111,1102,917224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',NULL,179985755,1478707,NULL,'2023-07-24 09:56:40',1690192600,NULL),(1866118010,23064382,1,2451881,1,1,1,'A',1,0.930466,283,683228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',NULL,164314660,1043800,NULL,'2021-07-26 05:22:47',1627276967,NULL),(1871445005,23064382,1,2460228,1,1,1,'A',1,0.979446,770,845461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192, \"legacy_combo_increase\": 1}}',NULL,172331472,1293080,NULL,'2022-06-02 06:17:15',1654150635,NULL),(1871445336,23064382,1,2460578,1,1,1,'A',1,0.975352,641,871079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 685}, \"maximum_statistics\": {\"great\": 710}}',NULL,172329068,741604,NULL,'2022-06-02 03:04:24',1654139064,NULL),(2621909778,23064382,1,2476401,1,1,1,'A',1,0.941461,1033,760026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 86, \"great\": 2552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2793}}',NULL,183423777,2630752,NULL,'2024-04-05 08:05:32',1712304332,NULL),(3300031167,23064382,1,2503163,1,1,1,'A',1,0.962833,732,826240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 2840}, \"maximum_statistics\": {\"great\": 3000}}',NULL,184956962,2663499,NULL,'2024-08-08 15:22:09',1723130529,NULL),(1877859285,23064382,1,2503163,1,1,1,'A',1,0.968667,585,828109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 2846}, \"maximum_statistics\": {\"great\": 3000}}',NULL,181700995,2955138,NULL,'2023-11-22 21:07:25',1700687245,NULL),(1877030295,23064382,1,2521563,1,1,1,'A',1,0.955535,468,835283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1653}}',NULL,180360433,1755713,NULL,'2023-08-17 07:45:13',1692258313,NULL),(2249927007,23064382,1,2531620,1,1,1,'A',1,0.986181,1197,896730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1592}}',NULL,182439115,1806676,NULL,'2024-01-18 13:34:37',1705584877,NULL),(1876920458,23064382,1,2537392,1,1,1,'A',1,0.926481,226,693702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1367}}',NULL,180328742,973799,NULL,'2023-08-15 03:15:14',1692069314,NULL),(1874243906,23064382,1,2537392,1,1,1,'A',1,0.96635,459,818448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1367}}',NULL,176554498,1336866,NULL,'2023-01-01 00:12:01',1672531921,NULL),(1873914781,23064382,1,2537393,1,1,1,'S',1,0.994148,1367,885625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1367}}',NULL,175835459,1345342,NULL,'2022-11-23 04:51:11',1669179071,NULL),(1873481639,23064382,1,2538382,1,1,1,'A',1,0.964485,765,824197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1788}}',NULL,175274122,1783252,NULL,'2022-10-24 11:24:59',1666610699,NULL),(1874244589,23064382,1,2538383,1,1,1,'A',1,0.982865,830,877192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',NULL,176471706,1955816,NULL,'2022-12-27 17:19:12',1672161552,NULL),(2303438317,23064382,1,2538384,1,1,1,'D',1,0.631563,88,86988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 431, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1676}}',NULL,182696203,403125,NULL,'2024-02-07 08:52:50',1707295970,NULL),(3354016196,23064382,1,2538384,1,1,1,'D',1,0.696599,138,128136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 342, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',NULL,185070880,497921,NULL,'2024-08-17 16:47:12',1723913232,NULL),(2343382613,23064382,1,2538384,1,1,1,'B',1,0.889916,254,302415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 117, \"great\": 1424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',NULL,182785925,801769,NULL,'2024-02-14 10:20:47',1707906047,NULL),(1876794142,23064382,1,2538384,1,1,1,'A',1,0.97494,585,892104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1676}}',NULL,180220220,1786612,NULL,'2023-08-08 04:33:14',1691469194,NULL),(1872642961,23064382,1,2538384,1,1,1,'A',1,0.990453,846,904175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',NULL,173908703,1880728,NULL,'2022-08-12 11:38:09',1660304289,NULL),(2254469286,23064382,1,2538385,1,1,1,'A',1,0.95977,315,811531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1740}}',NULL,182526113,1490196,NULL,'2024-01-25 04:22:05',1706156525,NULL),(1871633884,23064382,1,2538385,1,1,1,'A',1,0.996552,1240,937036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',NULL,172406686,1972806,NULL,'2022-06-05 09:55:21',1654422921,NULL),(1867022504,23064382,1,2538386,1,1,1,'S',1,0.98021,1718,900718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1718}}',NULL,165672192,1996590,NULL,'2021-09-09 02:59:51',1631156391,NULL),(1873761646,23064382,1,2555286,1,1,1,'A',1,0.92918,618,696169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,175804074,816994,NULL,'2022-11-21 08:46:10',1669020370,NULL),(1877995057,23064382,1,2563483,1,1,1,'A',1,0.989937,396,902802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 784}, \"maximum_statistics\": {\"great\": 795}}',NULL,181871234,825332,NULL,'2023-12-06 07:47:36',1701848856,NULL),(2322563934,23064382,1,2563506,1,1,1,'B',1,0.833815,168,468040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',NULL,182737666,363517,NULL,'2024-02-10 16:08:41',1707581321,NULL),(1877995994,23064382,1,2563506,1,1,1,'S',1,0.981936,692,901557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',NULL,181871266,794142,NULL,'2023-12-06 07:52:36',1701849156,NULL),(1877997828,23064382,1,2564659,1,1,1,'A',1,0.986878,552,896426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 724}}',NULL,181871244,782806,NULL,'2023-12-06 07:49:26',1701848966,NULL),(1878000233,23064382,1,2566302,1,1,1,'S',1,0.995614,684,933529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',NULL,181871215,794342,NULL,'2023-12-06 07:45:38',1701848738,NULL),(2255075743,23064382,1,2567732,1,1,1,'B',1,0.806499,94,207206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 484}, \"maximum_statistics\": {\"great\": 677}}',NULL,182537640,230793,NULL,'2024-01-26 02:17:20',1706235440,NULL),(2309313108,23064382,1,2567732,1,1,1,'B',1,0.817578,121,447550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 491}, \"maximum_statistics\": {\"great\": 677}}',NULL,182709205,331529,NULL,'2024-02-08 11:11:32',1707390692,NULL),(2255477020,23064382,1,2567732,1,1,1,'B',1,0.860414,112,255362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 538}, \"maximum_statistics\": {\"great\": 677}}',NULL,182545787,262265,NULL,'2024-01-26 17:16:22',1706289382,NULL),(2255479614,23064382,1,2567732,1,1,1,'B',1,0.875923,213,599832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 536}, \"maximum_statistics\": {\"great\": 677}}',NULL,182545834,493561,NULL,'2024-01-26 17:20:18',1706289618,NULL),(3353982245,23064382,1,2567732,1,1,1,'B',1,0.888479,175,625598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 552}, \"maximum_statistics\": {\"great\": 677}}',NULL,185070807,456890,NULL,'2024-08-17 16:40:55',1723912855,NULL),(1878001033,23064382,1,2567732,1,1,1,'S',1,0.987445,677,917238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',NULL,181871203,770406,NULL,'2023-12-06 07:44:14',1701848654,NULL),(1872776778,23064382,1,2571614,1,1,1,'B',1,0.882969,402,287973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',NULL,174173849,557586,NULL,'2022-08-26 08:09:11',1661501351,NULL),(2627542584,23064382,1,2571614,1,1,1,'A',1,0.954805,580,781533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 967}, \"maximum_statistics\": {\"great\": 1051}}',NULL,183437027,1117522,NULL,'2024-04-06 07:38:55',1712389135,NULL),(1876471994,23064382,1,2580773,1,1,1,'A',1,0.949615,1132,780681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 1434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1558, \"legacy_combo_increase\": 3}}',NULL,179753567,1611760,NULL,'2023-07-09 07:25:16',1688887516,NULL),(3249251363,23064382,1,2602256,1,1,1,'C',1,0.789377,289,215177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 106, \"great\": 738}, \"maximum_statistics\": {\"great\": 1092}}',NULL,184845485,449051,NULL,'2024-07-30 20:42:28',1722372148,NULL),(2707192087,23064382,1,2602256,1,1,1,'A',1,0.945513,583,808628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 986}, \"maximum_statistics\": {\"great\": 1092}}',NULL,183623897,1044813,NULL,'2024-04-21 09:40:27',1713692427,NULL),(1873013767,23064382,1,2602256,1,1,1,'A',1,0.967033,525,843291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,174497083,1131400,NULL,'2022-09-12 15:08:30',1662995310,NULL),(1877148956,23064382,1,2610443,1,1,1,'A',1,0.972973,1014,861681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1221}}',NULL,180503303,1354440,NULL,'2023-08-27 06:42:10',1693118530,NULL),(2676152071,23064382,1,2612473,1,1,1,'B',1,0.892258,243,298457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 107, \"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,183550222,813546,NULL,'2024-04-15 11:09:56',1713179396,NULL),(3152195190,23064382,1,2612473,1,1,1,'A',1,0.91608,291,676335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 88, \"great\": 1625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,184635523,1338364,NULL,'2024-07-13 11:55:07',1720871707,NULL),(3378299617,23064382,1,2612473,1,1,1,'A',1,0.935842,388,713948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',NULL,185124105,1536448,NULL,'2024-08-21 19:58:39',1724270319,NULL),(3462390391,23064382,1,2626809,1,1,1,'A',1,0.930911,175,585976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 156}}',NULL,185304980,626298,NULL,'2024-09-05 08:15:32',1725524132,NULL),(1866319538,23064382,1,2643612,1,1,1,'B',1,0.891084,257,605697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 720}, \"maximum_statistics\": {\"great\": 886}}',NULL,164609604,682320,NULL,'2021-08-04 12:12:08',1628079128,NULL),(3452112148,23064382,1,2660687,1,1,1,'A',1,0.957245,417,831328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185284705,1461915,NULL,'2024-09-03 10:32:59',1725359579,NULL),(1876500900,23064382,1,2671088,1,1,1,'A',1,0.934473,605,720695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 88, \"great\": 2654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2953}}',NULL,179660203,2575238,NULL,'2023-07-03 01:29:15',1688347755,NULL),(2695987625,23064382,1,2671089,1,1,1,'A',1,0.912123,366,316698,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 108, \"great\": 2542}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183597115,1593310,NULL,'2024-04-19 12:13:28',1713528808,NULL),(3247791483,23064382,1,2671089,1,1,1,'A',1,0.936336,550,700752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 74, \"great\": 2651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2953}}',NULL,184842392,2592876,NULL,'2024-07-30 15:47:21',1722354441,NULL),(1876836560,23064382,1,2671090,1,1,1,'A',1,0.936167,533,743065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 71, \"great\": 2647}, \"maximum_statistics\": {\"great\": 2953}}',NULL,180235054,2784446,NULL,'2023-08-09 04:39:19',1691555959,NULL),(1865705258,23064382,1,2679892,1,1,1,'A',1,0.901366,209,606048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',NULL,163663098,450302,NULL,'2021-07-05 21:48:48',1625521728,NULL),(1873811937,23064382,1,2691011,1,1,1,'A',1,0.924283,314,658023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1116}}',NULL,175804086,868610,NULL,'2022-11-21 08:48:32',1669020512,NULL),(1876741696,23064382,1,2715499,1,1,1,'A',1,0.945694,415,792080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1289}}',NULL,179985840,1336444,NULL,'2023-07-24 10:04:35',1690193075,NULL),(1876512806,23064382,1,2715499,1,1,1,'A',1,0.956943,319,759647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1289}}',NULL,179752046,1211004,NULL,'2023-07-09 04:46:47',1688878007,NULL),(3340666145,23064382,1,2724417,1,1,1,'A',1,0.949795,327,780677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',NULL,185042247,943440,NULL,'2024-08-15 12:34:21',1723725261,NULL),(2372425420,23064382,1,2725555,1,1,1,'A',1,0.975674,1129,882771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1706}}',NULL,182850903,1659824,NULL,'2024-02-19 10:54:44',1708340084,NULL),(3152334782,23064382,1,2725557,1,1,1,'A',1,0.902427,282,333912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 103, \"great\": 1794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',NULL,184635844,1125920,NULL,'2024-07-13 12:27:42',1720873662,NULL),(1876630447,23064382,1,2725557,1,1,1,'A',1,0.970014,825,830093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 2009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',NULL,179850144,2069806,NULL,'2023-07-15 11:54:58',1689422098,NULL),(3113914658,23064382,1,2750781,1,1,1,'B',1,0.869424,384,281451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 143, \"great\": 1733}, \"maximum_statistics\": {\"great\": 2152}}',NULL,184549754,1020239,NULL,'2024-07-06 05:50:06',1720245006,NULL),(3378695138,23064382,1,2750781,1,1,1,'A',1,0.930065,387,703994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185124891,1614379,NULL,'2024-08-21 21:23:39',1724275419,NULL),(3653115789,23064382,1,2750781,1,1,1,'A',1,0.952835,402,761300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2152}}',NULL,185709100,1969880,NULL,'2024-10-09 14:46:07',1728485167,NULL),(1877242766,23064382,1,2750781,1,1,1,'A',1,0.967472,710,817832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 2042, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',NULL,180656158,2169608,NULL,'2023-09-06 14:29:13',1694010553,NULL),(1876247845,23064382,1,2761032,1,1,1,'A',1,0.977405,751,859461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 1991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2058}}',NULL,179273923,2159830,NULL,'2023-06-08 02:37:59',1686191879,NULL),(1872368567,23064382,1,2767410,1,1,1,'A',1,0.919343,558,679065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,173656708,1281968,NULL,'2022-07-31 10:41:28',1659264088,NULL),(1877369956,23064382,1,2767410,1,1,1,'A',1,0.924453,562,722797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1370}}',NULL,180861440,1284362,NULL,'2023-09-20 07:07:45',1695193665,NULL),(3186832780,23064382,1,2768421,1,1,1,'A',1,0.936037,470,709027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 75, \"great\": 1752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1923}}',NULL,184712629,1645938,NULL,'2024-07-19 21:48:01',1721425681,NULL),(1866693085,23064382,1,2772423,1,1,1,'B',1,0.892119,260,617674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 25, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',NULL,165259951,1209688,NULL,'2021-08-25 11:14:42',1629890082,NULL),(1864276576,23064382,1,2778658,1,1,1,'D',1,0.577143,42,110174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 380, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1225}}',NULL,161696922,269671,NULL,'2021-05-08 05:01:55',1620450115,NULL),(2509188973,23064382,1,2783104,1,1,1,'A',1,0.937978,442,771295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',NULL,183158907,1132296,NULL,'2024-03-15 10:21:17',1710498077,NULL),(3265100009,23064382,1,2788245,1,1,1,'A',1,0.940276,319,768016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 1849}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184880091,1719450,NULL,'2024-08-02 16:16:56',1722615416,NULL),(2250037241,23064382,1,2792871,1,1,1,'A',1,0.941116,697,689632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 2201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2420}}',NULL,182441325,2013464,NULL,'2024-01-18 16:38:07',1705595887,NULL),(2343186313,23064382,1,2795697,1,1,1,'B',1,0.89012,239,294904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 110, \"great\": 1342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',NULL,182785414,689559,NULL,'2024-02-14 09:14:51',1707902091,NULL),(2475024902,23064382,1,2795697,1,1,1,'A',1,0.948068,205,739571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',NULL,183083001,1099625,NULL,'2024-03-09 05:18:07',1709961487,NULL),(1877080618,23064382,1,2795697,1,1,1,'A',1,0.971818,741,828346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1579}}',NULL,180533629,1512278,NULL,'2023-08-29 04:24:56',1693283096,NULL),(3249392012,23064382,1,2797899,1,1,1,'C',1,0.73551,159,154575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 215, \"great\": 857}, \"maximum_statistics\": {\"great\": 1363}}',NULL,184845774,425858,NULL,'2024-07-30 21:12:06',1722373926,NULL),(3362227850,23064382,1,2797899,1,1,1,'C',1,0.794938,124,200782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 142, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1363}}',NULL,185088311,470468,NULL,'2024-08-19 00:16:43',1724026603,NULL),(2453203282,23064382,1,2797899,1,1,1,'B',1,0.818048,173,238187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 135, \"great\": 1002, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1363}}',NULL,183034361,549573,NULL,'2024-03-05 04:11:00',1709611860,NULL),(2606694587,23064382,1,2797899,1,1,1,'A',1,0.971387,680,903019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1363}}',NULL,183388230,1477587,NULL,'2024-04-02 07:49:22',1712044162,NULL),(1877838650,23064382,1,2797899,1,1,1,'S',1,0.985326,1363,913447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1363}}',NULL,181711141,1559160,NULL,'2023-11-23 17:39:45',1700761185,NULL),(2468803257,23064382,1,2802448,1,1,1,'C',1,0.778061,149,192792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 103, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',NULL,183069745,383738,NULL,'2024-03-08 04:31:04',1709872264,NULL),(2322733323,23064382,1,2802448,1,1,1,'B',1,0.886735,157,284897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 31, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',NULL,182738033,456813,NULL,'2024-02-10 16:39:13',1707583153,NULL),(1877381237,23064382,1,2802448,1,1,1,'S',1,0.97449,980,853650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',NULL,180947037,1122000,NULL,'2023-09-26 04:32:23',1695702743,NULL),(3392675985,23064382,1,2802448,1,1,1,'SH',1,0.985204,980,939489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',NULL,185155518,1197210,NULL,'2024-08-24 07:27:48',1724484468,NULL),(1878097849,23064382,1,2819717,1,1,1,'A',1,0.962935,2310,831568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 61, \"great\": 4320}, \"maximum_statistics\": {\"great\": 4600}}',NULL,182044943,5155092,NULL,'2023-12-19 12:54:15',1702990455,NULL),(1872769212,23064382,1,2826120,1,1,1,'B',1,0.832811,203,492782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 22, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',NULL,174174062,699370,NULL,'2022-08-26 08:28:25',1661502505,NULL),(3048848040,23064382,1,2842524,1,1,1,'B',1,0.896476,274,634415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',NULL,184408118,600516,NULL,'2024-06-24 02:44:35',1719197075,NULL),(1878104239,23064382,1,2845675,1,1,1,'A',1,0.914301,542,666243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 105, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1867}}',NULL,182043783,1495168,NULL,'2023-12-19 10:54:23',1702983263,NULL),(3277187395,23064382,1,2853756,1,1,1,'A',1,0.906553,481,320489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 124, \"great\": 2891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3403}}',NULL,184907811,1767284,NULL,'2024-08-04 16:38:25',1722789505,NULL),(1878502345,23064382,1,2865258,1,1,1,'A',1,0.98112,574,872271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 2233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2304}}',NULL,182411858,2319268,NULL,'2024-01-16 10:02:26',1705399346,NULL),(3278454770,23064382,1,2877200,1,1,1,'A',1,0.915,456,713075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 61, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1800}}',NULL,184910485,1537306,NULL,'2024-08-04 20:47:15',1722804435,NULL),(2323007239,23064382,1,2877200,1,1,1,'A',1,0.931111,745,780119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 17, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1800}}',NULL,182738525,1746609,NULL,'2024-02-10 17:28:05',1707586085,NULL),(2255433294,23064382,1,2877200,1,1,1,'A',1,0.963333,946,833253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1800}}',NULL,182544990,1854844,NULL,'2024-01-26 16:08:19',1706285299,NULL),(1877408798,23064382,1,2892275,1,1,1,'A',1,0.916667,375,686844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',NULL,180919844,1187670,NULL,'2023-09-24 06:28:48',1695536928,NULL),(2453003441,23064382,1,2892276,1,1,1,'A',1,0.910204,406,686294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 39, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1470}}',NULL,183033976,1125806,NULL,'2024-03-05 02:53:28',1709607208,NULL),(2332569451,23064382,1,2892276,1,1,1,'A',1,0.918367,419,357137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1470}}',NULL,182760744,794475,NULL,'2024-02-12 09:46:34',1707731194,NULL),(3404627187,23064382,1,2892276,1,1,1,'A',1,0.986395,964,965648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1470}}',NULL,185182390,1650330,NULL,'2024-08-26 06:35:00',1724654100,NULL),(3404647056,23064382,1,2892277,1,1,1,'A',1,0.943762,256,786588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,185182436,945987,NULL,'2024-08-26 06:42:20',1724654540,NULL),(1876919002,23064382,1,2892277,1,1,1,'A',1,0.977316,572,857550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,180403457,1063794,NULL,'2023-08-20 07:56:27',1692518187,NULL),(1876919282,23064382,1,2892280,1,1,1,'A',1,0.962069,464,837531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 1365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1450}}',NULL,180402997,1378549,NULL,'2023-08-20 07:08:13',1692515293,NULL),(1877867186,23064382,1,2892281,1,1,1,'A',1,0.956084,1077,795816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 2149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2334}}',NULL,181699753,2385818,NULL,'2023-11-22 18:51:47',1700679107,NULL),(1876919496,23064382,1,2892282,1,1,1,'A',1,0.968891,514,884432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',NULL,180403023,1784868,NULL,'2023-08-20 07:11:34',1692515494,NULL),(1876919504,23064382,1,2892283,1,1,1,'A',1,0.934783,478,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1817}}',NULL,180443179,1856352,NULL,'2023-08-23 03:00:38',1692759638,NULL),(3457973134,23064382,1,2892284,1,1,1,'A',1,0.926497,403,740624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',NULL,185296494,1019768,NULL,'2024-09-04 12:52:33',1725454353,NULL),(1877744527,23064382,1,2892284,1,1,1,'A',1,0.962588,405,812577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1061, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1136}}',NULL,181537431,1135868,NULL,'2023-11-10 11:06:10',1699614370,NULL),(2255489010,23064382,1,2892285,1,1,1,'B',1,0.842616,273,250605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 67, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',NULL,182546022,494361,NULL,'2024-01-26 17:34:38',1706290478,NULL),(1877106496,23064382,1,2892285,1,1,1,'A',1,0.954008,412,825593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1090, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',NULL,180490685,1096284,NULL,'2023-08-26 11:05:31',1693047931,NULL),(1878243387,23064382,1,2892285,1,1,1,'A',1,0.95654,878,807682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',NULL,182072146,1149956,NULL,'2023-12-21 15:52:00',1703173920,NULL),(3404612852,23064382,1,2892286,1,1,1,'A',1,0.978261,676,929560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',NULL,185182352,1332793,NULL,'2024-08-26 06:29:34',1724653774,NULL),(1877409456,23064382,1,2892287,1,1,1,'A',1,0.949926,483,772051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 679}}',NULL,181004187,688986,NULL,'2023-09-30 12:58:07',1696078687,NULL),(3404667712,23064382,1,2892287,1,1,1,'A',1,0.960972,409,831893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 631}, \"maximum_statistics\": {\"great\": 679}}',NULL,185182486,682664,NULL,'2024-08-26 06:50:01',1724655001,NULL),(1876919805,23064382,1,2892288,1,1,1,'B',1,0.820144,365,457657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 71, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',NULL,180403368,510732,NULL,'2023-08-20 07:48:17',1692517697,NULL),(1876919928,23064382,1,2892289,1,1,1,'A',1,0.955277,275,745490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 559}}',NULL,180404548,461198,NULL,'2023-08-20 09:55:27',1692525327,NULL),(3404663958,23064382,1,2892289,1,1,1,'A',1,0.957066,387,808318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 559}}',NULL,185182479,509602,NULL,'2024-08-26 06:48:38',1724654918,NULL),(3404660562,23064382,1,2892290,1,1,1,'A',1,0.93796,365,792392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',NULL,185182474,857811,NULL,'2024-08-26 06:47:22',1724654842,NULL),(1876919993,23064382,1,2892290,1,1,1,'A',1,0.962671,921,841734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',NULL,180443416,951052,NULL,'2023-08-23 03:26:12',1692761172,NULL),(3457922161,23064382,1,2892291,1,1,1,'A',1,0.942192,340,750645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',NULL,185296339,579400,NULL,'2024-09-04 12:41:20',1725453680,NULL),(1878243689,23064382,1,2892292,1,1,1,'A',1,0.975104,568,850978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 723}}',NULL,182127660,762794,NULL,'2023-12-25 17:44:24',1703526264,NULL),(1876920449,23064382,1,2892293,1,1,1,'A',1,0.958217,356,802148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',NULL,180403173,703054,NULL,'2023-08-20 07:27:20',1692516440,NULL),(1876920566,23064382,1,2892723,1,1,1,'A',1,0.922764,408,725027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 35, \"great\": 1803}, \"maximum_statistics\": {\"great\": 2091}}',NULL,180459756,1718955,NULL,'2023-08-24 08:55:58',1692867358,NULL),(1876920557,23064382,1,2892723,1,1,1,'A',1,0.966523,1163,833765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 1965}, \"maximum_statistics\": {\"great\": 2091}}',NULL,180403296,2062590,NULL,'2023-08-20 07:41:00',1692517260,NULL),(2695967508,23064382,1,2893924,1,1,1,'B',1,0.890362,424,298695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 178, \"great\": 2592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3092}}',NULL,183597066,1580366,NULL,'2024-04-19 12:08:37',1713528517,NULL),(2763577758,23064382,1,2904857,1,1,1,'A',1,0.951629,272,742531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 910}, \"maximum_statistics\": {\"great\": 982}}',NULL,183762334,820762,NULL,'2024-05-02 04:24:42',1714623882,NULL),(2509655076,23064382,1,2904879,1,1,1,'A',1,0.946607,564,817429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 2492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2697}}',NULL,183159966,2666573,NULL,'2024-03-15 12:24:24',1710505464,NULL),(1874032223,23064382,1,2904879,1,1,1,'A',1,0.982202,1128,889923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 2621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2697}}',NULL,176055023,2933426,NULL,'2022-12-05 07:13:41',1670224421,NULL),(3362037258,23064382,1,2915423,1,1,1,'A',1,0.941221,371,752061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1327}}',NULL,185087934,1120538,NULL,'2024-08-18 23:22:17',1724023337,NULL),(3240594969,23064382,1,2915423,1,1,1,'A',1,0.965712,850,823044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1327}}',NULL,184827470,1395800,NULL,'2024-07-29 10:44:19',1722249859,NULL),(1877112230,23064382,1,2918060,1,1,1,'B',1,0.838253,208,469261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 641}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 20}}',NULL,180578695,477765,NULL,'2023-09-01 09:39:26',1693561166,NULL),(1877112224,23064382,1,2918060,1,1,1,'B',1,0.897875,242,581691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 20}}',NULL,180490240,610978,NULL,'2023-08-26 10:25:50',1693045550,NULL),(2627254389,23064382,1,2918729,1,1,1,'C',1,0.74247,272,140353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 848, \"great\": 2957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4349}}',NULL,183436185,1228930,NULL,'2024-04-06 06:10:00',1712383800,NULL),(2606896173,23064382,1,2918729,1,1,1,'A',1,0.900667,571,186976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 241, \"great\": 3726}, \"maximum_statistics\": {\"great\": 4349}}',NULL,183388802,1627268,NULL,'2024-04-02 09:13:20',1712049200,NULL),(3265074544,23064382,1,2918729,1,1,1,'A',1,0.973557,760,242141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 4182}, \"maximum_statistics\": {\"great\": 4349}}',NULL,184880031,1964507,NULL,'2024-08-02 16:11:57',1722615117,NULL),(1876929157,23064382,1,2926684,1,1,1,'A',1,0.917661,182,609321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 838}}',NULL,180403648,515528,NULL,'2023-08-20 08:16:05',1692519365,NULL),(1876062829,23064382,1,2928466,1,1,1,'A',1,0.918883,212,328105,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 90, \"great\": 1665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',NULL,179066702,1009810,NULL,'2023-05-26 11:46:09',1685101569,NULL),(1876584523,23064382,1,2928466,1,1,1,'A',1,0.946011,585,740471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 1726, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1880}}',NULL,179895841,1685516,NULL,'2023-07-18 12:09:27',1689682167,NULL),(3468638273,23064382,1,2965671,1,1,1,'A',1,0.916842,938,690785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 62, \"great\": 1646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900}}',NULL,185317966,1647676,NULL,'2024-09-06 11:28:45',1725622125,NULL),(1876970832,23064382,1,3066880,1,1,1,'A',1,0.988284,722,947173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1323}}',NULL,180345415,1528818,NULL,'2023-08-16 06:13:26',1692166406,NULL),(2634349143,23064382,1,3066880,1,1,1,'A',1,0.996221,821,931895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1323}}',NULL,183453544,1563608,NULL,'2024-04-07 11:24:48',1712489088,NULL),(3076242103,23064382,1,3130422,1,1,1,'A',1,0.956485,720,810186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1172}}',NULL,184466524,1127450,NULL,'2024-06-29 03:17:26',1719631046,NULL),(1877344384,23064382,1,3153920,1,1,1,'B',1,0.880263,257,578240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',NULL,180903767,485975,NULL,'2023-09-23 08:19:07',1695457147,NULL),(1878308668,23064382,1,3153920,1,1,1,'A',1,0.963816,465,829447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',NULL,182141213,795222,NULL,'2023-12-26 18:22:29',1703614949,NULL),(2505187748,23064382,1,3168832,1,1,1,'A',1,0.950133,383,782492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 682}, \"maximum_statistics\": {\"great\": 752}}',NULL,183150038,737542,NULL,'2024-03-14 15:44:13',1710431053,NULL),(3544391675,23064382,1,3194273,1,1,1,'B',1,0.866852,371,586293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 168, \"great\": 1879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2332}}',NULL,185474906,1697651,NULL,'2024-09-19 15:30:19',1726759819,NULL),(2635151075,23064382,1,3194273,1,1,1,'A',1,0.937822,533,745656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 41, \"great\": 2083}, \"maximum_statistics\": {\"great\": 2332}}',NULL,183455527,2117194,NULL,'2024-04-07 14:12:56',1712499176,NULL),(1876435221,23064382,1,3241499,1,1,1,'A',1,0.973001,533,874749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',NULL,179660891,948804,NULL,'2023-07-03 03:12:45',1688353965,NULL),(2459617633,23064382,1,3241504,1,1,1,'B',1,0.857333,352,256784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 110, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1500}}',NULL,183049091,619455,NULL,'2024-03-06 12:20:18',1709727618,NULL),(1876668118,23064382,1,3241504,1,1,1,'A',1,0.983667,696,908034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',NULL,179985790,1610869,NULL,'2023-07-24 10:00:13',1690192813,NULL),(2634377437,23064382,1,3241504,1,1,1,'S',1,0.992333,1500,898258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1500}}',NULL,183453607,1671420,NULL,'2024-04-07 11:31:19',1712489479,NULL),(2342942738,23064382,1,3257687,1,1,1,'B',1,0.89697,260,668905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 24, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1485}}',NULL,182784746,1281530,NULL,'2024-02-14 07:49:21',1707896961,NULL),(3186307297,23064382,1,3257687,1,1,1,'A',1,0.942088,1049,787643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1485}}',NULL,184711642,1612580,NULL,'2024-07-19 19:49:24',1721418564,NULL),(1877381683,23064382,1,3268573,1,1,1,'B',1,0.892004,318,625748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 804}, \"maximum_statistics\": {\"great\": 963}}',NULL,180903694,662237,NULL,'2023-09-23 08:11:34',1695456694,NULL),(3404247515,23064382,1,3268573,1,1,1,'A',1,0.980789,691,878477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 929}, \"maximum_statistics\": {\"great\": 963}}',NULL,185181368,979810,NULL,'2024-08-26 04:12:59',1724645579,NULL),(2707149621,23064382,1,3283784,1,1,1,'A',1,0.913265,325,708766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',NULL,183623790,625278,NULL,'2024-04-21 09:29:19',1713691759,NULL),(1878233218,23064382,1,3283784,1,1,1,'A',1,0.946429,323,779798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 784}}',NULL,182072274,713316,NULL,'2023-12-21 16:03:12',1703174592,NULL),(3372267258,23064382,1,3288266,1,1,1,'A',1,0.941828,337,747385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,185111303,1312248,NULL,'2024-08-20 18:44:34',1724179474,NULL),(1871505306,23064382,1,3288269,1,1,1,'A',1,0.96295,742,811695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172331935,1407006,NULL,'2022-06-02 06:59:12',1654153152,NULL),(3263471980,23064382,1,3356147,1,1,1,'S',1,0.972881,1475,885840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1475}}',NULL,184876078,1567260,NULL,'2024-08-02 10:37:59',1722595079,NULL),(1877900629,23064382,1,3411955,1,1,1,'A',1,0.953465,277,775656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 925}, \"maximum_statistics\": {\"great\": 1010}}',NULL,181557363,908216,NULL,'2023-11-11 17:01:52',1699722112,NULL),(3049088869,23064382,1,3414925,1,1,1,'B',1,0.897493,426,621260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 109, \"great\": 1726}, \"maximum_statistics\": {\"great\": 2034}}',NULL,184408671,1528090,NULL,'2024-06-24 04:10:41',1719202241,NULL),(2801473480,23064382,1,3414926,1,1,1,'A',1,0.910227,506,685289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 113, \"great\": 1918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2200}}',NULL,183847519,1722109,NULL,'2024-05-09 10:38:09',1715251089,NULL),(1877902621,23064382,1,3414926,1,1,1,'A',1,0.944091,901,773183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 59, \"great\": 2013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2200}}',NULL,181712004,2111542,NULL,'2023-11-23 19:05:50',1700766350,NULL),(2675983431,23064382,1,3446233,1,1,1,'A',1,0.949326,606,754000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 1854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183549795,1744300,NULL,'2024-04-15 10:15:13',1713176113,NULL),(1878025187,23064382,1,3446234,1,1,1,'A',1,0.947329,587,755622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181871633,1788546,NULL,'2023-12-06 08:52:10',1701852730,NULL),(2469424697,23064382,1,3446235,1,1,1,'B',1,0.892411,360,301355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 138, \"great\": 1710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183071072,1018612,NULL,'2024-03-08 08:10:52',1709885452,NULL),(2801355367,23064382,1,3446235,1,1,1,'A',1,0.938592,379,718202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 69, \"great\": 1826, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183847247,1648556,NULL,'2024-05-09 10:05:42',1715249142,NULL),(1876143346,23064382,1,3494002,1,1,1,'B',1,0.880531,290,556823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,179171902,836868,NULL,'2023-06-01 16:24:41',1685636681,NULL),(1876651550,23064382,1,3494003,1,1,1,'A',1,0.914722,327,663841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 1083, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',NULL,179922458,1047856,NULL,'2023-07-20 04:27:26',1689827246,NULL),(3102696622,23064382,1,3494004,1,1,1,'A',1,0.905471,395,631864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 41, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1243}}',NULL,184525729,979100,NULL,'2024-07-04 00:52:02',1720054322,NULL),(3102689960,23064382,1,3494005,1,1,1,'A',1,0.919952,331,672487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,184525720,1039058,NULL,'2024-07-04 00:49:43',1720054183,NULL),(3152229974,23064382,1,3494006,1,1,1,'A',1,0.94288,482,775059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,184635598,1137726,NULL,'2024-07-13 12:03:20',1720872200,NULL),(1877934099,23064382,1,3494006,1,1,1,'A',1,0.962993,550,832421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181688488,1374210,NULL,'2023-11-21 20:21:29',1700598089,NULL),(3340998586,23064382,1,3505797,1,1,1,'A',1,0.916617,737,680335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 80, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',NULL,185043021,1444246,NULL,'2024-08-15 13:40:06',1723729206,NULL),(2520956622,23064382,1,3529591,1,1,1,'A',1,0.970272,687,877318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 1857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183186471,1993371,NULL,'2024-03-17 09:01:09',1710666069,NULL),(1875553349,23064382,1,3529591,1,1,1,'A',1,0.980523,1593,884715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178355906,2154762,NULL,'2023-04-12 10:09:54',1681294194,NULL),(2635073110,23064382,1,3529592,1,1,1,'A',1,0.920554,343,714544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 77, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183455338,1637184,NULL,'2024-04-07 13:57:53',1712498273,NULL),(1876425107,23064382,1,3529592,1,1,1,'A',1,0.977447,1402,874735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179586916,2135300,NULL,'2023-06-28 11:10:58',1687950658,NULL),(1877070552,23064382,1,3529593,1,1,1,'A',1,0.939262,631,752826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 75, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1951}}',NULL,180503917,1868996,NULL,'2023-08-27 07:47:21',1693122441,NULL),(2627573466,23064382,1,3529594,1,1,1,'B',1,0.88083,558,300819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 145, \"great\": 1631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183437109,1063732,NULL,'2024-04-06 07:48:13',1712389693,NULL),(2713513625,23064382,1,3529594,1,1,1,'A',1,0.928242,477,696859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 80, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183639659,1628086,NULL,'2024-04-22 14:59:33',1713797973,NULL),(1877371394,23064382,1,3568501,1,1,1,'A',1,0.936534,772,720636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 57, \"great\": 2712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3041}}',NULL,180919043,3013424,NULL,'2023-09-24 05:13:00',1695532380,NULL),(1877847775,23064382,1,3568570,1,1,1,'A',1,0.959362,708,815254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 2068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2227}}',NULL,181687751,2296148,NULL,'2023-11-21 18:58:02',1700593082,NULL),(3462441309,23064382,1,3570987,1,1,1,'A',1,0.979555,447,857025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1394}}',NULL,185305084,1457926,NULL,'2024-09-05 08:34:22',1725525262,NULL),(1878220643,23064382,1,3577196,1,1,1,'A',1,0.965935,681,811659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',NULL,182058941,1274212,NULL,'2023-12-20 14:37:55',1703083075,NULL),(2627326425,23064382,1,3634500,1,1,1,'A',1,0.945271,391,739889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183436399,1506078,NULL,'2024-04-06 06:32:13',1712385133,NULL),(3151456765,23064382,1,3641851,1,1,1,'B',1,0.86312,277,268034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 293, \"great\": 2723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3346}}',NULL,184633866,1452696,NULL,'2024-07-13 08:30:24',1720859424,NULL),(2627365982,23064382,1,3641851,1,1,1,'A',1,0.947699,694,766874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 71, \"great\": 3067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3346}}',NULL,183436524,3194104,NULL,'2024-04-06 06:44:34',1712385874,NULL),(1877772708,23064382,1,3647104,1,1,1,'A',1,0.910479,463,648986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181531054,946990,NULL,'2023-11-09 21:24:30',1699565070,NULL),(3341580277,23064382,1,3651804,1,1,1,'A',1,0.915464,1216,691325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 108, \"great\": 2757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3188}}',NULL,185044432,3008086,NULL,'2024-08-15 15:28:45',1723735725,NULL),(1878272252,23064382,1,3665076,1,1,1,'A',1,0.926667,492,682451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 796}, \"maximum_statistics\": {\"great\": 900}}',NULL,182127702,728650,NULL,'2023-12-25 17:48:57',1703526537,NULL),(2361526853,23064382,1,3676741,1,1,1,'B',1,0.837591,256,245193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 136, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1370}}',NULL,182826790,682362,NULL,'2024-02-17 14:23:32',1708179812,NULL),(3152028280,23064382,1,3676741,1,1,1,'B',1,0.891241,249,590652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1370}}',NULL,184635171,1050346,NULL,'2024-07-13 11:13:17',1720869197,NULL),(3300073693,23064382,1,3678197,1,1,1,'A',1,0.916348,509,674390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1309}}',NULL,184957041,1094946,NULL,'2024-08-08 15:30:18',1723131018,NULL),(2675929399,23064382,1,3684062,1,1,1,'B',1,0.839497,182,238932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 142, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352}}',NULL,183549654,526712,NULL,'2024-04-15 09:56:50',1713175010,NULL),(3186426147,23064382,1,3684062,1,1,1,'A',1,0.972263,495,842027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1352}}',NULL,184711862,1347004,NULL,'2024-07-19 20:15:19',1721420119,NULL),(3404265827,23064382,1,3798034,1,1,1,'A',1,0.990482,741,918000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 775}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 3}}',NULL,185181412,864784,NULL,'2024-08-26 04:19:45',1724645985,NULL),(3341504419,23064382,1,3802276,1,1,1,'C',1,0.749726,263,176908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 151, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',NULL,185044231,346820,NULL,'2024-08-15 15:14:23',1723734863,NULL),(2303480329,23064382,1,3802276,1,1,1,'A',1,0.950055,397,757939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',NULL,182696325,793908,NULL,'2024-02-07 09:07:27',1707296847,NULL),(3415364953,23064382,1,3812521,1,1,1,'A',1,0.922756,735,694390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 56, \"great\": 2081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2395}}',NULL,185205528,2113044,NULL,'2024-08-28 03:19:07',1724815147,NULL),(2865784626,23064382,1,3847055,1,1,1,'A',1,0.985453,867,895656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 902}, \"maximum_statistics\": {\"great\": 928}}',NULL,183993267,1013830,NULL,'2024-05-21 06:58:59',1716274739,NULL),(2249931732,23064382,1,3848473,1,1,1,'A',1,0.979293,649,872199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',NULL,182439213,1042918,NULL,'2024-01-18 13:42:54',1705585374,NULL),(2763266161,23064382,1,4049809,1,1,1,'A',1,0.952666,829,813360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',NULL,183761494,1024458,NULL,'2024-05-02 02:22:59',1714616579,NULL),(3462449471,23064382,1,4049810,1,1,1,'A',1,0.913394,240,589803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,185305105,563868,NULL,'2024-09-05 08:37:19',1725525439,NULL),(3071575952,23064382,1,4105457,1,1,1,'A',1,0.918575,715,750344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 84, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184457013,2325161,NULL,'2024-06-28 08:10:35',1719562235,NULL),(3270429836,23064382,1,4105459,1,1,1,'B',1,0.849025,243,246840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 244, \"great\": 1890}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184892192,1023256,NULL,'2024-08-03 14:15:52',1722694552,NULL),(1878503171,23064382,1,4196540,1,1,1,'B',1,0.842781,177,437474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 118, \"great\": 892}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 18}}',NULL,182412748,551166,NULL,'2024-01-16 11:29:30',1705404570,NULL),(3487242663,23064382,1,4635048,1,1,1,'A',1,0.928541,652,710468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 85, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2358}}',NULL,185355477,2074252,NULL,'2024-09-09 10:05:07',1725876307,NULL),(1869905091,23064382,1,41470,1,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 73}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',0,169950324,150,NULL,'2022-02-20 23:44:18',1645400658,NULL),(1869905101,23064382,1,41471,1,1,1,'D',1,0.0126582,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,169950338,300,NULL,'2022-02-20 23:45:18',1645400718,NULL),(1869905112,23064382,1,41472,1,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169950351,300,NULL,'2022-02-20 23:45:48',1645400748,NULL),(1869905121,23064382,1,41475,1,1,1,'D',1,0.011236,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1}, \"maximum_statistics\": {\"great\": 89}}',0,169950331,300,NULL,'2022-02-20 23:44:48',1645400688,NULL),(1869750681,23064382,1,123704,1,1,1,'D',1,0.04,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 24, \"great\": 1}, \"maximum_statistics\": {\"great\": 25}}',0,169853662,300,NULL,'2022-02-17 08:47:56',1645087676,NULL),(1869926778,23064382,1,201641,0,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 50}, \"maximum_statistics\": {\"great\": 51}}',0,169950270,150,NULL,'2022-02-20 23:41:32',1645400492,NULL),(1869926790,23064382,1,201642,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169950292,300,NULL,'2022-02-20 23:42:40',1645400560,NULL),(1869926802,23064382,1,201644,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169950312,300,NULL,'2022-02-20 23:43:32',1645400612,NULL),(1869927151,23064382,1,203363,1,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169950285,300,NULL,'2022-02-20 23:42:05',1645400525,NULL),(1876236036,23064382,1,310871,0,1,1,'D',1,0.011236,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1}, \"maximum_statistics\": {\"great\": 89}}',0,179275993,300,NULL,'2023-06-08 07:28:36',1686209316,NULL),(1869745828,23064382,1,339054,0,1,1,'D',1,0.00840336,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,169838392,300,NULL,'2022-02-16 16:52:46',1645030366,NULL),(1869745838,23064382,1,339055,0,1,1,'D',1,0.0042735,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 116}, \"maximum_statistics\": {\"great\": 117}}',0,169838384,150,NULL,'2022-02-16 16:52:16',1645030336,NULL),(1869745930,23064382,1,339056,0,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1}, \"maximum_statistics\": {\"great\": 68}}',0,169838366,300,NULL,'2022-02-16 16:51:08',1645030268,NULL),(1869746025,23064382,1,339058,0,1,1,'D',1,0.00787402,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1}, \"maximum_statistics\": {\"great\": 127}}',0,169838399,300,NULL,'2022-02-16 16:53:16',1645030396,NULL),(1869746049,23064382,1,339059,0,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 86}, \"maximum_statistics\": {\"great\": 87}}',0,169838376,150,NULL,'2022-02-16 16:51:47',1645030307,NULL),(1869755161,23064382,1,380646,1,1,1,'D',1,0.00442478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1}, \"maximum_statistics\": {\"great\": 226}}',0,169839665,300,NULL,'2022-02-16 17:55:57',1645034157,NULL),(1869755322,23064382,1,381251,1,1,1,'D',1,0.00212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 234}, \"maximum_statistics\": {\"great\": 235}}',0,169839645,150,NULL,'2022-02-16 17:54:43',1645034083,NULL),(1869755480,23064382,1,382314,0,1,1,'D',1,0.00260417,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 191}, \"maximum_statistics\": {\"great\": 192}}',0,169839657,150,NULL,'2022-02-16 17:55:20',1645034120,NULL),(1869755522,23064382,1,382315,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,169839635,300,NULL,'2022-02-16 17:54:05',1645034045,NULL),(1876158726,23064382,1,472562,1,1,1,'D',1,0.00219298,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 227}, \"maximum_statistics\": {\"great\": 228}}',0,179276378,150,NULL,'2023-06-08 08:06:31',1686211591,NULL),(1876158953,23064382,1,474965,1,1,1,'D',1,0.00304878,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 163}, \"maximum_statistics\": {\"great\": 164}}',0,179276362,150,NULL,'2023-06-08 08:04:29',1686211469,NULL),(1869788876,23064382,1,486510,0,1,1,'D',1,0.0172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 28}, \"maximum_statistics\": {\"great\": 29}}',0,169838415,150,NULL,'2022-02-16 16:53:51',1645030431,NULL),(1869788895,23064382,1,486511,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 181}, \"maximum_statistics\": {\"great\": 182}}',0,169838437,150,NULL,'2022-02-16 16:54:58',1645030498,NULL),(1869789055,23064382,1,486512,0,1,1,'D',1,0.00909091,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1}, \"maximum_statistics\": {\"great\": 110}}',0,169838427,300,NULL,'2022-02-16 16:54:26',1645030466,NULL),(1869789105,23064382,1,486513,0,1,1,'D',1,0.00253807,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 196}, \"maximum_statistics\": {\"great\": 197}}',0,169838446,150,NULL,'2022-02-16 16:55:31',1645030531,NULL),(1869796643,23064382,1,514513,0,1,1,'D',1,0.0666667,1,23,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 14, \"great\": 1}, \"maximum_statistics\": {\"great\": 15}}',0,169839677,300,NULL,'2022-02-16 17:56:36',1645034196,NULL),(1869796687,23064382,1,514514,1,1,1,'D',1,0.00480769,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1}, \"maximum_statistics\": {\"great\": 208}}',0,169839738,300,NULL,'2022-02-16 17:59:22',1645034362,NULL),(1869796698,23064382,1,514515,1,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1}, \"maximum_statistics\": {\"great\": 230}}',0,169839763,300,NULL,'2022-02-16 18:00:39',1645034439,NULL),(1869796721,23064382,1,514516,1,1,1,'D',1,0.00236967,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 210}, \"maximum_statistics\": {\"great\": 211}}',0,169839724,150,NULL,'2022-02-16 17:58:45',1645034325,NULL),(1869796746,23064382,1,514517,0,1,1,'D',1,0.00403226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 123}, \"maximum_statistics\": {\"great\": 124}}',0,169839688,150,NULL,'2022-02-16 17:57:12',1645034232,NULL),(1869796767,23064382,1,514518,1,1,1,'D',1,0.00235849,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 211}, \"maximum_statistics\": {\"great\": 212}}',0,169839750,150,NULL,'2022-02-16 18:00:02',1645034402,NULL),(1869801316,23064382,1,524776,1,1,1,'D',1,0.00568182,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 174}, \"maximum_statistics\": {\"great\": 176}}',0,169839709,300,NULL,'2022-02-16 17:58:07',1645034287,NULL),(1869926592,23064382,1,542344,0,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169950862,300,NULL,'2022-02-21 00:18:42',1645402722,NULL),(1869926607,23064382,1,542345,0,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169950869,300,NULL,'2022-02-21 00:19:18',1645402758,NULL),(1869926670,23064382,1,542346,0,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169950851,300,NULL,'2022-02-21 00:18:04',1645402684,NULL),(1869926685,23064382,1,542347,0,1,1,'D',1,0.00507614,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,169950840,300,NULL,'2022-02-21 00:17:27',1645402647,NULL),(1876180615,23064382,1,571174,1,1,1,'D',1,0.0027027,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 184}, \"maximum_statistics\": {\"great\": 185}}',0,179276371,150,NULL,'2023-06-08 08:05:29',1686211529,NULL),(3532636868,23064382,1,636067,0,1,1,'D',1,0.000348189,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1435}, \"maximum_statistics\": {\"great\": 1436}}',0,185450106,150,NULL,'2024-09-17 10:13:44',1726568024,NULL),(1876188179,23064382,1,656039,0,1,1,'D',1,0.00320513,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 311, \"great\": 1}, \"maximum_statistics\": {\"great\": 312}}',0,179275907,300,NULL,'2023-06-08 07:19:53',1686208793,NULL),(1869826202,23064382,1,659333,0,1,1,'D',1,0.00271739,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 183}, \"maximum_statistics\": {\"great\": 184}}',0,169838792,150,NULL,'2022-02-16 17:12:18',1645031538,NULL),(1869826210,23064382,1,659439,1,1,1,'D',1,0.00234742,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 212}, \"maximum_statistics\": {\"great\": 213}}',0,169838809,150,NULL,'2022-02-16 17:12:53',1645031573,NULL),(1869826473,23064382,1,659730,0,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 48}, \"maximum_statistics\": {\"great\": 49}}',0,169838769,150,NULL,'2022-02-16 17:11:10',1645031470,NULL),(1869826749,23064382,1,659785,0,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169838775,300,NULL,'2022-02-16 17:11:44',1645031504,NULL),(1876188976,23064382,1,659851,0,1,1,'D',1,0.00238095,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 419, \"great\": 1}, \"maximum_statistics\": {\"great\": 420}}',0,179275916,300,NULL,'2023-06-08 07:20:52',1686208852,NULL),(1869827634,23064382,1,663818,0,1,1,'D',1,0.0204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1}, \"maximum_statistics\": {\"great\": 49}}',0,169838654,300,NULL,'2022-02-16 17:06:02',1645031162,NULL),(1869827753,23064382,1,663819,1,1,1,'D',1,0.00257732,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 193}, \"maximum_statistics\": {\"great\": 194}}',0,169838730,150,NULL,'2022-02-16 17:09:25',1645031365,NULL),(1869827821,23064382,1,664265,1,1,1,'D',1,0.0025,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 199}, \"maximum_statistics\": {\"great\": 200}}',0,169838743,150,NULL,'2022-02-16 17:09:58',1645031398,NULL),(1869827924,23064382,1,664387,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,169838664,300,NULL,'2022-02-16 17:06:35',1645031195,NULL),(1869944405,23064382,1,664472,0,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169960762,300,NULL,'2022-02-21 11:42:35',1645443755,NULL),(1869945016,23064382,1,664473,0,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1}, \"maximum_statistics\": {\"great\": 200}}',0,169960753,300,NULL,'2022-02-21 11:41:59',1645443719,NULL),(1869828870,23064382,1,665129,0,1,1,'D',1,0.00373134,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 133}, \"maximum_statistics\": {\"great\": 134}}',0,169838675,150,NULL,'2022-02-16 17:07:10',1645031230,NULL),(1869832618,23064382,1,674553,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169838690,150,NULL,'2022-02-16 17:07:43',1645031263,NULL),(1869834497,23064382,1,678461,1,1,1,'D',1,0.0204082,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 190, \"great\": 2}, \"maximum_statistics\": {\"great\": 196}}',0,169838702,1200,NULL,'2022-02-16 17:08:18',1645031298,NULL),(1869834700,23064382,1,679242,1,1,1,'D',1,0.00234742,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 212}, \"maximum_statistics\": {\"great\": 213}}',0,169838720,150,NULL,'2022-02-16 17:08:52',1645031332,NULL),(1876200968,23064382,1,699475,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,179275935,300,NULL,'2023-06-08 07:22:57',1686208977,NULL),(1876201083,23064382,1,699476,0,1,1,'D',1,0.0144928,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 68, \"great\": 1}, \"maximum_statistics\": {\"great\": 69}}',0,179275929,300,NULL,'2023-06-08 07:21:55',1686208915,NULL),(1876204193,23064382,1,715022,1,1,1,'D',1,0.00132979,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 375}, \"maximum_statistics\": {\"great\": 376}}',0,179276414,150,NULL,'2023-06-08 08:10:39',1686211839,NULL),(1876204217,23064382,1,715023,0,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1}, \"maximum_statistics\": {\"great\": 216}}',0,179276408,300,NULL,'2023-06-08 08:09:38',1686211778,NULL),(1876204221,23064382,1,715037,0,1,1,'D',1,0.0078125,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1}, \"maximum_statistics\": {\"great\": 128}}',0,179276399,300,NULL,'2023-06-08 08:08:35',1686211715,NULL),(1876206033,23064382,1,722159,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,179276436,300,NULL,'2023-06-08 08:12:44',1686211964,NULL),(1876206051,23064382,1,722161,1,1,1,'D',1,0.00526316,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 189, \"great\": 1}, \"maximum_statistics\": {\"great\": 190}}',0,179276425,300,NULL,'2023-06-08 08:11:42',1686211902,NULL),(1869845849,23064382,1,722235,0,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1}, \"maximum_statistics\": {\"great\": 168}}',0,169841962,300,NULL,'2022-02-16 19:47:11',1645040831,NULL),(1869845911,23064382,1,722236,0,1,1,'D',1,0.00324675,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 153}, \"maximum_statistics\": {\"great\": 154}}',0,169841940,150,NULL,'2022-02-16 19:46:22',1645040782,NULL),(1869845987,23064382,1,722237,0,1,1,'D',1,0.027027,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1}, \"maximum_statistics\": {\"great\": 37}}',0,169841892,300,NULL,'2022-02-16 19:44:11',1645040651,NULL),(1869846052,23064382,1,722238,0,1,1,'D',1,0.00540541,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1}, \"maximum_statistics\": {\"great\": 185}}',0,169841906,300,NULL,'2022-02-16 19:44:55',1645040695,NULL),(1869965793,23064382,1,735990,0,1,1,'D',1,0.00240385,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 207}, \"maximum_statistics\": {\"great\": 208}}',0,169949302,150,NULL,'2022-02-20 22:44:40',1645397080,NULL),(1876210401,23064382,1,739016,0,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 78}, \"maximum_statistics\": {\"great\": 79}}',0,179276388,150,NULL,'2023-06-08 08:07:35',1686211655,NULL),(1869853368,23064382,1,744305,0,1,1,'D',1,0.00561798,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1}, \"maximum_statistics\": {\"great\": 178}}',0,169841925,300,NULL,'2022-02-16 19:45:39',1645040739,NULL),(1869972644,23064382,1,755258,0,1,1,'D',1,0.00578035,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1}, \"maximum_statistics\": {\"great\": 173}}',0,169949290,300,NULL,'2022-02-20 22:43:42',1645397022,NULL),(1869973164,23064382,1,757970,1,1,1,'D',1,0.00292398,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 341, \"great\": 1}, \"maximum_statistics\": {\"great\": 342}}',0,169949325,300,NULL,'2022-02-20 22:45:38',1645397138,NULL),(1876216094,23064382,1,761937,0,1,1,'D',1,0.00359712,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 1}, \"maximum_statistics\": {\"great\": 278}}',0,179276447,300,NULL,'2023-06-08 08:13:46',1686212026,NULL),(1876219752,23064382,1,777865,0,1,1,'D',1,0.00253807,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 196}, \"maximum_statistics\": {\"great\": 197}}',0,179275945,150,NULL,'2023-06-08 07:24:00',1686209040,NULL),(1876219783,23064382,1,777866,1,1,1,'D',1,0.00337838,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 295, \"great\": 1}, \"maximum_statistics\": {\"great\": 296}}',0,179275954,300,NULL,'2023-06-08 07:25:02',1686209102,NULL),(1869752101,23064382,1,786333,0,1,1,'D',1,0.00775194,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,169852879,300,NULL,'2022-02-17 07:46:53',1645084013,NULL),(1869752130,23064382,1,786345,0,1,1,'D',1,0.00408163,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 245}}',0,169852914,300,NULL,'2022-02-17 07:49:32',1645084172,NULL),(1869752162,23064382,1,786346,0,1,1,'D',1,0.004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 124}, \"maximum_statistics\": {\"great\": 125}}',0,169852902,150,NULL,'2022-02-17 07:48:38',1645084118,NULL),(1869752176,23064382,1,786680,1,1,1,'D',1,0.00303951,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 1}, \"maximum_statistics\": {\"great\": 329}}',0,169852925,300,NULL,'2022-02-17 07:50:27',1645084227,NULL),(1869752352,23064382,1,787430,1,1,1,'D',1,0.00200803,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 248}, \"maximum_statistics\": {\"great\": 249}}',0,169852891,150,NULL,'2022-02-17 07:47:47',1645084067,NULL),(1869794737,23064382,1,867642,0,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,169838822,300,NULL,'2022-02-16 17:13:28',1645031608,NULL),(1869794772,23064382,1,867643,0,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169838838,300,NULL,'2022-02-16 17:14:01',1645031641,NULL),(1869794985,23064382,1,870565,0,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169838851,300,NULL,'2022-02-16 17:14:35',1645031675,NULL),(1869795033,23064382,1,871027,1,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1}, \"maximum_statistics\": {\"great\": 192}}',0,169838873,300,NULL,'2022-02-16 17:15:41',1645031741,NULL),(1869795057,23064382,1,871154,1,1,1,'D',1,0.00507614,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,169838753,300,NULL,'2022-02-16 17:10:32',1645031432,NULL),(1869808373,23064382,1,910147,1,1,1,'D',1,0.00413223,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1}, \"maximum_statistics\": {\"great\": 242}}',0,169838528,300,NULL,'2022-02-16 16:59:53',1645030793,NULL),(1869913626,23064382,1,932223,0,1,1,'D',1,0.00381679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 130}, \"maximum_statistics\": {\"great\": 131}}',0,169950397,150,NULL,'2022-02-20 23:48:50',1645400930,NULL),(1869913765,23064382,1,932904,0,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169950421,300,NULL,'2022-02-20 23:50:24',1645401024,NULL),(1869914005,23064382,1,932935,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,169950439,300,NULL,'2022-02-20 23:51:29',1645401089,NULL),(1869914235,23064382,1,932936,0,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 64}}',0,169950429,300,NULL,'2022-02-20 23:50:54',1645401054,NULL),(1869914292,23064382,1,933105,0,1,1,'D',1,0.00813008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1}, \"maximum_statistics\": {\"great\": 123}}',0,169950407,300,NULL,'2022-02-20 23:49:25',1645400965,NULL),(1869914711,23064382,1,935029,0,1,1,'D',1,0.00970874,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,169950415,300,NULL,'2022-02-20 23:49:55',1645400995,NULL),(1869817594,23064382,1,942001,0,1,1,'D',1,0.0153846,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1}, \"maximum_statistics\": {\"great\": 65}}',0,169838467,300,NULL,'2022-02-16 16:56:40',1645030600,NULL),(1869817715,23064382,1,943246,1,1,1,'D',1,0.0018315,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 272}, \"maximum_statistics\": {\"great\": 273}}',0,169838501,150,NULL,'2022-02-16 16:58:17',1645030697,NULL),(1869817774,23064382,1,943399,1,1,1,'D',1,0.00868056,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 283}, \"maximum_statistics\": {\"great\": 288}}',0,169838488,750,NULL,'2022-02-16 16:57:46',1645030666,NULL),(1869817810,23064382,1,943403,0,1,1,'D',1,0.003125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 159}, \"maximum_statistics\": {\"great\": 160}}',0,169838508,150,NULL,'2022-02-16 16:58:49',1645030729,NULL),(1869818496,23064382,1,945107,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,169838478,300,NULL,'2022-02-16 16:57:13',1645030633,NULL),(1869820568,23064382,1,951401,0,1,1,'D',1,0.111111,1,145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 1}, \"maximum_statistics\": {\"great\": 9}}',0,169838460,300,NULL,'2022-02-16 16:56:11',1645030571,NULL),(1869824790,23064382,1,961907,1,1,1,'D',1,0.0130208,1,4052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 189, \"great\": 2}, \"maximum_statistics\": {\"great\": 192}}',0,169838520,3750,NULL,'2022-02-16 16:59:21',1645030761,NULL),(1869830475,23064382,1,983680,1,1,1,'D',1,0.00209205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 238}, \"maximum_statistics\": {\"great\": 239}}',0,169839831,150,NULL,'2022-02-16 18:04:12',1645034652,NULL),(1869830486,23064382,1,983692,1,1,1,'D',1,0.00226244,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 220}, \"maximum_statistics\": {\"great\": 221}}',0,169839815,150,NULL,'2022-02-16 18:03:23',1645034603,NULL),(1869830503,23064382,1,983896,0,1,1,'D',1,0.00534759,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 186, \"great\": 1}, \"maximum_statistics\": {\"great\": 187}}',0,169839805,300,NULL,'2022-02-16 18:02:44',1645034564,NULL),(1869830692,23064382,1,983897,0,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,169839788,300,NULL,'2022-02-16 18:01:59',1645034519,NULL),(1869833216,23064382,1,994495,1,1,1,'D',1,0.00204918,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 243}, \"maximum_statistics\": {\"great\": 244}}',0,169839841,150,NULL,'2022-02-16 18:04:49',1645034689,NULL),(1869833364,23064382,1,994523,0,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169839772,300,NULL,'2022-02-16 18:01:18',1645034478,NULL),(1869834209,23064382,1,999566,1,1,1,'D',1,0.00809717,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 2}, \"maximum_statistics\": {\"great\": 247}}',0,169838535,600,NULL,'2022-02-16 17:00:25',1645030825,NULL),(1869846438,23064382,1,1036133,1,1,1,'D',1,0.00260417,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 191}, \"maximum_statistics\": {\"great\": 192}}',0,169851490,150,NULL,'2022-02-17 06:00:56',1645077656,NULL),(1869846742,23064382,1,1036393,1,1,1,'D',1,0.00326797,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 152}, \"maximum_statistics\": {\"great\": 153}}',0,169838001,150,NULL,'2022-02-16 16:33:45',1645029225,NULL),(1869846839,23064382,1,1036394,0,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,169838024,300,NULL,'2022-02-16 16:34:46',1645029286,NULL),(1869848161,23064382,1,1041738,0,1,1,'D',1,0.0208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1}, \"maximum_statistics\": {\"great\": 48}}',0,169837993,300,NULL,'2022-02-16 16:33:17',1645029197,NULL),(1869848411,23064382,1,1043348,1,1,1,'D',1,0.00326797,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 152}, \"maximum_statistics\": {\"great\": 153}}',0,169838015,150,NULL,'2022-02-16 16:34:15',1645029255,NULL),(1869849189,23064382,1,1046785,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169852846,150,NULL,'2022-02-17 07:43:27',1645083807,NULL),(1869849668,23064382,1,1051233,0,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169851475,300,NULL,'2022-02-17 06:00:08',1645077608,NULL),(1869853043,23064382,1,1059388,1,1,1,'D',1,0.00207469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 240}, \"maximum_statistics\": {\"great\": 241}}',0,169839857,150,NULL,'2022-02-16 18:05:27',1645034727,NULL),(1869853257,23064382,1,1059389,0,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 186}}',0,169839871,300,NULL,'2022-02-16 18:06:03',1645034763,NULL),(1869853333,23064382,1,1059390,0,1,1,'D',1,0.00436681,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1}, \"maximum_statistics\": {\"great\": 229}}',0,169839887,300,NULL,'2022-02-16 18:06:48',1645034808,NULL),(1869853620,23064382,1,1059410,0,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 107}, \"maximum_statistics\": {\"great\": 108}}',0,169839289,150,NULL,'2022-02-16 17:36:55',1645033015,NULL),(1869854322,23064382,1,1065224,1,1,1,'D',1,0.00480769,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 207, \"great\": 1}, \"maximum_statistics\": {\"great\": 208}}',0,169851498,300,NULL,'2022-02-17 06:01:49',1645077709,NULL),(1869854765,23064382,1,1068383,1,1,1,'D',1,0.00222222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 224}, \"maximum_statistics\": {\"great\": 225}}',0,169839991,150,NULL,'2022-02-16 18:11:39',1645035099,NULL),(1869854800,23064382,1,1068384,1,1,1,'D',1,0.00581395,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,169839931,300,NULL,'2022-02-16 18:09:11',1645034951,NULL),(1869953415,23064382,1,1070639,1,1,1,'D',1,0.003125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 159}, \"maximum_statistics\": {\"great\": 160}}',0,169948774,150,NULL,'2022-02-20 22:17:27',1645395447,NULL),(1869953429,23064382,1,1070687,0,1,1,'D',1,0.00641026,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1}, \"maximum_statistics\": {\"great\": 156}}',0,169948765,300,NULL,'2022-02-20 22:16:58',1645395418,NULL),(1869953566,23064382,1,1071233,0,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,169948756,300,NULL,'2022-02-20 22:16:31',1645395391,NULL),(1869855743,23064382,1,1071273,0,1,1,'D',1,0.0175439,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1}, \"maximum_statistics\": {\"great\": 57}}',0,169851465,300,NULL,'2022-02-17 05:59:27',1645077567,NULL),(1869855760,23064382,1,1071369,1,1,1,'D',1,0.00638298,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 233, \"great\": 1}, \"maximum_statistics\": {\"great\": 235}}',0,169840004,450,NULL,'2022-02-16 18:12:16',1645035136,NULL),(1869953804,23064382,1,1071416,1,1,1,'D',1,0.00294118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 169}, \"maximum_statistics\": {\"great\": 170}}',0,169948778,150,NULL,'2022-02-20 22:17:55',1645395475,NULL),(1869855785,23064382,1,1071424,1,1,1,'D',1,0.00224215,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 222}, \"maximum_statistics\": {\"great\": 223}}',0,169840027,150,NULL,'2022-02-16 18:13:45',1645035225,NULL),(1869855798,23064382,1,1071565,1,1,1,'D',1,0.00465116,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 213}, \"maximum_statistics\": {\"great\": 215}}',0,169839962,300,NULL,'2022-02-16 18:10:25',1645035025,NULL),(1869953985,23064382,1,1072455,0,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169948750,300,NULL,'2022-02-20 22:15:57',1645395357,NULL),(1869856389,23064382,1,1072786,0,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169839908,300,NULL,'2022-02-16 18:07:58',1645034878,NULL),(1869856498,23064382,1,1072802,0,1,1,'D',1,0.00990099,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1}, \"maximum_statistics\": {\"great\": 101}}',0,169839917,300,NULL,'2022-02-16 18:08:35',1645034915,NULL),(1869856638,23064382,1,1073361,1,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 168}, \"maximum_statistics\": {\"great\": 169}}',0,169852850,150,NULL,'2022-02-17 07:44:12',1645083852,NULL),(1869856651,23064382,1,1073711,1,1,1,'D',1,0.00232558,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 214}, \"maximum_statistics\": {\"great\": 215}}',0,169839971,150,NULL,'2022-02-16 18:11:02',1645035062,NULL),(1869857532,23064382,1,1077686,1,1,1,'D',1,0.00236967,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 210}, \"maximum_statistics\": {\"great\": 211}}',0,169839946,150,NULL,'2022-02-16 18:09:48',1645034988,NULL),(1869858027,23064382,1,1081921,1,1,1,'D',1,0.00446429,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1}, \"maximum_statistics\": {\"great\": 224}}',0,169853418,300,NULL,'2022-02-17 08:28:29',1645086509,NULL),(1869858585,23064382,1,1083103,1,1,1,'D',1,0.00378788,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 1}, \"maximum_statistics\": {\"great\": 264}}',0,169853428,300,NULL,'2022-02-17 08:29:22',1645086562,NULL),(1869858683,23064382,1,1084689,1,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169839466,300,NULL,'2022-02-16 17:45:44',1645033544,NULL),(1869957949,23064382,1,1084690,0,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169962008,300,NULL,'2022-02-21 12:50:39',1645447839,NULL),(1869858733,23064382,1,1084691,1,1,1,'D',1,0.00308642,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 161}, \"maximum_statistics\": {\"great\": 162}}',0,169839492,150,NULL,'2022-02-16 17:47:09',1645033629,NULL),(1869858761,23064382,1,1084692,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 199, \"great\": 1}, \"maximum_statistics\": {\"great\": 201}}',0,169839510,450,NULL,'2022-02-16 17:47:54',1645033674,NULL),(1869957977,23064382,1,1084693,0,1,1,'D',1,0.0175439,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1}, \"maximum_statistics\": {\"great\": 57}}',0,169962016,300,NULL,'2022-02-21 12:51:14',1645447874,NULL),(1869957996,23064382,1,1084694,1,1,1,'D',1,0.00628931,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1}, \"maximum_statistics\": {\"great\": 159}}',0,169961997,300,NULL,'2022-02-21 12:50:02',1645447802,NULL),(1869858828,23064382,1,1084695,1,1,1,'D',1,0.00373134,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 133}, \"maximum_statistics\": {\"great\": 134}}',0,169839478,150,NULL,'2022-02-16 17:46:20',1645033580,NULL),(1869958000,23064382,1,1084696,0,1,1,'D',1,0.00257732,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 193}, \"maximum_statistics\": {\"great\": 194}}',0,169961983,150,NULL,'2022-02-21 12:49:27',1645447767,NULL),(1869860542,23064382,1,1098206,1,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169853406,300,NULL,'2022-02-17 08:27:33',1645086453,NULL),(1869860667,23064382,1,1099223,0,1,1,'D',1,0.0434783,1,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 22, \"great\": 1}, \"maximum_statistics\": {\"great\": 23}}',0,169839896,300,NULL,'2022-02-16 18:07:21',1645034841,NULL),(1869965872,23064382,1,1119026,0,1,1,'D',1,0.00241546,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 206}, \"maximum_statistics\": {\"great\": 207}}',0,169948737,150,NULL,'2022-02-20 22:15:22',1645395322,NULL),(1869966059,23064382,1,1119043,0,1,1,'D',1,0.0026455,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 188}, \"maximum_statistics\": {\"great\": 189}}',0,169948730,150,NULL,'2022-02-20 22:14:47',1645395287,NULL),(1869966406,23064382,1,1119784,0,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 78}, \"maximum_statistics\": {\"great\": 79}}',0,169948695,150,NULL,'2022-02-20 22:13:07',1645395187,NULL),(1869967717,23064382,1,1119785,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169948711,300,NULL,'2022-02-20 22:13:40',1645395220,NULL),(1869970202,23064382,1,1130467,1,1,1,'D',1,0.00233645,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 213}, \"maximum_statistics\": {\"great\": 214}}',0,169949404,150,NULL,'2022-02-20 22:49:28',1645397368,NULL),(1869970210,23064382,1,1130468,1,1,1,'D',1,0.010101,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1}, \"maximum_statistics\": {\"great\": 99}}',0,169949362,300,NULL,'2022-02-20 22:47:34',1645397254,NULL),(1869970279,23064382,1,1131074,1,1,1,'D',1,0.00271739,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 183}, \"maximum_statistics\": {\"great\": 184}}',0,169949385,150,NULL,'2022-02-20 22:48:31',1645397311,NULL),(3532580093,23064382,1,1138495,0,1,1,'D',1,0.0114155,2,285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 216, \"great\": 2}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',0,185450005,1050,NULL,'2024-09-17 09:54:58',1726566898,NULL),(1869971582,23064382,1,1139717,0,1,1,'D',1,0.0025641,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 194}, \"maximum_statistics\": {\"great\": 195}}',0,169948719,150,NULL,'2022-02-20 22:14:12',1645395252,NULL),(1869746997,23064382,1,1149303,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,169840282,300,NULL,'2022-02-16 18:27:30',1645036050,NULL),(1869747099,23064382,1,1149619,0,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169840082,300,NULL,'2022-02-16 18:17:27',1645035447,NULL),(1869747661,23064382,1,1149638,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 157}, \"maximum_statistics\": {\"great\": 158}}',0,169840203,150,NULL,'2022-02-16 18:23:11',1645035791,NULL),(1869747670,23064382,1,1149713,1,1,1,'D',1,0.00310559,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 160}, \"maximum_statistics\": {\"great\": 161}}',0,169840176,150,NULL,'2022-02-16 18:21:19',1645035679,NULL),(1869747680,23064382,1,1149864,0,1,1,'D',1,0.0101351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,169840150,450,NULL,'2022-02-16 18:20:04',1645035604,NULL),(1869747703,23064382,1,1149925,0,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,169840158,300,NULL,'2022-02-16 18:20:42',1645035642,NULL),(1869747735,23064382,1,1150597,1,1,1,'D',1,0.00621118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1}, \"maximum_statistics\": {\"great\": 161}}',0,169839522,300,NULL,'2022-02-16 17:48:35',1645033715,NULL),(1869748057,23064382,1,1153219,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 157}, \"maximum_statistics\": {\"great\": 158}}',0,169840213,150,NULL,'2022-02-16 18:23:48',1645035828,NULL),(1869748098,23064382,1,1153237,1,1,1,'D',1,0.00306748,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 162}, \"maximum_statistics\": {\"great\": 163}}',0,169840225,150,NULL,'2022-02-16 18:24:27',1645035867,NULL),(1869748110,23064382,1,1153238,1,1,1,'D',1,0.0124224,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 159, \"great\": 2}, \"maximum_statistics\": {\"great\": 161}}',0,169840187,600,NULL,'2022-02-16 18:21:57',1645035717,NULL),(1869748204,23064382,1,1153285,0,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 92}, \"maximum_statistics\": {\"great\": 93}}',0,169840100,150,NULL,'2022-02-16 18:18:05',1645035485,NULL),(1869748640,23064382,1,1154509,1,1,1,'D',1,0.01,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169840130,450,NULL,'2022-02-16 18:19:25',1645035565,NULL),(1869748784,23064382,1,1155987,1,1,1,'D',1,0.00282486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 176}, \"maximum_statistics\": {\"great\": 177}}',0,169840293,150,NULL,'2022-02-16 18:28:08',1645036088,NULL),(1869749194,23064382,1,1158424,0,1,1,'D',1,0.00413223,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 120}, \"maximum_statistics\": {\"great\": 121}}',0,169840113,150,NULL,'2022-02-16 18:18:44',1645035524,NULL),(1869977494,23064382,1,1170420,1,1,1,'D',1,0.00224215,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 222}, \"maximum_statistics\": {\"great\": 223}}',0,169962025,150,NULL,'2022-02-21 12:51:51',1645447911,NULL),(1869979379,23064382,1,1176736,0,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,169960131,300,NULL,'2022-02-21 10:58:07',1645441087,NULL),(1869979488,23064382,1,1176738,0,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1}, \"maximum_statistics\": {\"great\": 118}}',0,169960127,300,NULL,'2022-02-21 10:57:27',1645441047,NULL),(1869979537,23064382,1,1176739,0,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169960117,300,NULL,'2022-02-21 10:56:54',1645441014,NULL),(1869980722,23064382,1,1180037,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169950081,150,NULL,'2022-02-20 23:29:39',1645399779,NULL),(1869980756,23064382,1,1180148,0,1,1,'D',1,0.0108696,1,894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 45}, \"maximum_statistics\": {\"great\": 46}}',0,169950121,450,NULL,'2022-02-20 23:32:09',1645399929,NULL),(1869980900,23064382,1,1180149,1,1,1,'D',1,0.0145985,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 2}, \"maximum_statistics\": {\"great\": 137}}',0,169950093,600,NULL,'2022-02-20 23:30:36',1645399836,NULL),(1869980965,23064382,1,1180150,0,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,169950105,300,NULL,'2022-02-20 23:31:19',1645399879,NULL),(1869981184,23064382,1,1180151,1,1,1,'D',1,0.0034965,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 142}, \"maximum_statistics\": {\"great\": 143}}',0,169950086,150,NULL,'2022-02-20 23:30:07',1645399807,NULL),(1869981206,23064382,1,1180209,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169950024,300,NULL,'2022-02-20 23:26:43',1645399603,NULL),(1869981270,23064382,1,1180311,0,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,169950059,300,NULL,'2022-02-20 23:28:26',1645399706,NULL),(1869981401,23064382,1,1180881,1,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169949997,300,NULL,'2022-02-20 23:24:57',1645399497,NULL),(1869981457,23064382,1,1180882,0,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,169950003,300,NULL,'2022-02-20 23:25:36',1645399536,NULL),(1869981698,23064382,1,1180926,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169949975,150,NULL,'2022-02-20 23:23:57',1645399437,NULL),(1869981720,23064382,1,1181031,1,1,1,'D',1,0.0141844,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 2}, \"maximum_statistics\": {\"great\": 141}}',0,169950031,660,NULL,'2022-02-20 23:27:16',1645399636,NULL),(1869981755,23064382,1,1181061,1,1,1,'D',1,0.00699301,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1}, \"maximum_statistics\": {\"great\": 143}}',0,169949989,300,NULL,'2022-02-20 23:24:25',1645399465,NULL),(1869981819,23064382,1,1181187,0,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169950014,300,NULL,'2022-02-20 23:26:07',1645399567,NULL),(1869982003,23064382,1,1181619,0,1,1,'D',1,0.0047619,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 104}, \"maximum_statistics\": {\"great\": 105}}',0,169960796,150,NULL,'2022-02-21 11:44:24',1645443864,NULL),(1869982036,23064382,1,1181620,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 70}, \"maximum_statistics\": {\"great\": 71}}',0,169960807,150,NULL,'2022-02-21 11:45:00',1645443900,NULL),(1869982068,23064382,1,1181621,1,1,1,'D',1,0.00245098,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 203}, \"maximum_statistics\": {\"great\": 204}}',0,169960779,150,NULL,'2022-02-21 11:43:15',1645443795,NULL),(1869982160,23064382,1,1181933,1,1,1,'D',1,0.00757576,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,169950048,300,NULL,'2022-02-20 23:27:53',1645399673,NULL),(1876210129,23064382,1,1184359,1,1,1,'D',1,0.00191571,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 260}, \"maximum_statistics\": {\"great\": 261}}',0,179276473,150,NULL,'2023-06-08 08:16:41',1686212201,NULL),(1876210306,23064382,1,1185260,1,1,1,'D',1,0.00145773,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 342}, \"maximum_statistics\": {\"great\": 343}}',0,179276454,150,NULL,'2023-06-08 08:14:48',1686212088,NULL),(1876210327,23064382,1,1185267,1,1,1,'D',1,0.00196078,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 254}, \"maximum_statistics\": {\"great\": 255}}',0,179276462,150,NULL,'2023-06-08 08:15:44',1686212144,NULL),(1869984989,23064382,1,1193209,1,1,1,'D',1,0.00301205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 165}, \"maximum_statistics\": {\"great\": 166}}',0,169960790,150,NULL,'2022-02-21 11:43:48',1645443828,NULL),(1876211950,23064382,1,1196651,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,179276488,300,NULL,'2023-06-08 08:18:34',1686212314,NULL),(1869985465,23064382,1,1200448,0,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 67}, \"maximum_statistics\": {\"great\": 68}}',0,169951242,150,NULL,'2022-02-21 00:41:25',1645404085,NULL),(1869985516,23064382,1,1200449,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169951251,300,NULL,'2022-02-21 00:41:54',1645404114,NULL),(1869985503,23064382,1,1200450,0,1,1,'D',1,0.00454545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 109}, \"maximum_statistics\": {\"great\": 110}}',0,169951235,150,NULL,'2022-02-21 00:40:55',1645404055,NULL),(1869985713,23064382,1,1200451,0,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169951227,300,NULL,'2022-02-21 00:40:18',1645404018,NULL),(1876212700,23064382,1,1200758,0,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,179276484,300,NULL,'2023-06-08 08:17:40',1686212260,NULL),(1869985786,23064382,1,1201016,0,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169960140,300,NULL,'2022-02-21 10:58:40',1645441120,NULL),(1869985912,23064382,1,1201303,1,1,1,'D',1,0.00337838,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 147}, \"maximum_statistics\": {\"great\": 148}}',0,169949943,150,NULL,'2022-02-20 23:21:46',1645399306,NULL),(1869985919,23064382,1,1201369,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169949932,150,NULL,'2022-02-20 23:21:03',1645399263,NULL),(1869985762,23064382,1,1201505,0,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 33}, \"maximum_statistics\": {\"great\": 34}}',0,169949966,150,NULL,'2022-02-20 23:23:22',1645399402,NULL),(1869985797,23064382,1,1201506,1,1,1,'D',1,0.00719424,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1}, \"maximum_statistics\": {\"great\": 139}}',0,169949951,300,NULL,'2022-02-20 23:22:19',1645399339,NULL),(1869985817,23064382,1,1201507,0,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1}, \"maximum_statistics\": {\"great\": 88}}',0,169949960,300,NULL,'2022-02-20 23:22:48',1645399368,NULL),(1869986145,23064382,1,1205930,0,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169963546,300,NULL,'2022-02-21 14:10:30',1645452630,NULL),(1869873150,23064382,1,1205931,0,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 110}, \"maximum_statistics\": {\"great\": 111}}',0,169963560,150,NULL,'2022-02-21 14:11:13',1645452673,NULL),(1869765204,23064382,1,1218649,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,169840236,300,NULL,'2022-02-16 18:25:04',1645035904,NULL),(1869766184,23064382,1,1220614,1,1,1,'D',1,0.00454545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1}, \"maximum_statistics\": {\"great\": 220}}',0,169852547,300,NULL,'2022-02-17 07:18:55',1645082335,NULL),(1869881704,23064382,1,1228311,0,1,1,'D',1,0.00561798,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 88}, \"maximum_statistics\": {\"great\": 89}}',0,169950462,150,NULL,'2022-02-20 23:53:00',1645401180,NULL),(1869881879,23064382,1,1228325,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,169950482,300,NULL,'2022-02-20 23:54:02',1645401242,NULL),(1869882027,23064382,1,1229603,0,1,1,'D',1,0.025641,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1}, \"maximum_statistics\": {\"great\": 39}}',0,169950067,300,NULL,'2022-02-20 23:28:57',1645399737,NULL),(1869771313,23064382,1,1230040,1,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169837888,300,NULL,'2022-02-16 16:28:55',1645028935,NULL),(1869771335,23064382,1,1230041,1,1,1,'D',1,0.0105263,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1}, \"maximum_statistics\": {\"great\": 95}}',0,169837433,300,NULL,'2022-02-16 16:08:02',1645027682,NULL),(1869882305,23064382,1,1232664,0,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 168}, \"maximum_statistics\": {\"great\": 169}}',0,169960607,150,NULL,'2022-02-21 11:30:39',1645443039,NULL),(1869882348,23064382,1,1233528,0,1,1,'D',1,0.00909091,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1}, \"maximum_statistics\": {\"great\": 110}}',0,169960617,300,NULL,'2022-02-21 11:31:13',1645443073,NULL),(1869882368,23064382,1,1233529,0,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169960624,300,NULL,'2022-02-21 11:31:49',1645443109,NULL),(1869882425,23064382,1,1233540,0,1,1,'D',1,0.00221239,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 225}, \"maximum_statistics\": {\"great\": 226}}',0,169960600,150,NULL,'2022-02-21 11:30:06',1645443006,NULL),(1869882792,23064382,1,1236790,0,1,1,'D',1,0.012987,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1}, \"maximum_statistics\": {\"great\": 77}}',0,169950471,300,NULL,'2022-02-20 23:53:30',1645401210,NULL),(1869883064,23064382,1,1240481,0,1,1,'D',1,0.010989,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 89}, \"maximum_statistics\": {\"great\": 91}}',0,169951265,300,NULL,'2022-02-21 00:42:30',1645404150,NULL),(1869884621,23064382,1,1246373,1,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169950817,300,NULL,'2022-02-21 00:16:10',1645402570,NULL),(1869884792,23064382,1,1247650,1,1,1,'D',1,0.0027027,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 184}, \"maximum_statistics\": {\"great\": 185}}',0,169950797,150,NULL,'2022-02-21 00:14:57',1645402497,NULL),(1869885678,23064382,1,1252439,0,1,1,'D',1,0.00917431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1}, \"maximum_statistics\": {\"great\": 109}}',0,169962553,300,NULL,'2022-02-21 13:18:08',1645449488,NULL),(1869885789,23064382,1,1252440,0,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 61}, \"maximum_statistics\": {\"great\": 62}}',0,169962564,150,NULL,'2022-02-21 13:18:47',1645449527,NULL),(1869885816,23064382,1,1252441,0,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1}, \"maximum_statistics\": {\"great\": 168}}',0,169962543,300,NULL,'2022-02-21 13:17:31',1645449451,NULL),(1869885953,23064382,1,1252442,0,1,1,'D',1,0.00425532,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 234, \"great\": 1}, \"maximum_statistics\": {\"great\": 235}}',0,169962533,300,NULL,'2022-02-21 13:16:55',1645449415,NULL),(1869885996,23064382,1,1252650,1,1,1,'D',1,0.0109489,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169949895,450,NULL,'2022-02-20 23:18:58',1645399138,NULL),(1869886045,23064382,1,1252651,1,1,1,'D',1,0.0033557,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 148}, \"maximum_statistics\": {\"great\": 149}}',0,169949887,150,NULL,'2022-02-20 23:18:16',1645399096,NULL),(1869886325,23064382,1,1252652,0,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 92}, \"maximum_statistics\": {\"great\": 93}}',0,169949905,150,NULL,'2022-02-20 23:19:32',1645399172,NULL),(1869886732,23064382,1,1252736,0,1,1,'D',1,0.0232558,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1}, \"maximum_statistics\": {\"great\": 43}}',0,169962577,300,NULL,'2022-02-21 13:19:24',1645449564,NULL),(1869886891,23064382,1,1253252,1,1,1,'D',1,0.00671141,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 149}}',0,169949864,300,NULL,'2022-02-20 23:16:44',1645399004,NULL),(1869886923,23064382,1,1253664,1,1,1,'D',1,0.00645161,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1}, \"maximum_statistics\": {\"great\": 155}}',0,169949875,300,NULL,'2022-02-20 23:17:19',1645399039,NULL),(1869776484,23064382,1,1253987,1,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1}, \"maximum_statistics\": {\"great\": 164}}',0,169837943,300,NULL,'2022-02-16 16:31:04',1645029064,NULL),(1869887203,23064382,1,1254441,0,1,1,'D',1,0.00543478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 91}, \"maximum_statistics\": {\"great\": 92}}',0,169962612,150,NULL,'2022-02-21 13:21:15',1645449675,NULL),(1869887347,23064382,1,1254442,0,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169962623,300,NULL,'2022-02-21 13:21:53',1645449713,NULL),(1869887468,23064382,1,1254443,0,1,1,'D',1,0.0035461,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 140}, \"maximum_statistics\": {\"great\": 141}}',0,169962603,150,NULL,'2022-02-21 13:20:38',1645449638,NULL),(1869887629,23064382,1,1254444,0,1,1,'D',1,0.00255102,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 195}, \"maximum_statistics\": {\"great\": 196}}',0,169962592,150,NULL,'2022-02-21 13:20:02',1645449602,NULL),(1869887975,23064382,1,1255280,1,1,1,'D',1,0.00232558,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 214}, \"maximum_statistics\": {\"great\": 215}}',0,169950789,150,NULL,'2022-02-21 00:14:20',1645402460,NULL),(1869890544,23064382,1,1256873,1,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169949849,300,NULL,'2022-02-20 23:15:41',1645398941,NULL),(1869890556,23064382,1,1256874,1,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169949824,300,NULL,'2022-02-20 23:14:01',1645398841,NULL),(1869890573,23064382,1,1256875,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169949857,300,NULL,'2022-02-20 23:16:11',1645398971,NULL),(1869890692,23064382,1,1257217,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169949844,300,NULL,'2022-02-20 23:15:09',1645398909,NULL),(1869890697,23064382,1,1257235,0,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 81}, \"maximum_statistics\": {\"great\": 82}}',0,169949834,150,NULL,'2022-02-20 23:14:34',1645398874,NULL),(1869783713,23064382,1,1265890,1,1,1,'D',1,0.00310559,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 160}, \"maximum_statistics\": {\"great\": 161}}',0,169837933,150,NULL,'2022-02-16 16:30:27',1645029027,NULL),(1869783979,23064382,1,1267468,1,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169839192,300,NULL,'2022-02-16 17:32:01',1645032721,NULL),(1869783986,23064382,1,1267489,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169839130,300,NULL,'2022-02-16 17:28:26',1645032506,NULL),(1869783995,23064382,1,1267490,1,1,1,'D',1,0.00367647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 135}, \"maximum_statistics\": {\"great\": 136}}',0,169839117,150,NULL,'2022-02-16 17:27:51',1645032471,NULL),(1869784029,23064382,1,1267491,1,1,1,'D',1,0.00344828,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 144}, \"maximum_statistics\": {\"great\": 145}}',0,169839164,150,NULL,'2022-02-16 17:30:14',1645032614,NULL),(1869784068,23064382,1,1267493,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 80}, \"maximum_statistics\": {\"great\": 81}}',0,169839095,150,NULL,'2022-02-16 17:26:39',1645032399,NULL),(1869895102,23064382,1,1267643,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 41}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',0,169949914,150,NULL,'2022-02-20 23:20:04',1645399204,NULL),(1869784286,23064382,1,1268707,1,1,1,'D',1,0.00342466,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 145}, \"maximum_statistics\": {\"great\": 146}}',0,169839140,150,NULL,'2022-02-16 17:29:03',1645032543,NULL),(1869784358,23064382,1,1269232,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169839181,300,NULL,'2022-02-16 17:31:27',1645032687,NULL),(1869784380,23064382,1,1269264,0,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 129, \"great\": 1}, \"maximum_statistics\": {\"great\": 130}}',0,169837554,300,NULL,'2022-02-16 16:14:14',1645028054,NULL),(1869784394,23064382,1,1269345,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169837562,300,NULL,'2022-02-16 16:14:43',1645028083,NULL),(1869784576,23064382,1,1269354,0,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,169837545,300,NULL,'2022-02-16 16:13:44',1645028024,NULL),(1869784671,23064382,1,1270103,1,1,1,'D',1,0.00555556,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 179, \"great\": 1}, \"maximum_statistics\": {\"great\": 180}}',0,169839204,300,NULL,'2022-02-16 17:32:36',1645032756,NULL),(1869784773,23064382,1,1270443,1,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,169839107,300,NULL,'2022-02-16 17:27:15',1645032435,NULL),(1869785110,23064382,1,1270997,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169839172,300,NULL,'2022-02-16 17:30:51',1645032651,NULL),(1869785658,23064382,1,1272842,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169839156,300,NULL,'2022-02-16 17:29:39',1645032579,NULL),(1869787048,23064382,1,1278814,1,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169837574,600,NULL,'2022-02-16 16:15:11',1645028111,NULL),(1869863837,23064382,1,1300413,1,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 232}}',0,169851971,300,NULL,'2022-02-17 06:37:27',1645079847,NULL),(1869863882,23064382,1,1302324,1,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,169851951,300,NULL,'2022-02-17 06:35:34',1645079734,NULL),(1869863781,23064382,1,1305841,1,1,1,'D',1,0.00454545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1}, \"maximum_statistics\": {\"great\": 220}}',0,169851990,300,NULL,'2022-02-17 06:38:29',1645079909,NULL),(1869864272,23064382,1,1312363,1,1,1,'D',1,0.00518135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1}, \"maximum_statistics\": {\"great\": 193}}',0,169851963,300,NULL,'2022-02-17 06:36:37',1645079797,NULL),(1869865212,23064382,1,1331685,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,169837501,300,NULL,'2022-02-16 16:11:27',1645027887,NULL),(1869865092,23064382,1,1332246,1,1,1,'D',1,0.00229358,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 217}, \"maximum_statistics\": {\"great\": 218}}',0,169852001,150,NULL,'2022-02-17 06:39:17',1645079957,NULL),(1869918052,23064382,1,1363523,1,1,1,'D',1,0.00448431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 1}, \"maximum_statistics\": {\"great\": 223}}',0,169950775,300,NULL,'2022-02-21 00:13:43',1645402423,NULL),(1869867269,23064382,1,1373950,1,1,1,'D',1,0.00294118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 169}, \"maximum_statistics\": {\"great\": 170}}',0,169840266,150,NULL,'2022-02-16 18:26:27',1645035987,NULL),(1869921743,23064382,1,1379557,0,1,1,'D',1,0.0108696,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1}, \"maximum_statistics\": {\"great\": 92}}',0,169963176,300,NULL,'2022-02-21 13:50:12',1645451412,NULL),(1869921764,23064382,1,1379558,0,1,1,'D',1,0.0153846,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1}, \"maximum_statistics\": {\"great\": 65}}',0,169963186,300,NULL,'2022-02-21 13:50:53',1645451453,NULL),(1869921777,23064382,1,1379601,0,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 43}, \"maximum_statistics\": {\"great\": 44}}',0,169963204,150,NULL,'2022-02-21 13:51:32',1645451492,NULL),(1869922897,23064382,1,1383386,0,1,1,'D',1,0.0121951,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 40}, \"maximum_statistics\": {\"great\": 41}}',0,169949775,150,NULL,'2022-02-20 23:11:30',1645398690,NULL),(1869923036,23064382,1,1383387,0,1,1,'D',1,0.00757576,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 131, \"great\": 1}, \"maximum_statistics\": {\"great\": 132}}',0,169949797,300,NULL,'2022-02-20 23:12:27',1645398747,NULL),(1869867676,23064382,1,1383388,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169837619,300,NULL,'2022-02-16 16:17:22',1645028242,NULL),(1869867681,23064382,1,1383389,1,1,1,'D',1,0.00649351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1}, \"maximum_statistics\": {\"great\": 154}}',0,169837626,300,NULL,'2022-02-16 16:17:50',1645028270,NULL),(1869923257,23064382,1,1383390,0,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169949786,300,NULL,'2022-02-20 23:11:58',1645398718,NULL),(1869923469,23064382,1,1383754,0,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1}, \"maximum_statistics\": {\"great\": 112}}',0,169963158,300,NULL,'2022-02-21 13:49:33',1645451373,NULL),(1869923582,23064382,1,1383988,1,1,1,'D',1,0.00352113,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 141}, \"maximum_statistics\": {\"great\": 142}}',0,169949809,150,NULL,'2022-02-20 23:12:58',1645398778,NULL),(1869923683,23064382,1,1384440,1,1,1,'D',1,0.00438596,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 113}, \"maximum_statistics\": {\"great\": 114}}',0,169950806,150,NULL,'2022-02-21 00:15:34',1645402534,NULL),(1869867782,23064382,1,1384827,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169837611,300,NULL,'2022-02-16 16:16:55',1645028215,NULL),(1869867808,23064382,1,1385211,1,1,1,'D',1,0.00621118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1}, \"maximum_statistics\": {\"great\": 161}}',0,169837951,300,NULL,'2022-02-16 16:31:37',1645029097,NULL),(1869867829,23064382,1,1385212,1,1,1,'D',1,0.00613497,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1}, \"maximum_statistics\": {\"great\": 163}}',0,169837964,300,NULL,'2022-02-16 16:32:06',1645029126,NULL),(1869867858,23064382,1,1385213,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169838071,300,NULL,'2022-02-16 16:36:43',1645029403,NULL),(1869867752,23064382,1,1385214,0,1,1,'D',1,0.010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1}, \"maximum_statistics\": {\"great\": 91}}',0,169838046,300,NULL,'2022-02-16 16:35:46',1645029346,NULL),(1869867772,23064382,1,1385215,1,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169837976,300,NULL,'2022-02-16 16:32:37',1645029157,NULL),(1869867786,23064382,1,1385216,1,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169838064,300,NULL,'2022-02-16 16:36:14',1645029374,NULL),(1869924929,23064382,1,1388078,1,1,1,'D',1,0.0344828,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28, \"great\": 1}, \"maximum_statistics\": {\"great\": 29}}',0,169950826,300,NULL,'2022-02-21 00:16:48',1645402608,NULL),(1869868177,23064382,1,1391730,0,1,1,'D',1,0.0189873,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,169837511,450,NULL,'2022-02-16 16:11:59',1645027919,NULL),(1869868329,23064382,1,1396048,1,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169838038,300,NULL,'2022-02-16 16:35:16',1645029316,NULL),(1869927179,23064382,1,1396152,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169949816,150,NULL,'2022-02-20 23:13:26',1645398806,NULL),(1869868498,23064382,1,1399324,1,1,1,'D',1,0.00416667,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 238}, \"maximum_statistics\": {\"great\": 240}}',0,169839383,300,NULL,'2022-02-16 17:41:48',1645033308,NULL),(1869868569,23064382,1,1399703,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,169839307,300,NULL,'2022-02-16 17:37:34',1645033054,NULL),(1869868469,23064382,1,1399826,1,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169839330,300,NULL,'2022-02-16 17:39:28',1645033168,NULL),(1869868480,23064382,1,1399888,1,1,1,'D',1,0.00497512,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1}, \"maximum_statistics\": {\"great\": 201}}',0,169839315,300,NULL,'2022-02-16 17:38:10',1645033090,NULL),(1869868530,23064382,1,1400195,1,1,1,'D',1,0.00225225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 221}, \"maximum_statistics\": {\"great\": 222}}',0,169839347,150,NULL,'2022-02-16 17:40:03',1645033203,NULL),(1869868537,23064382,1,1400196,1,1,1,'D',1,0.03125,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 15}, \"maximum_statistics\": {\"great\": 16}}',0,169839218,150,NULL,'2022-02-16 17:33:14',1645032794,NULL),(1869928832,23064382,1,1400223,1,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,169961637,300,NULL,'2022-02-21 12:31:04',1645446664,NULL),(1869868567,23064382,1,1400621,1,1,1,'D',1,0.00448431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 222, \"great\": 1}, \"maximum_statistics\": {\"great\": 223}}',0,169839354,300,NULL,'2022-02-16 17:40:38',1645033238,NULL),(1869868627,23064382,1,1401809,1,1,1,'D',1,0.00251256,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 198}, \"maximum_statistics\": {\"great\": 199}}',0,169839323,150,NULL,'2022-02-16 17:38:54',1645033134,NULL),(1869868704,23064382,1,1404118,1,1,1,'D',1,0.00221239,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 225}, \"maximum_statistics\": {\"great\": 226}}',0,169839369,150,NULL,'2022-02-16 17:41:13',1645033273,NULL),(1869868791,23064382,1,1405980,1,1,1,'D',1,0.00478469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 207}, \"maximum_statistics\": {\"great\": 209}}',0,169839579,300,NULL,'2022-02-16 17:51:36',1645033896,NULL),(1869868798,23064382,1,1405981,1,1,1,'D',1,0.00247525,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 201}, \"maximum_statistics\": {\"great\": 202}}',0,169839593,150,NULL,'2022-02-16 17:52:11',1645033931,NULL),(1869868855,23064382,1,1409614,1,1,1,'D',1,0.0035461,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 140}, \"maximum_statistics\": {\"great\": 141}}',0,169839566,150,NULL,'2022-02-16 17:51:01',1645033861,NULL),(1869868898,23064382,1,1409615,0,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1}, \"maximum_statistics\": {\"great\": 102}}',0,169839537,300,NULL,'2022-02-16 17:49:49',1645033789,NULL),(1869931605,23064382,1,1410641,0,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1}, \"maximum_statistics\": {\"great\": 364}}',0,169963704,300,NULL,'2022-02-21 14:20:59',1645453259,NULL),(1869932112,23064382,1,1411649,0,1,1,'D',1,0.00740741,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1}, \"maximum_statistics\": {\"great\": 135}}',0,169963743,300,NULL,'2022-02-21 14:23:13',1645453393,NULL),(1869932210,23064382,1,1411650,0,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,169963749,300,NULL,'2022-02-21 14:23:58',1645453438,NULL),(1869932231,23064382,1,1411651,0,1,1,'D',1,0.00487805,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1}, \"maximum_statistics\": {\"great\": 205}}',0,169963728,300,NULL,'2022-02-21 14:22:27',1645453347,NULL),(1869932245,23064382,1,1411652,0,1,1,'D',1,0.0034965,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 285, \"great\": 1}, \"maximum_statistics\": {\"great\": 286}}',0,169963716,300,NULL,'2022-02-21 14:21:40',1645453300,NULL),(1869934075,23064382,1,1415001,0,1,1,'D',1,0.0123457,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 80, \"great\": 1}, \"maximum_statistics\": {\"great\": 81}}',0,169958930,300,NULL,'2022-02-21 09:47:33',1645436853,NULL),(1869934347,23064382,1,1415002,0,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 115}, \"maximum_statistics\": {\"great\": 116}}',0,169958925,150,NULL,'2022-02-21 09:47:04',1645436824,NULL),(1869934703,23064382,1,1415003,0,1,1,'D',1,0.00331126,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 150}, \"maximum_statistics\": {\"great\": 151}}',0,169958918,150,NULL,'2022-02-21 09:46:33',1645436793,NULL),(1869869804,23064382,1,1429617,1,1,1,'D',1,0.00485437,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 102}, \"maximum_statistics\": {\"great\": 103}}',0,169837902,150,NULL,'2022-02-16 16:29:26',1645028966,NULL),(1869869860,23064382,1,1433305,1,1,1,'D',1,0.00211864,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 235}, \"maximum_statistics\": {\"great\": 236}}',0,169852555,150,NULL,'2022-02-17 07:19:41',1645082381,NULL),(1869869865,23064382,1,1433311,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1}, \"maximum_statistics\": {\"great\": 252}}',0,169852568,300,NULL,'2022-02-17 07:20:26',1645082426,NULL),(1869940363,23064382,1,1437400,0,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,169962060,300,NULL,'2022-02-21 12:54:17',1645448057,NULL),(1869940375,23064382,1,1437679,0,1,1,'D',1,0.00546448,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1}, \"maximum_statistics\": {\"great\": 183}}',0,169962071,300,NULL,'2022-02-21 12:54:59',1645448099,NULL),(1869943243,23064382,1,1441371,1,1,1,'D',1,0.00826446,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1}, \"maximum_statistics\": {\"great\": 121}}',0,169961652,300,NULL,'2022-02-21 12:31:38',1645446698,NULL),(1869943296,23064382,1,1441372,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 67}, \"maximum_statistics\": {\"great\": 68}}',0,169961668,150,NULL,'2022-02-21 12:32:17',1645446737,NULL),(1869943341,23064382,1,1441373,1,1,1,'D',1,0.00383142,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1}, \"maximum_statistics\": {\"great\": 261}}',0,169961621,300,NULL,'2022-02-21 12:30:27',1645446627,NULL),(1869943456,23064382,1,1441374,1,1,1,'D',1,0.00161812,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 308}, \"maximum_statistics\": {\"great\": 309}}',0,169961613,150,NULL,'2022-02-21 12:29:46',1645446586,NULL),(1869958592,23064382,1,1451821,0,1,1,'D',1,0.0151515,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1}, \"maximum_statistics\": {\"great\": 66}}',0,169961013,300,NULL,'2022-02-21 11:56:53',1645444613,NULL),(1869958707,23064382,1,1451822,0,1,1,'D',1,0.0232558,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1}, \"maximum_statistics\": {\"great\": 43}}',0,169961023,300,NULL,'2022-02-21 11:57:26',1645444646,NULL),(1869958753,23064382,1,1451823,0,1,1,'D',1,0.0046729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 106}, \"maximum_statistics\": {\"great\": 107}}',0,169961000,150,NULL,'2022-02-21 11:56:19',1645444579,NULL),(1869958781,23064382,1,1451824,0,1,1,'D',1,0.0035461,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 140}, \"maximum_statistics\": {\"great\": 141}}',0,169960988,150,NULL,'2022-02-21 11:55:42',1645444542,NULL),(1869871549,23064382,1,1451983,0,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169839528,300,NULL,'2022-02-16 17:49:13',1645033753,NULL),(1869871606,23064382,1,1451992,1,1,1,'D',1,0.0026178,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 190}, \"maximum_statistics\": {\"great\": 191}}',0,169839552,150,NULL,'2022-02-16 17:50:26',1645033826,NULL),(1876164011,23064382,1,1459881,1,1,1,'D',1,0.00478469,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1}, \"maximum_statistics\": {\"great\": 209}}',0,179276498,300,NULL,'2023-06-08 08:19:38',1686212378,NULL),(1869962889,23064382,1,1464927,0,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,169960397,300,NULL,'2022-02-21 11:16:58',1645442218,NULL),(1869963054,23064382,1,1464928,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,169960408,300,NULL,'2022-02-21 11:17:31',1645442251,NULL),(1869963456,23064382,1,1464929,0,1,1,'D',1,0.00869565,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1}, \"maximum_statistics\": {\"great\": 115}}',0,169960389,300,NULL,'2022-02-21 11:16:22',1645442182,NULL),(1869963491,23064382,1,1464930,0,1,1,'D',1,0.00561798,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 177, \"great\": 1}, \"maximum_statistics\": {\"great\": 178}}',0,169960379,300,NULL,'2022-02-21 11:15:09',1645442109,NULL),(1869963649,23064382,1,1464938,0,1,1,'D',1,0.0070922,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1}, \"maximum_statistics\": {\"great\": 141}}',0,169960384,300,NULL,'2022-02-21 11:15:42',1645442142,NULL),(1869871855,23064382,1,1465099,1,1,1,'D',1,0.00444444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 1}, \"maximum_statistics\": {\"great\": 225}}',0,169839610,300,NULL,'2022-02-16 17:52:47',1645033967,NULL),(1869872269,23064382,1,1479348,1,1,1,'D',1,0.00352113,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 141}, \"maximum_statistics\": {\"great\": 142}}',0,169837917,150,NULL,'2022-02-16 16:29:57',1645028997,NULL),(1869872512,23064382,1,1489214,1,1,1,'D',1,0.00314465,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 158}, \"maximum_statistics\": {\"great\": 159}}',0,169838101,150,NULL,'2022-02-16 16:37:44',1645029464,NULL),(1869872519,23064382,1,1489215,1,1,1,'D',1,0.012987,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1}, \"maximum_statistics\": {\"great\": 77}}',0,169838088,300,NULL,'2022-02-16 16:37:14',1645029434,NULL),(1869971978,23064382,1,1489216,1,1,1,'D',1,0.00649351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1}, \"maximum_statistics\": {\"great\": 154}}',0,169959401,300,NULL,'2022-02-21 10:13:50',1645438430,NULL),(1869872522,23064382,1,1489217,1,1,1,'D',1,0.00558659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169838106,300,NULL,'2022-02-16 16:38:14',1645029494,NULL),(1869972007,23064382,1,1489218,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169959406,300,NULL,'2022-02-21 10:14:25',1645438465,NULL),(1869747320,23064382,1,1492006,0,1,1,'D',1,0.00442478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 112}, \"maximum_statistics\": {\"great\": 113}}',0,169838179,150,NULL,'2022-02-16 16:41:36',1645029696,NULL),(1869747536,23064382,1,1492007,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,169838127,300,NULL,'2022-02-16 16:39:01',1645029541,NULL),(1869747638,23064382,1,1492008,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169838196,300,NULL,'2022-02-16 16:42:06',1645029726,NULL),(1869976672,23064382,1,1492009,0,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 64}, \"maximum_statistics\": {\"great\": 65}}',0,169958960,150,NULL,'2022-02-21 09:49:21',1645436961,NULL),(1869749402,23064382,1,1492010,0,1,1,'D',1,0.00826446,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1}, \"maximum_statistics\": {\"great\": 121}}',0,169838148,300,NULL,'2022-02-16 16:40:05',1645029605,NULL),(1869749440,23064382,1,1492011,0,1,1,'D',1,0.00813008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1}, \"maximum_statistics\": {\"great\": 123}}',0,169838170,300,NULL,'2022-02-16 16:41:06',1645029666,NULL),(1869749497,23064382,1,1492012,1,1,1,'D',1,0.00826446,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 120, \"great\": 1}, \"maximum_statistics\": {\"great\": 121}}',0,169838161,300,NULL,'2022-02-16 16:40:34',1645029634,NULL),(1869978911,23064382,1,1492013,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,169958969,300,NULL,'2022-02-21 09:49:50',1645436990,NULL),(1869981940,23064382,1,1492014,0,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 84}, \"maximum_statistics\": {\"great\": 85}}',0,169958948,150,NULL,'2022-02-21 09:48:51',1645436931,NULL),(1869755181,23064382,1,1492015,0,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,169838138,300,NULL,'2022-02-16 16:39:30',1645029570,NULL),(1869983701,23064382,1,1492016,0,1,1,'D',1,0.00458716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 108}, \"maximum_statistics\": {\"great\": 109}}',0,169958940,150,NULL,'2022-02-21 09:48:29',1645436909,NULL),(1869757432,23064382,1,1494300,1,1,1,'D',1,0.00990099,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 100, \"great\": 1}, \"maximum_statistics\": {\"great\": 101}}',0,169842143,300,NULL,'2022-02-16 19:56:26',1645041386,NULL),(1869757443,23064382,1,1494301,1,1,1,'D',1,0.0070922,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1}, \"maximum_statistics\": {\"great\": 141}}',0,169842156,300,NULL,'2022-02-16 19:57:14',1645041434,NULL),(1869987523,23064382,1,1508158,1,1,1,'D',1,0.00515464,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 96}, \"maximum_statistics\": {\"great\": 97}}',0,169959444,150,NULL,'2022-02-21 10:16:33',1645438593,NULL),(1869987308,23064382,1,1508160,1,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169959432,300,NULL,'2022-02-21 10:16:02',1645438562,NULL),(1869763750,23064382,1,1512177,1,1,1,'D',1,0.0421053,4,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 179, \"great\": 5}, \"maximum_statistics\": {\"great\": 190}}',0,169838589,2400,NULL,'2022-02-16 17:03:15',1645030995,NULL),(1869763755,23064382,1,1512178,1,1,1,'D',1,0.0160256,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 153, \"great\": 2}, \"maximum_statistics\": {\"great\": 156}}',0,169838572,750,NULL,'2022-02-16 17:02:04',1645030924,NULL),(1869763761,23064382,1,1512179,1,1,1,'D',1,0.00277778,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 179}, \"maximum_statistics\": {\"great\": 180}}',0,169838581,150,NULL,'2022-02-16 17:02:37',1645030957,NULL),(1869763765,23064382,1,1512180,1,1,1,'D',1,0.00284091,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 175}, \"maximum_statistics\": {\"great\": 176}}',0,169838563,150,NULL,'2022-02-16 17:01:32',1645030892,NULL),(1869763928,23064382,1,1512557,0,1,1,'D',1,0.00485437,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 102}, \"maximum_statistics\": {\"great\": 103}}',0,169838548,150,NULL,'2022-02-16 17:01:00',1645030860,NULL),(1869988320,23064382,1,1520642,0,1,1,'D',1,0.0121951,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 40}, \"maximum_statistics\": {\"great\": 41}}',0,169950762,150,NULL,'2022-02-21 00:13:03',1645402383,NULL),(1869988167,23064382,1,1520652,1,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169950754,300,NULL,'2022-02-21 00:12:25',1645402345,NULL),(1869872714,23064382,1,1520956,1,1,1,'D',1,0.00442478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 225, \"great\": 1}, \"maximum_statistics\": {\"great\": 226}}',0,169950715,300,NULL,'2022-02-21 00:09:57',1645402197,NULL),(1869767798,23064382,1,1522653,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169838312,150,NULL,'2022-02-16 16:47:49',1645030069,NULL),(1869767807,23064382,1,1522654,1,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1}, \"maximum_statistics\": {\"great\": 174}}',0,169838320,300,NULL,'2022-02-16 16:48:23',1645030103,NULL),(1869767821,23064382,1,1522655,1,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1}, \"maximum_statistics\": {\"great\": 68}}',0,169838302,300,NULL,'2022-02-16 16:47:19',1645030039,NULL),(1869873850,23064382,1,1523637,1,1,1,'D',1,0.00473934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 210, \"great\": 1}, \"maximum_statistics\": {\"great\": 211}}',0,169950743,300,NULL,'2022-02-21 00:11:47',1645402307,NULL),(1869768012,23064382,1,1523658,1,1,1,'D',1,0.0333333,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 29, \"great\": 1}, \"maximum_statistics\": {\"great\": 30}}',0,169838290,300,NULL,'2022-02-16 16:46:49',1645030009,NULL),(1869873921,23064382,1,1524133,1,1,1,'D',1,0.00454545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 219, \"great\": 1}, \"maximum_statistics\": {\"great\": 220}}',0,169950725,300,NULL,'2022-02-21 00:10:33',1645402233,NULL),(1869770403,23064382,1,1530670,1,1,1,'D',1,0.02,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1}, \"maximum_statistics\": {\"great\": 50}}',0,169838329,300,NULL,'2022-02-16 16:48:57',1645030137,NULL),(1869770408,23064382,1,1530671,1,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169838351,300,NULL,'2022-02-16 16:50:00',1645030200,NULL),(1869770414,23064382,1,1530672,1,1,1,'D',1,0.00282486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 176}, \"maximum_statistics\": {\"great\": 177}}',0,169838357,150,NULL,'2022-02-16 16:50:32',1645030232,NULL),(1869770436,23064382,1,1530702,1,1,1,'D',1,0.0117647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1}, \"maximum_statistics\": {\"great\": 85}}',0,169838337,300,NULL,'2022-02-16 16:49:29',1645030169,NULL),(1869876633,23064382,1,1533172,1,1,1,'D',1,0.00495049,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 100}, \"maximum_statistics\": {\"great\": 101}}',0,169960636,150,NULL,'2022-02-21 11:32:57',1645443177,NULL),(1869876647,23064382,1,1533173,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169960629,150,NULL,'2022-02-21 11:32:24',1645443144,NULL),(1869877638,23064382,1,1538115,0,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 64}}',0,169960646,300,NULL,'2022-02-21 11:33:27',1645443207,NULL),(1869877644,23064382,1,1538166,0,1,1,'D',1,0.0116279,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 42}, \"maximum_statistics\": {\"great\": 43}}',0,169960653,150,NULL,'2022-02-21 11:33:59',1645443239,NULL),(1869879151,23064382,1,1548222,1,1,1,'D',1,0.016129,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 61, \"great\": 1}, \"maximum_statistics\": {\"great\": 62}}',0,169951298,300,NULL,'2022-02-21 00:44:20',1645404260,NULL),(1869879194,23064382,1,1548223,1,1,1,'D',1,0.0243902,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1}, \"maximum_statistics\": {\"great\": 41}}',0,169951308,300,NULL,'2022-02-21 00:44:53',1645404293,NULL),(1869879690,23064382,1,1548224,1,1,1,'D',1,0.010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1}, \"maximum_statistics\": {\"great\": 91}}',0,169951285,300,NULL,'2022-02-21 00:43:50',1645404230,NULL),(1869879704,23064382,1,1548225,1,1,1,'D',1,0.00925926,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1}, \"maximum_statistics\": {\"great\": 108}}',0,169951278,300,NULL,'2022-02-21 00:43:17',1645404197,NULL),(1869883897,23064382,1,1565797,1,1,1,'D',1,0.00925926,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1}, \"maximum_statistics\": {\"great\": 108}}',0,169963583,300,NULL,'2022-02-21 14:12:31',1645452751,NULL),(1869883908,23064382,1,1565798,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 68}, \"maximum_statistics\": {\"great\": 69}}',0,169963590,150,NULL,'2022-02-21 14:13:08',1645452788,NULL),(1869884059,23064382,1,1565799,1,1,1,'D',1,0.00558659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169963574,300,NULL,'2022-02-21 14:11:53',1645452713,NULL),(1869885464,23064382,1,1571134,1,1,1,'D',1,0.00478469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1}, \"maximum_statistics\": {\"great\": 209}}',0,169959416,300,NULL,'2022-02-21 10:14:59',1645438499,NULL),(1869887993,23064382,1,1582342,1,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 69}, \"maximum_statistics\": {\"great\": 70}}',0,169961703,150,NULL,'2022-02-21 12:34:15',1645446855,NULL),(1869888003,23064382,1,1582343,0,1,1,'D',1,0.0111111,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 44}, \"maximum_statistics\": {\"great\": 45}}',0,169961718,150,NULL,'2022-02-21 12:34:53',1645446893,NULL),(1869888124,23064382,1,1582344,1,1,1,'D',1,0.00952381,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1}, \"maximum_statistics\": {\"great\": 105}}',0,169961693,300,NULL,'2022-02-21 12:33:39',1645446819,NULL),(1869888136,23064382,1,1582345,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169961682,300,NULL,'2022-02-21 12:32:59',1645446779,NULL),(1869794590,23064382,1,1594852,1,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 105}, \"maximum_statistics\": {\"great\": 106}}',0,169852933,150,NULL,'2022-02-17 07:51:22',1645084282,NULL),(1869794596,23064382,1,1594853,1,1,1,'D',1,0.00165563,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 301}, \"maximum_statistics\": {\"great\": 302}}',0,169852983,150,NULL,'2022-02-17 07:55:59',1645084559,NULL),(1869794613,23064382,1,1594855,1,1,1,'D',1,0.00346021,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 1}, \"maximum_statistics\": {\"great\": 289}}',0,169852969,300,NULL,'2022-02-17 07:55:08',1645084508,NULL),(1869794620,23064382,1,1594856,1,1,1,'D',1,0.0375,9,2040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 267, \"great\": 8}, \"maximum_statistics\": {\"great\": 280}}',0,169852940,5490,NULL,'2022-02-17 07:52:17',1645084337,NULL),(1869794842,23064382,1,1594858,1,1,1,'D',1,0.00507614,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,169852955,300,NULL,'2022-02-17 07:54:12',1645084452,NULL),(1869899863,23064382,1,1605173,0,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169951367,300,NULL,'2022-02-21 00:47:32',1645404452,NULL),(1869899914,23064382,1,1605178,0,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169951353,300,NULL,'2022-02-21 00:47:01',1645404421,NULL),(1869900620,23064382,1,1607220,0,1,1,'D',1,0.00285714,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 174}, \"maximum_statistics\": {\"great\": 175}}',0,169951318,150,NULL,'2022-02-21 00:45:25',1645404325,NULL),(1869900880,23064382,1,1608084,0,1,1,'D',1,0.00970874,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,169951343,300,NULL,'2022-02-21 00:46:30',1645404390,NULL),(1869900922,23064382,1,1608085,0,1,1,'D',1,0.0034965,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 142}, \"maximum_statistics\": {\"great\": 143}}',0,169951332,150,NULL,'2022-02-21 00:45:55',1645404355,NULL),(1869800703,23064382,1,1610022,1,1,1,'D',1,0.00406504,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 1}, \"maximum_statistics\": {\"great\": 246}}',0,169840654,300,NULL,'2022-02-16 18:46:36',1645037196,NULL),(1869800929,23064382,1,1610745,1,1,1,'D',1,0.00790514,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 250, \"great\": 1}, \"maximum_statistics\": {\"great\": 253}}',0,169840592,600,NULL,'2022-02-16 18:43:04',1645036984,NULL),(1869800941,23064382,1,1610746,1,1,1,'D',1,0.00208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 239}, \"maximum_statistics\": {\"great\": 240}}',0,169840671,150,NULL,'2022-02-16 18:47:15',1645037235,NULL),(1869800980,23064382,1,1610994,1,1,1,'D',1,0.00199203,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 250}, \"maximum_statistics\": {\"great\": 251}}',0,169840536,150,NULL,'2022-02-16 18:40:24',1645036824,NULL),(1869801131,23064382,1,1611276,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 316}}',0,169840705,300,NULL,'2022-02-16 18:48:35',1645037315,NULL),(1869801240,23064382,1,1612453,1,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 246}}',0,169840688,450,NULL,'2022-02-16 18:47:51',1645037271,NULL),(1869801250,23064382,1,1612454,1,1,1,'D',1,0.00404858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 1}, \"maximum_statistics\": {\"great\": 247}}',0,169840646,300,NULL,'2022-02-16 18:46:01',1645037161,NULL),(1869801256,23064382,1,1612472,1,1,1,'D',1,0.00179856,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 277}, \"maximum_statistics\": {\"great\": 278}}',0,169853724,150,NULL,'2022-02-17 08:51:44',1645087904,NULL),(1869801262,23064382,1,1612473,1,1,1,'D',1,0.00301205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 331, \"great\": 1}, \"maximum_statistics\": {\"great\": 332}}',0,169853734,300,NULL,'2022-02-17 08:52:38',1645087958,NULL),(1869801268,23064382,1,1612474,1,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 232}}',0,169853712,300,NULL,'2022-02-17 08:50:48',1645087848,NULL),(1869801275,23064382,1,1612634,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1}, \"maximum_statistics\": {\"great\": 138}}',0,169853679,300,NULL,'2022-02-17 08:48:53',1645087733,NULL),(1869801337,23064382,1,1613232,1,1,1,'D',1,0.00211864,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 235}, \"maximum_statistics\": {\"great\": 236}}',0,169840604,150,NULL,'2022-02-16 18:43:40',1645037020,NULL),(1869801497,23064382,1,1614054,1,1,1,'D',1,0.00622407,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 239, \"great\": 1}, \"maximum_statistics\": {\"great\": 241}}',0,169840547,450,NULL,'2022-02-16 18:41:00',1645036860,NULL),(1869802766,23064382,1,1617643,0,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169840522,300,NULL,'2022-02-16 18:39:48',1645036788,NULL),(1869803385,23064382,1,1618411,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,169840618,300,NULL,'2022-02-16 18:44:29',1645037069,NULL),(1869905853,23064382,1,1620946,1,1,1,'D',1,0.0022831,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 218}, \"maximum_statistics\": {\"great\": 219}}',0,169950704,150,NULL,'2022-02-21 00:09:20',1645402160,NULL),(1869906358,23064382,1,1623891,1,1,1,'D',1,0.00492611,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 1}, \"maximum_statistics\": {\"great\": 203}}',0,169950736,300,NULL,'2022-02-21 00:11:10',1645402270,NULL),(1869906378,23064382,1,1623892,1,1,1,'D',1,0.00220264,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 226}, \"maximum_statistics\": {\"great\": 227}}',0,169950695,150,NULL,'2022-02-21 00:08:40',1645402120,NULL),(1869806555,23064382,1,1627148,1,1,1,'D',1,0.00766284,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 258, \"great\": 1}, \"maximum_statistics\": {\"great\": 261}}',0,169840571,600,NULL,'2022-02-16 18:42:27',1645036947,NULL),(1869806619,23064382,1,1627149,1,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1}, \"maximum_statistics\": {\"great\": 230}}',0,169840632,300,NULL,'2022-02-16 18:45:12',1645037112,NULL),(1869806636,23064382,1,1627157,1,1,1,'D',1,0.00197628,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 252}, \"maximum_statistics\": {\"great\": 253}}',0,169840556,150,NULL,'2022-02-16 18:41:36',1645036896,NULL),(1869910138,23064382,1,1639735,0,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169950171,300,NULL,'2022-02-20 23:35:16',1645400116,NULL),(1869910244,23064382,1,1639736,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169950212,300,NULL,'2022-02-20 23:37:43',1645400263,NULL),(1869910250,23064382,1,1639737,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169950188,300,NULL,'2022-02-20 23:36:14',1645400174,NULL),(1869910259,23064382,1,1639738,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169950223,150,NULL,'2022-02-20 23:38:16',1645400296,NULL),(1869910359,23064382,1,1639739,1,1,1,'D',1,0.00740741,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 134, \"great\": 1}, \"maximum_statistics\": {\"great\": 135}}',0,169950194,300,NULL,'2022-02-20 23:36:47',1645400207,NULL),(1869910425,23064382,1,1639740,0,1,1,'D',1,0.00526316,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 94}, \"maximum_statistics\": {\"great\": 95}}',0,169950179,150,NULL,'2022-02-20 23:35:46',1645400146,NULL),(1869911256,23064382,1,1641578,1,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,169959823,300,NULL,'2022-02-21 10:37:13',1645439833,NULL),(1869912860,23064382,1,1643089,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 46}, \"maximum_statistics\": {\"great\": 47}}',0,169959836,150,NULL,'2022-02-21 10:38:14',1645439894,NULL),(1869912882,23064382,1,1643090,1,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169959817,300,NULL,'2022-02-21 10:36:43',1645439803,NULL),(1869912889,23064382,1,1643093,1,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169959831,300,NULL,'2022-02-21 10:37:44',1645439864,NULL),(1869912915,23064382,1,1643386,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169950205,300,NULL,'2022-02-20 23:37:14',1645400234,NULL),(1869912941,23064382,1,1643475,0,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 117}, \"maximum_statistics\": {\"great\": 118}}',0,169959852,150,NULL,'2022-02-21 10:39:17',1645439957,NULL),(1869912972,23064382,1,1643476,1,1,1,'D',1,0.00645161,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 154, \"great\": 1}, \"maximum_statistics\": {\"great\": 155}}',0,169959844,300,NULL,'2022-02-21 10:38:47',1645439927,NULL),(1869913306,23064382,1,1645410,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169959858,300,NULL,'2022-02-21 10:39:47',1645439987,NULL),(1869913546,23064382,1,1646513,0,1,1,'D',1,0.0128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 38}, \"maximum_statistics\": {\"great\": 39}}',0,169959872,150,NULL,'2022-02-21 10:40:15',1645440015,NULL),(1869919036,23064382,1,1655718,0,1,1,'D',1,0.0212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1}, \"maximum_statistics\": {\"great\": 47}}',0,169950449,300,NULL,'2022-02-20 23:51:59',1645401119,NULL),(1869817159,23064382,1,1655719,1,1,1,'D',1,0.00326797,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 152}, \"maximum_statistics\": {\"great\": 153}}',0,169837675,150,NULL,'2022-02-16 16:19:53',1645028393,NULL),(1869817184,23064382,1,1655721,0,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,169837635,300,NULL,'2022-02-16 16:18:27',1645028307,NULL),(1869817236,23064382,1,1655724,0,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169837687,300,NULL,'2022-02-16 16:20:22',1645028422,NULL),(1869817278,23064382,1,1655726,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,169837651,300,NULL,'2022-02-16 16:18:55',1645028335,NULL),(1869817320,23064382,1,1655728,1,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,169837665,300,NULL,'2022-02-16 16:19:25',1645028365,NULL),(1876236638,23064382,1,1662076,0,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,179275967,300,NULL,'2023-06-08 07:26:27',1686209187,NULL),(1876236691,23064382,1,1662077,0,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 157}, \"maximum_statistics\": {\"great\": 158}}',0,179275981,150,NULL,'2023-06-08 07:27:27',1686209247,NULL),(1869833093,23064382,1,1675830,1,1,1,'D',1,0.00411523,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 242, \"great\": 1}, \"maximum_statistics\": {\"great\": 243}}',0,169840381,300,NULL,'2022-02-16 18:33:01',1645036381,NULL),(1869833168,23064382,1,1675831,0,1,1,'D',1,0.00331126,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 150}, \"maximum_statistics\": {\"great\": 151}}',0,169840306,150,NULL,'2022-02-16 18:28:52',1645036132,NULL),(1869833311,23064382,1,1675832,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,169840387,300,NULL,'2022-02-16 18:33:42',1645036422,NULL),(1869833326,23064382,1,1675833,1,1,1,'D',1,0.00218341,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 228}, \"maximum_statistics\": {\"great\": 229}}',0,169840337,150,NULL,'2022-02-16 18:30:14',1645036214,NULL),(1869833334,23064382,1,1675834,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,169840407,300,NULL,'2022-02-16 18:34:24',1645036464,NULL),(1869931856,23064382,1,1675835,0,1,1,'D',1,0.0026178,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 190}, \"maximum_statistics\": {\"great\": 191}}',0,169963608,150,NULL,'2022-02-21 14:14:33',1645452873,NULL),(1869932132,23064382,1,1675836,0,1,1,'D',1,0.00213675,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 233}, \"maximum_statistics\": {\"great\": 234}}',0,169963597,150,NULL,'2022-02-21 14:13:50',1645452830,NULL),(1869833908,23064382,1,1675837,1,1,1,'D',1,0.00409836,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1}, \"maximum_statistics\": {\"great\": 244}}',0,169840437,300,NULL,'2022-02-16 18:35:42',1645036542,NULL),(1869833923,23064382,1,1675838,1,1,1,'D',1,0.00409836,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 242}, \"maximum_statistics\": {\"great\": 244}}',0,169840468,300,NULL,'2022-02-16 18:37:11',1645036631,NULL),(1869833964,23064382,1,1675839,1,1,1,'D',1,0.00409836,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1}, \"maximum_statistics\": {\"great\": 244}}',0,169840451,300,NULL,'2022-02-16 18:36:25',1645036585,NULL),(1869833987,23064382,1,1675840,1,1,1,'D',1,0.00209205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 238}, \"maximum_statistics\": {\"great\": 239}}',0,169840358,150,NULL,'2022-02-16 18:31:40',1645036300,NULL),(1869834011,23064382,1,1675841,1,1,1,'D',1,0.00206612,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 241}, \"maximum_statistics\": {\"great\": 242}}',0,169840344,150,NULL,'2022-02-16 18:30:54',1645036254,NULL),(1869834025,23064382,1,1675842,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,169840368,300,NULL,'2022-02-16 18:32:20',1645036340,NULL),(1869834072,23064382,1,1675843,0,1,1,'D',1,0.00222222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 224}, \"maximum_statistics\": {\"great\": 225}}',0,169840324,150,NULL,'2022-02-16 18:29:33',1645036173,NULL),(1869834108,23064382,1,1675844,1,1,1,'D',1,0.00209205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 238}, \"maximum_statistics\": {\"great\": 239}}',0,169840417,150,NULL,'2022-02-16 18:35:03',1645036503,NULL),(1869937669,23064382,1,1695591,1,1,1,'D',1,0.00374532,1,39,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 266, \"great\": 1}, \"maximum_statistics\": {\"great\": 267}}',0,169962635,360,NULL,'2022-02-21 13:22:32',1645449752,NULL),(1869937722,23064382,1,1695808,0,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,169959455,300,NULL,'2022-02-21 10:17:04',1645438624,NULL),(1869937733,23064382,1,1695836,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 46}, \"maximum_statistics\": {\"great\": 47}}',0,169959475,150,NULL,'2022-02-21 10:18:04',1645438684,NULL),(1869937845,23064382,1,1695837,0,1,1,'D',1,0.0357143,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',0,169959488,300,NULL,'2022-02-21 10:18:33',1645438713,NULL),(1869937864,23064382,1,1695838,1,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,169959461,300,NULL,'2022-02-21 10:17:35',1645438655,NULL),(1869843876,23064382,1,1711830,0,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169840479,300,NULL,'2022-02-16 18:37:51',1645036671,NULL),(1869844271,23064382,1,1711983,0,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 95}, \"maximum_statistics\": {\"great\": 96}}',0,169840045,150,NULL,'2022-02-16 18:15:05',1645035305,NULL),(1869844581,23064382,1,1712012,0,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169840495,300,NULL,'2022-02-16 18:38:28',1645036708,NULL),(1869844854,23064382,1,1714083,1,1,1,'D',1,0.00269542,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 369}, \"maximum_statistics\": {\"great\": 371}}',0,169841252,300,NULL,'2022-02-16 19:14:15',1645038855,NULL),(1869844864,23064382,1,1714274,1,1,1,'D',1,0.00155763,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 320}, \"maximum_statistics\": {\"great\": 321}}',0,169841242,150,NULL,'2022-02-16 19:13:31',1645038811,NULL),(1869845090,23064382,1,1714573,0,1,1,'D',1,0.00952381,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1}, \"maximum_statistics\": {\"great\": 105}}',0,169840036,300,NULL,'2022-02-16 18:14:28',1645035268,NULL),(1869848464,23064382,1,1718892,1,1,1,'D',1,0.00192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 259}, \"maximum_statistics\": {\"great\": 260}}',0,169841213,150,NULL,'2022-02-16 19:11:53',1645038713,NULL),(1869849660,23064382,1,1722475,1,1,1,'D',1,0.00320513,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 155}, \"maximum_statistics\": {\"great\": 156}}',0,169841173,150,NULL,'2022-02-16 19:10:14',1645038614,NULL),(1869849860,23064382,1,1724593,1,1,1,'D',1,0.00248756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 200}, \"maximum_statistics\": {\"great\": 201}}',0,169841196,150,NULL,'2022-02-16 19:11:08',1645038668,NULL),(1869849875,23064382,1,1724594,1,1,1,'D',1,0.0015528,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 321}, \"maximum_statistics\": {\"great\": 322}}',0,169841224,150,NULL,'2022-02-16 19:12:37',1645038757,NULL),(1869951890,23064382,1,1735374,0,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 74}, \"maximum_statistics\": {\"great\": 75}}',0,169961043,150,NULL,'2022-02-21 11:59:10',1645444750,NULL),(1869952232,23064382,1,1735712,0,1,1,'D',1,0.0222222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 44, \"great\": 1}, \"maximum_statistics\": {\"great\": 45}}',0,169951399,300,NULL,'2022-02-21 00:49:12',1645404552,NULL),(1869952366,23064382,1,1735715,0,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169951389,300,NULL,'2022-02-21 00:48:44',1645404524,NULL),(1869953639,23064382,1,1738151,0,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 72}, \"maximum_statistics\": {\"great\": 73}}',0,169951378,150,NULL,'2022-02-21 00:48:14',1645404494,NULL),(1869953966,23064382,1,1739445,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 41}, \"maximum_statistics\": {\"great\": 42}}',0,169961050,150,NULL,'2022-02-21 11:59:43',1645444783,NULL),(1869953969,23064382,1,1739554,1,1,1,'D',1,0.00917431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1}, \"maximum_statistics\": {\"great\": 109}}',0,169961038,300,NULL,'2022-02-21 11:58:36',1645444716,NULL),(1869954658,23064382,1,1743910,1,1,1,'D',1,0.00555556,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 89}, \"maximum_statistics\": {\"great\": 90}}',0,169959520,150,NULL,'2022-02-21 10:20:41',1645438841,NULL),(1869954664,23064382,1,1743911,1,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 215, \"great\": 1}, \"maximum_statistics\": {\"great\": 216}}',0,169959502,300,NULL,'2022-02-21 10:19:05',1645438745,NULL),(1869954670,23064382,1,1743912,1,1,1,'D',1,0.0037594,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 132}, \"maximum_statistics\": {\"great\": 133}}',0,169959515,150,NULL,'2022-02-21 10:20:10',1645438810,NULL),(1869954677,23064382,1,1743913,1,1,1,'D',1,0.00552486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1}, \"maximum_statistics\": {\"great\": 181}}',0,169959509,300,NULL,'2022-02-21 10:19:38',1645438778,NULL),(1869955441,23064382,1,1745945,1,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1}, \"maximum_statistics\": {\"great\": 222}}',0,169950634,300,NULL,'2022-02-21 00:04:39',1645401879,NULL),(1869955451,23064382,1,1745946,1,1,1,'D',1,0.00438596,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 1}, \"maximum_statistics\": {\"great\": 228}}',0,169950625,300,NULL,'2022-02-21 00:04:01',1645401841,NULL),(1869955643,23064382,1,1746343,1,1,1,'D',1,0.0078534,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 189, \"great\": 1}, \"maximum_statistics\": {\"great\": 191}}',0,169950657,450,NULL,'2022-02-21 00:05:57',1645401957,NULL),(1869955649,23064382,1,1746344,1,1,1,'D',1,0.00240385,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 207}, \"maximum_statistics\": {\"great\": 208}}',0,169950646,150,NULL,'2022-02-21 00:05:17',1645401917,NULL),(1869955657,23064382,1,1746421,1,1,1,'D',1,0.00413223,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 120}, \"maximum_statistics\": {\"great\": 121}}',0,169950669,150,NULL,'2022-02-21 00:06:34',1645401994,NULL),(1869956687,23064382,1,1752081,1,1,1,'D',1,0.00854701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1}, \"maximum_statistics\": {\"great\": 117}}',0,169961759,300,NULL,'2022-02-21 12:36:56',1645447016,NULL),(1869956697,23064382,1,1752082,0,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1}, \"maximum_statistics\": {\"great\": 68}}',0,169961770,300,NULL,'2022-02-21 12:37:38',1645447058,NULL),(1869956816,23064382,1,1752083,1,1,1,'D',1,0.00280899,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 177}, \"maximum_statistics\": {\"great\": 178}}',0,169961739,150,NULL,'2022-02-21 12:36:17',1645446977,NULL),(1869956828,23064382,1,1752084,1,1,1,'D',1,0.00207469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 240}, \"maximum_statistics\": {\"great\": 241}}',0,169961733,150,NULL,'2022-02-21 12:35:34',1645446934,NULL),(1869859608,23064382,1,1762724,0,1,1,'D',1,0.00331126,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 150}, \"maximum_statistics\": {\"great\": 151}}',0,169838248,150,NULL,'2022-02-16 16:44:20',1645029860,NULL),(1869859620,23064382,1,1762727,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,169838258,300,NULL,'2022-02-16 16:45:10',1645029910,NULL),(1869744560,23064382,1,1762728,1,1,1,'D',1,0.00331126,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 150}, \"maximum_statistics\": {\"great\": 151}}',0,169838232,150,NULL,'2022-02-16 16:43:40',1645029820,NULL),(1869744574,23064382,1,1762729,1,1,1,'D',1,0.00331126,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 150}, \"maximum_statistics\": {\"great\": 151}}',0,169838252,150,NULL,'2022-02-16 16:44:42',1645029882,NULL),(1869744596,23064382,1,1762730,0,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,169838279,300,NULL,'2022-02-16 16:46:15',1645029975,NULL),(1869745136,23064382,1,1762731,0,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169838214,300,NULL,'2022-02-16 16:42:38',1645029758,NULL),(1869745586,23064382,1,1762733,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,169838268,300,NULL,'2022-02-16 16:45:39',1645029939,NULL),(1869960607,23064382,1,1763478,0,1,1,'D',1,0.00403226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 123}, \"maximum_statistics\": {\"great\": 124}}',0,169959536,150,NULL,'2022-02-21 10:21:17',1645438877,NULL),(1869748708,23064382,1,1764213,0,1,1,'D',1,0.00671141,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 149}}',0,169838224,300,NULL,'2022-02-16 16:43:11',1645029791,NULL),(1869962794,23064382,1,1765973,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,169961794,300,NULL,'2022-02-21 12:39:08',1645447148,NULL),(1869962955,23064382,1,1765974,0,1,1,'D',1,0.03125,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1}, \"maximum_statistics\": {\"great\": 32}}',0,169961807,300,NULL,'2022-02-21 12:39:49',1645447189,NULL),(1869963362,23064382,1,1766661,1,1,1,'D',1,0.0117647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1}, \"maximum_statistics\": {\"great\": 85}}',0,169950688,300,NULL,'2022-02-21 00:08:02',1645402082,NULL),(1869963447,23064382,1,1766854,1,1,1,'D',1,0.00649351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 76}, \"maximum_statistics\": {\"great\": 77}}',0,169959896,150,NULL,'2022-02-21 10:41:49',1645440109,NULL),(1869963455,23064382,1,1766856,1,1,1,'D',1,0.00900901,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1}, \"maximum_statistics\": {\"great\": 111}}',0,169959887,300,NULL,'2022-02-21 10:41:18',1645440078,NULL),(1869963471,23064382,1,1766857,1,1,1,'D',1,0.00352113,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 141}, \"maximum_statistics\": {\"great\": 142}}',0,169959881,150,NULL,'2022-02-21 10:40:55',1645440055,NULL),(1869963478,23064382,1,1766904,1,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,169961029,300,NULL,'2022-02-21 11:58:02',1645444682,NULL),(1869964289,23064382,1,1771426,0,1,1,'D',1,0.00442478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 112}, \"maximum_statistics\": {\"great\": 113}}',0,169950571,150,NULL,'2022-02-21 00:00:34',1645401634,NULL),(1869964294,23064382,1,1771427,0,1,1,'D',1,0.00621118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 159}, \"maximum_statistics\": {\"great\": 161}}',0,169950558,300,NULL,'2022-02-20 23:59:54',1645401594,NULL),(1869964304,23064382,1,1771428,0,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1}, \"maximum_statistics\": {\"great\": 200}}',0,169950545,300,NULL,'2022-02-20 23:59:14',1645401554,NULL),(1869888957,23064382,1,1781243,0,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 99}, \"maximum_statistics\": {\"great\": 100}}',0,169962376,150,NULL,'2022-02-21 13:09:20',1645448960,NULL),(1869889167,23064382,1,1781244,0,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169962364,300,NULL,'2022-02-21 13:08:42',1645448922,NULL),(1869889179,23064382,1,1781245,1,1,1,'D',1,0.00238095,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 209}, \"maximum_statistics\": {\"great\": 210}}',0,169962348,150,NULL,'2022-02-21 13:08:01',1645448881,NULL),(1869802196,23064382,1,1783725,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169838923,150,NULL,'2022-02-16 17:17:58',1645031878,NULL),(1869802205,23064382,1,1783726,1,1,1,'D',1,0.00359712,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 138}, \"maximum_statistics\": {\"great\": 139}}',0,169838953,150,NULL,'2022-02-16 17:19:42',1645031982,NULL),(1869802245,23064382,1,1783727,0,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,169838887,300,NULL,'2022-02-16 17:16:17',1645031777,NULL),(1869890575,23064382,1,1783728,0,1,1,'D',1,0.010101,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 98, \"great\": 1}, \"maximum_statistics\": {\"great\": 99}}',0,169961076,300,NULL,'2022-02-21 12:00:55',1645444855,NULL),(1869890787,23064382,1,1783729,0,1,1,'D',1,0.0078125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1}, \"maximum_statistics\": {\"great\": 128}}',0,169961069,300,NULL,'2022-02-21 12:00:19',1645444819,NULL),(1869803791,23064382,1,1785887,1,1,1,'D',1,0.00787402,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1}, \"maximum_statistics\": {\"great\": 127}}',0,169838915,300,NULL,'2022-02-16 17:17:25',1645031845,NULL),(1869803799,23064382,1,1785888,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169838943,300,NULL,'2022-02-16 17:19:05',1645031945,NULL),(1869803954,23064382,1,1786250,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 293, \"great\": 1}, \"maximum_statistics\": {\"great\": 294}}',0,169853481,300,NULL,'2022-02-17 08:33:30',1645086810,NULL),(1869803962,23064382,1,1786251,1,1,1,'D',1,0.0175439,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1}, \"maximum_statistics\": {\"great\": 57}}',0,169853442,300,NULL,'2022-02-17 08:30:18',1645086618,NULL),(1869803983,23064382,1,1786252,1,1,1,'D',1,0.003663,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1}, \"maximum_statistics\": {\"great\": 273}}',0,169853468,300,NULL,'2022-02-17 08:32:34',1645086754,NULL),(1869803994,23064382,1,1786253,1,1,1,'D',1,0.00552486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1}, \"maximum_statistics\": {\"great\": 181}}',0,169853459,300,NULL,'2022-02-17 08:31:42',1645086702,NULL),(1869804000,23064382,1,1786254,1,1,1,'D',1,0.00153374,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 325}, \"maximum_statistics\": {\"great\": 326}}',0,169853503,150,NULL,'2022-02-17 08:35:22',1645086922,NULL),(1869804010,23064382,1,1786255,1,1,1,'D',1,0.003003,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 332, \"great\": 1}, \"maximum_statistics\": {\"great\": 333}}',0,169853490,300,NULL,'2022-02-17 08:34:24',1645086864,NULL),(1869804038,23064382,1,1786610,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169838936,300,NULL,'2022-02-16 17:18:31',1645031911,NULL),(1869804054,23064382,1,1786703,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169838900,300,NULL,'2022-02-16 17:16:52',1645031812,NULL),(1869891853,23064382,1,1787125,1,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169960148,300,NULL,'2022-02-21 10:59:14',1645441154,NULL),(1869893203,23064382,1,1791359,1,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 55}, \"maximum_statistics\": {\"great\": 56}}',0,169960172,150,NULL,'2022-02-21 11:00:19',1645441219,NULL),(1869893229,23064382,1,1791360,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 71}, \"maximum_statistics\": {\"great\": 72}}',0,169960162,150,NULL,'2022-02-21 10:59:47',1645441187,NULL),(1869893236,23064382,1,1791402,1,1,1,'D',1,0.0232558,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1}, \"maximum_statistics\": {\"great\": 43}}',0,169960178,300,NULL,'2022-02-21 11:00:53',1645441253,NULL),(1869893265,23064382,1,1793503,0,1,1,'D',1,0.00214592,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 232}, \"maximum_statistics\": {\"great\": 233}}',0,169958980,150,NULL,'2022-02-21 09:50:24',1645437024,NULL),(1869893326,23064382,1,1793535,0,1,1,'D',1,0.011236,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 88, \"great\": 1}, \"maximum_statistics\": {\"great\": 89}}',0,169959012,300,NULL,'2022-02-21 09:51:53',1645437113,NULL),(1869893342,23064382,1,1793536,0,1,1,'D',1,0.02,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 49, \"great\": 1}, \"maximum_statistics\": {\"great\": 50}}',0,169959021,300,NULL,'2022-02-21 09:52:22',1645437142,NULL),(1869893374,23064382,1,1793537,0,1,1,'D',1,0.00763359,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1}, \"maximum_statistics\": {\"great\": 131}}',0,169958998,300,NULL,'2022-02-21 09:51:23',1645437083,NULL),(1869893399,23064382,1,1793538,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169958987,150,NULL,'2022-02-21 09:50:54',1645437054,NULL),(1869894633,23064382,1,1797542,1,1,1,'D',1,0.0102041,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169948654,450,NULL,'2022-02-20 22:11:13',1645395073,NULL),(1869894651,23064382,1,1797544,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169948616,150,NULL,'2022-02-20 22:09:14',1645394954,NULL),(1869894678,23064382,1,1797548,1,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1}, \"maximum_statistics\": {\"great\": 152}}',0,169948549,300,NULL,'2022-02-20 22:06:06',1645394766,NULL),(1869894693,23064382,1,1797549,1,1,1,'D',1,0.00342466,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 145}, \"maximum_statistics\": {\"great\": 146}}',0,169948629,150,NULL,'2022-02-20 22:09:44',1645394984,NULL),(1869894705,23064382,1,1797557,1,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169948580,300,NULL,'2022-02-20 22:07:17',1645394837,NULL),(1869895936,23064382,1,1800249,1,1,1,'D',1,0.00344828,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 144}, \"maximum_statistics\": {\"great\": 145}}',0,169948589,150,NULL,'2022-02-20 22:07:47',1645394867,NULL),(1869896223,23064382,1,1801936,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,169948606,300,NULL,'2022-02-20 22:08:45',1645394925,NULL),(1869896605,23064382,1,1802636,0,1,1,'D',1,0.00934579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106, \"great\": 1}, \"maximum_statistics\": {\"great\": 107}}',0,169949750,300,NULL,'2022-02-20 23:10:17',1645398617,NULL),(1869896673,23064382,1,1802637,1,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169949742,300,NULL,'2022-02-20 23:09:37',1645398577,NULL),(1869896796,23064382,1,1802638,0,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1}, \"maximum_statistics\": {\"great\": 102}}',0,169949765,300,NULL,'2022-02-20 23:10:54',1645398654,NULL),(1869899650,23064382,1,1807821,0,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169962753,300,NULL,'2022-02-21 13:29:04',1645450144,NULL),(1869899866,23064382,1,1807822,0,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1}, \"maximum_statistics\": {\"great\": 68}}',0,169962763,300,NULL,'2022-02-21 13:29:43',1645450183,NULL),(1869900122,23064382,1,1807823,0,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 186}}',0,169962745,300,NULL,'2022-02-21 13:28:26',1645450106,NULL),(1869901095,23064382,1,1808732,0,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169950602,300,NULL,'2022-02-21 00:02:37',1645401757,NULL),(1869901566,23064382,1,1808733,0,1,1,'D',1,0.0277778,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1}, \"maximum_statistics\": {\"great\": 36}}',0,169950610,300,NULL,'2022-02-21 00:03:18',1645401798,NULL),(1869902343,23064382,1,1808734,0,1,1,'D',1,0.00555556,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 89}, \"maximum_statistics\": {\"great\": 90}}',0,169950591,150,NULL,'2022-02-21 00:01:57',1645401717,NULL),(1869903236,23064382,1,1811434,1,1,1,'D',1,0.0769231,1,39,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 1}, \"maximum_statistics\": {\"great\": 13}}',0,169949731,300,NULL,'2022-02-20 23:08:57',1645398537,NULL),(1869903277,23064382,1,1811435,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169949715,300,NULL,'2022-02-20 23:07:54',1645398474,NULL),(1869904983,23064382,1,1817449,1,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,169949719,300,NULL,'2022-02-20 23:08:24',1645398504,NULL),(1869905018,23064382,1,1817450,1,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,169949702,300,NULL,'2022-02-20 23:07:24',1645398444,NULL),(1869905422,23064382,1,1817722,1,1,1,'D',1,0.00393701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1}, \"maximum_statistics\": {\"great\": 254}}',0,169949478,300,NULL,'2022-02-20 22:53:38',1645397618,NULL),(1869906463,23064382,1,1818727,1,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 211, \"great\": 1}, \"maximum_statistics\": {\"great\": 212}}',0,169963215,300,NULL,'2022-02-21 13:52:10',1645451530,NULL),(1869906480,23064382,1,1818728,1,1,1,'D',1,0.0116279,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 85, \"great\": 1}, \"maximum_statistics\": {\"great\": 86}}',0,169963265,300,NULL,'2022-02-21 13:54:43',1645451683,NULL),(1869906500,23064382,1,1818729,1,1,1,'D',1,0.00409836,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 121}, \"maximum_statistics\": {\"great\": 122}}',0,169963252,150,NULL,'2022-02-21 13:54:05',1645451645,NULL),(1869906515,23064382,1,1818730,1,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 49}, \"maximum_statistics\": {\"great\": 50}}',0,169963277,150,NULL,'2022-02-21 13:55:21',1645451721,NULL),(1869906530,23064382,1,1818731,1,1,1,'D',1,0.00344828,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 144}, \"maximum_statistics\": {\"great\": 145}}',0,169963235,150,NULL,'2022-02-21 13:53:26',1645451606,NULL),(1869906543,23064382,1,1818732,1,1,1,'D',1,0.00529101,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 1}, \"maximum_statistics\": {\"great\": 189}}',0,169963220,300,NULL,'2022-02-21 13:52:48',1645451568,NULL),(1869907836,23064382,1,1823416,1,1,1,'D',1,0.0172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1}, \"maximum_statistics\": {\"great\": 58}}',0,169951441,300,NULL,'2022-02-21 00:51:18',1645404678,NULL),(1869907856,23064382,1,1823417,0,1,1,'D',1,0.0294118,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 33, \"great\": 1}, \"maximum_statistics\": {\"great\": 34}}',0,169951455,300,NULL,'2022-02-21 00:51:58',1645404718,NULL),(1869907880,23064382,1,1823418,0,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 75}, \"maximum_statistics\": {\"great\": 76}}',0,169951426,150,NULL,'2022-02-21 00:50:49',1645404649,NULL),(1869907897,23064382,1,1823419,1,1,1,'D',1,0.0030303,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 164}, \"maximum_statistics\": {\"great\": 165}}',0,169951409,150,NULL,'2022-02-21 00:49:47',1645404587,NULL),(1869908079,23064382,1,1824020,1,1,1,'D',1,0.00869565,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1}, \"maximum_statistics\": {\"great\": 115}}',0,169951418,300,NULL,'2022-02-21 00:50:19',1645404619,NULL),(1869909570,23064382,1,1826766,0,1,1,'D',1,0.0075188,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1}, \"maximum_statistics\": {\"great\": 133}}',0,169962125,300,NULL,'2022-02-21 12:57:27',1645448247,NULL),(1869909631,23064382,1,1826767,0,1,1,'D',1,0.00390625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 255, \"great\": 1}, \"maximum_statistics\": {\"great\": 256}}',0,169962086,300,NULL,'2022-02-21 12:55:38',1645448138,NULL),(1869909745,23064382,1,1826768,0,1,1,'D',1,0.0125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1}, \"maximum_statistics\": {\"great\": 80}}',0,169962139,300,NULL,'2022-02-21 12:58:03',1645448283,NULL),(1869910362,23064382,1,1826769,0,1,1,'D',1,0.00558659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169962109,300,NULL,'2022-02-21 12:56:50',1645448210,NULL),(1869910675,23064382,1,1826770,0,1,1,'D',1,0.00235849,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 211}, \"maximum_statistics\": {\"great\": 212}}',0,169962096,150,NULL,'2022-02-21 12:56:14',1645448174,NULL),(1869822935,23064382,1,1827144,0,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,169853027,300,NULL,'2022-02-17 07:59:33',1645084773,NULL),(1869823377,23064382,1,1827252,0,1,1,'D',1,0.00239234,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 208}, \"maximum_statistics\": {\"great\": 209}}',0,169853038,150,NULL,'2022-02-17 08:00:25',1645084825,NULL),(1869914757,23064382,1,1830513,1,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169949460,300,NULL,'2022-02-20 22:52:39',1645397559,NULL),(1869834890,23064382,1,1839305,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 287, \"great\": 1}, \"maximum_statistics\": {\"great\": 288}}',0,169852037,300,NULL,'2022-02-17 06:41:49',1645080109,NULL),(1869837658,23064382,1,1844650,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,169839625,300,NULL,'2022-02-16 17:53:24',1645034004,NULL),(1869838331,23064382,1,1845320,1,1,1,'D',1,0.0128205,1,752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,169839233,600,NULL,'2022-02-16 17:33:52',1645032832,NULL),(1869937108,23064382,1,1845427,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169962402,300,NULL,'2022-02-21 13:10:41',1645449041,NULL),(1869937168,23064382,1,1845428,0,1,1,'D',1,0.0212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1}, \"maximum_statistics\": {\"great\": 47}}',0,169962415,300,NULL,'2022-02-21 13:11:17',1645449077,NULL),(1869842036,23064382,1,1849433,1,1,1,'D',1,0.00892857,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 388, \"great\": 3}, \"maximum_statistics\": {\"great\": 392}}',0,169853057,1050,NULL,'2022-02-17 08:02:06',1645084926,NULL),(1869941422,23064382,1,1849505,1,1,1,'D',1,0.00662252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 150, \"great\": 1}, \"maximum_statistics\": {\"great\": 151}}',0,169948561,300,NULL,'2022-02-20 22:06:41',1645394801,NULL),(1869941520,23064382,1,1850585,1,1,1,'D',1,0.00367647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 135}, \"maximum_statistics\": {\"great\": 136}}',0,169948371,150,NULL,'2022-02-20 21:55:59',1645394159,NULL),(1869941633,23064382,1,1851299,1,1,1,'D',1,0.00699301,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1}, \"maximum_statistics\": {\"great\": 143}}',0,169948596,300,NULL,'2022-02-20 22:08:16',1645394896,NULL),(1869941791,23064382,1,1851429,1,1,1,'D',1,0.00952381,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 104, \"great\": 1}, \"maximum_statistics\": {\"great\": 105}}',0,169962388,300,NULL,'2022-02-21 13:09:59',1645448999,NULL),(1869843217,23064382,1,1854032,0,1,1,'D',1,0.0243902,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1}, \"maximum_statistics\": {\"great\": 41}}',0,169853007,300,NULL,'2022-02-17 07:57:50',1645084670,NULL),(1869843593,23064382,1,1854033,0,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 73}, \"maximum_statistics\": {\"great\": 74}}',0,169853017,150,NULL,'2022-02-17 07:58:42',1645084722,NULL),(1869845845,23064382,1,1862905,1,1,1,'D',1,0.0277778,1,592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 35, \"great\": 1}, \"maximum_statistics\": {\"great\": 36}}',0,169839391,600,NULL,'2022-02-16 17:42:26',1645033346,NULL),(1869747313,23064382,1,1864883,0,1,1,'D',1,0.0188679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1}, \"maximum_statistics\": {\"great\": 53}}',0,169852016,300,NULL,'2022-02-17 06:40:08',1645080008,NULL),(1869747388,23064382,1,1864884,1,1,1,'D',1,0.00641026,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1}, \"maximum_statistics\": {\"great\": 156}}',0,169852028,300,NULL,'2022-02-17 06:40:58',1645080058,NULL),(1869747442,23064382,1,1864885,0,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,169851775,300,NULL,'2022-02-17 06:21:45',1645078905,NULL),(1869960413,23064382,1,1869069,1,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 229, \"great\": 1}, \"maximum_statistics\": {\"great\": 230}}',0,169963768,300,NULL,'2022-02-21 14:24:46',1645453486,NULL),(1869960428,23064382,1,1869314,1,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169963783,300,NULL,'2022-02-21 14:25:32',1645453532,NULL),(1869748704,23064382,1,1869934,0,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 72}, \"maximum_statistics\": {\"great\": 73}}',0,169852055,150,NULL,'2022-02-17 06:43:44',1645080224,NULL),(1869748735,23064382,1,1869935,1,1,1,'D',1,0.00405405,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 368, \"great\": 1}, \"maximum_statistics\": {\"great\": 370}}',0,169852096,450,NULL,'2022-02-17 06:46:20',1645080380,NULL),(1869748748,23064382,1,1869936,1,1,1,'D',1,0.0016129,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 309}, \"maximum_statistics\": {\"great\": 310}}',0,169852083,150,NULL,'2022-02-17 06:45:32',1645080332,NULL),(1869960734,23064382,1,1870197,1,1,1,'D',1,0.00909091,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1}, \"maximum_statistics\": {\"great\": 110}}',0,169963816,300,NULL,'2022-02-21 14:27:04',1645453624,NULL),(1869960824,23064382,1,1870198,1,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 69}, \"maximum_statistics\": {\"great\": 70}}',0,169963831,150,NULL,'2022-02-21 14:27:50',1645453670,NULL),(1869960844,23064382,1,1870199,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169963797,300,NULL,'2022-02-21 14:26:18',1645453578,NULL),(1869750818,23064382,1,1874091,1,1,1,'D',1,0.00649351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 153, \"great\": 1}, \"maximum_statistics\": {\"great\": 154}}',0,169838999,300,NULL,'2022-02-16 17:21:33',1645032093,NULL),(1869968480,23064382,1,1892115,0,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 95}, \"maximum_statistics\": {\"great\": 96}}',0,169962186,150,NULL,'2022-02-21 13:00:27',1645448427,NULL),(1869968530,23064382,1,1892116,1,1,1,'D',1,0.0019305,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 258}, \"maximum_statistics\": {\"great\": 259}}',0,169962147,150,NULL,'2022-02-21 12:58:39',1645448319,NULL),(1869968553,23064382,1,1892117,0,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 57}, \"maximum_statistics\": {\"great\": 58}}',0,169962202,150,NULL,'2022-02-21 13:01:06',1645448466,NULL),(1869968668,23064382,1,1892118,0,1,1,'D',1,0.00373134,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 133}, \"maximum_statistics\": {\"great\": 134}}',0,169962176,150,NULL,'2022-02-21 12:59:51',1645448391,NULL),(1869968675,23064382,1,1892119,1,1,1,'D',1,0.00276243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180}, \"maximum_statistics\": {\"great\": 181}}',0,169962164,150,NULL,'2022-02-21 12:59:16',1645448356,NULL),(1869968835,23064382,1,1893461,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169948669,150,NULL,'2022-02-20 22:11:43',1645395103,NULL),(1869758126,23064382,1,1899872,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,169839407,300,NULL,'2022-02-16 17:43:05',1645033385,NULL),(1869970073,23064382,1,1899928,1,1,1,'D',1,0.00458716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1}, \"maximum_statistics\": {\"great\": 218}}',0,169960818,300,NULL,'2022-02-21 11:45:38',1645443938,NULL),(1869970087,23064382,1,1900027,0,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169960832,300,NULL,'2022-02-21 11:46:21',1645443981,NULL),(1869970235,23064382,1,1900228,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169960846,300,NULL,'2022-02-21 11:47:33',1645444053,NULL),(1869760930,23064382,1,1910530,1,1,1,'D',1,0.00510204,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 195, \"great\": 1}, \"maximum_statistics\": {\"great\": 196}}',0,169840783,300,NULL,'2022-02-16 18:52:09',1645037529,NULL),(1869760935,23064382,1,1910555,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,169840745,300,NULL,'2022-02-16 18:50:45',1645037445,NULL),(1869760940,23064382,1,1910565,1,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169840722,300,NULL,'2022-02-16 18:49:22',1645037362,NULL),(1869763592,23064382,1,1919561,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,169840734,300,NULL,'2022-02-16 18:50:03',1645037403,NULL),(1869872681,23064382,1,1932405,0,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169959040,300,NULL,'2022-02-21 09:53:25',1645437205,NULL),(1869875584,23064382,1,1937932,0,1,1,'D',1,0.00649351,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 76}, \"maximum_statistics\": {\"great\": 77}}',0,169959046,150,NULL,'2022-02-21 09:54:00',1645437240,NULL),(1869875615,23064382,1,1937933,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,169959035,300,NULL,'2022-02-21 09:52:55',1645437175,NULL),(1869877505,23064382,1,1938291,0,1,1,'D',1,0.00869565,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 114, \"great\": 1}, \"maximum_statistics\": {\"great\": 115}}',0,169960837,300,NULL,'2022-02-21 11:46:57',1645444017,NULL),(1869878481,23064382,1,1940205,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,169962431,300,NULL,'2022-02-21 13:11:59',1645449119,NULL),(1869778672,23064382,1,1941025,0,1,1,'D',1,0.00490196,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 203, \"great\": 1}, \"maximum_statistics\": {\"great\": 204}}',0,169852076,300,NULL,'2022-02-17 06:44:45',1645080285,NULL),(1869879601,23064382,1,1942546,1,1,1,'D',1,0.00277778,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 1}, \"maximum_statistics\": {\"great\": 360}}',0,169949589,300,NULL,'2022-02-20 23:00:29',1645398029,NULL),(1869880248,23064382,1,1942818,1,1,1,'D',1,0.0204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1}, \"maximum_statistics\": {\"great\": 49}}',0,169959909,300,NULL,'2022-02-21 10:42:19',1645440139,NULL),(1869880518,23064382,1,1943865,1,1,1,'D',1,0.00613497,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 162, \"great\": 1}, \"maximum_statistics\": {\"great\": 163}}',0,169959805,300,NULL,'2022-02-21 10:36:14',1645439774,NULL),(1869880584,23064382,1,1944490,0,1,1,'D',1,0.004329,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 1}, \"maximum_statistics\": {\"great\": 231}}',0,169949545,300,NULL,'2022-02-20 22:57:36',1645397856,NULL),(1869882083,23064382,1,1946170,1,1,1,'D',1,0.00273224,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 182}, \"maximum_statistics\": {\"great\": 183}}',0,169959796,150,NULL,'2022-02-21 10:35:43',1645439743,NULL),(1869883396,23064382,1,1948688,1,1,1,'D',1,0.00277778,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 359, \"great\": 1}, \"maximum_statistics\": {\"great\": 360}}',0,169949442,300,NULL,'2022-02-20 22:51:39',1645397499,NULL),(1869883398,23064382,1,1948941,1,1,1,'D',1,0.00314465,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 158}, \"maximum_statistics\": {\"great\": 159}}',0,169949667,150,NULL,'2022-02-20 23:05:22',1645398322,NULL),(1869883402,23064382,1,1948942,1,1,1,'D',1,0.00357143,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 139}, \"maximum_statistics\": {\"great\": 140}}',0,169949678,150,NULL,'2022-02-20 23:06:23',1645398383,NULL),(1869883408,23064382,1,1948943,1,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169949673,300,NULL,'2022-02-20 23:05:54',1645398354,NULL),(1869883431,23064382,1,1948944,1,1,1,'D',1,0.0111111,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 89, \"great\": 1}, \"maximum_statistics\": {\"great\": 90}}',0,169949688,300,NULL,'2022-02-20 23:06:52',1645398412,NULL),(1869887857,23064382,1,1954656,1,1,1,'D',1,0.00160772,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 310}, \"maximum_statistics\": {\"great\": 311}}',0,169949423,150,NULL,'2022-02-20 22:50:31',1645397431,NULL),(1869891258,23064382,1,1961024,1,1,1,'D',1,0.0031348,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 318, \"great\": 1}, \"maximum_statistics\": {\"great\": 319}}',0,169949572,300,NULL,'2022-02-20 22:59:32',1645397972,NULL),(1869891560,23064382,1,1961517,1,1,1,'D',1,0.00473186,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 317}}',0,169949559,450,NULL,'2022-02-20 22:58:34',1645397914,NULL),(1869812173,23064382,1,1988748,1,1,1,'D',1,0.00288184,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 346, \"great\": 1}, \"maximum_statistics\": {\"great\": 347}}',0,169853581,300,NULL,'2022-02-17 08:41:29',1645087289,NULL),(1869812454,23064382,1,1988749,0,1,1,'D',1,0.00172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 289}, \"maximum_statistics\": {\"great\": 290}}',0,169853529,150,NULL,'2022-02-17 08:37:19',1645087039,NULL),(1869812599,23064382,1,1988750,1,1,1,'D',1,0.00473186,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 317}}',0,169853551,450,NULL,'2022-02-17 08:39:08',1645087148,NULL),(1869812727,23064382,1,1988751,0,1,1,'D',1,0.00342466,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 291, \"great\": 1}, \"maximum_statistics\": {\"great\": 292}}',0,169853534,300,NULL,'2022-02-17 08:38:14',1645087094,NULL),(1869813246,23064382,1,1988752,0,1,1,'D',1,0.00268817,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 185}, \"maximum_statistics\": {\"great\": 186}}',0,169853514,150,NULL,'2022-02-17 08:36:20',1645086980,NULL),(1869813592,23064382,1,1988753,1,1,1,'D',1,0.00149701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 333}, \"maximum_statistics\": {\"great\": 334}}',0,169853567,150,NULL,'2022-02-17 08:40:31',1645087231,NULL),(1869907697,23064382,1,1989137,1,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169960215,300,NULL,'2022-02-21 11:03:13',1645441393,NULL),(1869907707,23064382,1,1989138,1,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 49}, \"maximum_statistics\": {\"great\": 50}}',0,169960225,150,NULL,'2022-02-21 11:03:47',1645441427,NULL),(1869907732,23064382,1,1989140,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1}, \"maximum_statistics\": {\"great\": 138}}',0,169960199,300,NULL,'2022-02-21 11:02:03',1645441323,NULL),(1869907742,23064382,1,1989141,1,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 167, \"great\": 1}, \"maximum_statistics\": {\"great\": 168}}',0,169960190,300,NULL,'2022-02-21 11:01:26',1645441286,NULL),(1869910151,23064382,1,1992078,0,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 31}, \"maximum_statistics\": {\"great\": 32}}',0,169959585,180,NULL,'2022-02-21 10:24:55',1645439095,NULL),(1869910166,23064382,1,1992079,0,1,1,'D',1,0.0128205,1,151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,169959573,360,NULL,'2022-02-21 10:23:55',1645439035,NULL),(1869910273,23064382,1,1992080,1,1,1,'D',1,0.00222222,1,29,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 224}, \"maximum_statistics\": {\"great\": 225}}',0,169959547,180,NULL,'2022-02-21 10:22:25',1645438945,NULL),(1869910374,23064382,1,1992081,0,1,1,'D',1,0.0196078,1,127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169959577,360,NULL,'2022-02-21 10:24:25',1645439065,NULL),(1869910406,23064382,1,1992083,0,1,1,'D',1,0.00775194,1,99,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,169959564,360,NULL,'2022-02-21 10:23:25',1645439005,NULL),(1869910428,23064382,1,1992084,1,1,1,'D',1,0.00294118,1,35,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 169}, \"maximum_statistics\": {\"great\": 170}}',0,169959559,180,NULL,'2022-02-21 10:22:55',1645438975,NULL),(1869910473,23064382,1,1992085,0,1,1,'D',1,0.00398406,1,34,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 1}, \"maximum_statistics\": {\"great\": 251}}',0,169959540,360,NULL,'2022-02-21 10:21:55',1645438915,NULL),(1869816198,23064382,1,1992106,1,1,1,'D',1,0.00369004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1}, \"maximum_statistics\": {\"great\": 271}}',0,169852140,300,NULL,'2022-02-17 06:49:35',1645080575,NULL),(1869911424,23064382,1,1994550,1,1,1,'D',1,0.0125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1}, \"maximum_statistics\": {\"great\": 80}}',0,169962456,300,NULL,'2022-02-21 13:13:10',1645449190,NULL),(1869911443,23064382,1,1994551,0,1,1,'D',1,0.0232558,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42, \"great\": 1}, \"maximum_statistics\": {\"great\": 43}}',0,169962466,300,NULL,'2022-02-21 13:13:43',1645449223,NULL),(1869924940,23064382,1,2006814,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 19}, \"maximum_statistics\": {\"great\": 20}}',0,169959624,150,NULL,'2022-02-21 10:26:45',1645439205,NULL),(1869925291,23064382,1,2006815,0,1,1,'D',1,0.0357143,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13}, \"maximum_statistics\": {\"great\": 14}}',0,169959634,150,NULL,'2022-02-21 10:27:19',1645439239,NULL),(1869929657,23064382,1,2012562,0,1,1,'D',1,0.00854701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1}, \"maximum_statistics\": {\"great\": 117}}',0,169961193,300,NULL,'2022-02-21 12:07:52',1645445272,NULL),(1869930374,23064382,1,2012563,0,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 61}, \"maximum_statistics\": {\"great\": 62}}',0,169961201,150,NULL,'2022-02-21 12:08:25',1645445305,NULL),(1869931808,23064382,1,2012565,1,1,1,'D',1,0.00210084,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 237}, \"maximum_statistics\": {\"great\": 238}}',0,169961179,150,NULL,'2022-02-21 12:06:44',1645445204,NULL),(1869931870,23064382,1,2012566,1,1,1,'D',1,0.00346021,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 288, \"great\": 1}, \"maximum_statistics\": {\"great\": 289}}',0,169961114,300,NULL,'2022-02-21 12:03:12',1645444992,NULL),(1869936866,23064382,1,2020408,1,1,1,'D',1,0.00364964,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 273, \"great\": 1}, \"maximum_statistics\": {\"great\": 274}}',0,169961211,300,NULL,'2022-02-21 12:09:00',1645445340,NULL),(1869936873,23064382,1,2020409,1,1,1,'D',1,0.00900901,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 110, \"great\": 1}, \"maximum_statistics\": {\"great\": 111}}',0,169961243,300,NULL,'2022-02-21 12:10:48',1645445448,NULL),(1869936884,23064382,1,2020410,1,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169961254,300,NULL,'2022-02-21 12:11:23',1645445483,NULL),(1869936901,23064382,1,2020411,1,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169961232,300,NULL,'2022-02-21 12:10:12',1645445412,NULL),(1869936917,23064382,1,2020412,1,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1}, \"maximum_statistics\": {\"great\": 222}}',0,169961224,300,NULL,'2022-02-21 12:09:38',1645445378,NULL),(1869937909,23064382,1,2020602,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169948644,150,NULL,'2022-02-20 22:10:43',1645395043,NULL),(1869944512,23064382,1,2025643,0,1,1,'D',1,0.0588235,1,15,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 1}, \"maximum_statistics\": {\"great\": 17}}',0,169959666,300,NULL,'2022-02-21 10:28:58',1645439338,NULL),(1869944706,23064382,1,2025644,0,1,1,'D',1,0.0416667,1,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 23, \"great\": 1}, \"maximum_statistics\": {\"great\": 24}}',0,169959655,300,NULL,'2022-02-21 10:28:25',1645439305,NULL),(1869947157,23064382,1,2025938,1,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,169948525,300,NULL,'2022-02-20 22:04:42',1645394682,NULL),(1869947175,23064382,1,2025939,0,1,1,'D',1,0.00707547,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 210, \"great\": 1}, \"maximum_statistics\": {\"great\": 212}}',0,169948471,450,NULL,'2022-02-20 22:01:39',1645394499,NULL),(1869947326,23064382,1,2025940,0,1,1,'D',1,0.00452489,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1}, \"maximum_statistics\": {\"great\": 221}}',0,169948501,300,NULL,'2022-02-20 22:03:10',1645394590,NULL),(1869947358,23064382,1,2025941,1,1,1,'D',1,0.00643777,1,247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 233}}',0,169948512,750,NULL,'2022-02-20 22:03:54',1645394634,NULL),(1869947365,23064382,1,2025942,1,1,1,'D',1,0.00404858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 246, \"great\": 1}, \"maximum_statistics\": {\"great\": 247}}',0,169948544,300,NULL,'2022-02-20 22:05:27',1645394727,NULL),(1869947420,23064382,1,2025943,0,1,1,'D',1,0.00515464,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 193, \"great\": 1}, \"maximum_statistics\": {\"great\": 194}}',0,169948490,300,NULL,'2022-02-20 22:02:25',1645394545,NULL),(1869948006,23064382,1,2027063,1,1,1,'D',1,0.00806452,1,156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,169959090,360,NULL,'2022-02-21 09:56:10',1645437370,NULL),(1869948037,23064382,1,2027064,1,1,1,'D',1,0.00348432,1,52,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 286, \"great\": 1}, \"maximum_statistics\": {\"great\": 287}}',0,169959057,360,NULL,'2022-02-21 09:54:32',1645437272,NULL),(1869948135,23064382,1,2027065,1,1,1,'D',1,0.00757576,1,203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 65}, \"maximum_statistics\": {\"great\": 66}}',0,169959109,180,NULL,'2022-02-21 09:57:08',1645437428,NULL),(1869948172,23064382,1,2027066,1,1,1,'D',1,0.00581395,1,98,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,169959079,360,NULL,'2022-02-21 09:55:37',1645437337,NULL),(1869948228,23064382,1,2027067,1,1,1,'D',1,0.00440529,1,68,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 226, \"great\": 1}, \"maximum_statistics\": {\"great\": 227}}',0,169959069,360,NULL,'2022-02-21 09:55:07',1645437307,NULL),(1869948348,23064382,1,2027068,1,1,1,'D',1,0.0105263,1,271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1}, \"maximum_statistics\": {\"great\": 95}}',0,169959099,360,NULL,'2022-02-21 09:56:39',1645437399,NULL),(1869949351,23064382,1,2030431,1,1,1,'D',1,0.00416667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 119}, \"maximum_statistics\": {\"great\": 120}}',0,169948637,150,NULL,'2022-02-20 22:10:14',1645395014,NULL),(1869949512,23064382,1,2030843,1,1,1,'D',1,0.00304878,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 163}, \"maximum_statistics\": {\"great\": 164}}',0,169948680,150,NULL,'2022-02-20 22:12:11',1645395131,NULL),(1869949705,23064382,1,2033348,1,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,169962842,300,NULL,'2022-02-21 13:34:23',1645450463,NULL),(1869949756,23064382,1,2033349,1,1,1,'D',1,0.00502513,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 198, \"great\": 1}, \"maximum_statistics\": {\"great\": 199}}',0,169962792,300,NULL,'2022-02-21 13:31:40',1645450300,NULL),(1869949768,23064382,1,2033350,1,1,1,'D',1,0.00408163,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 245}}',0,169962784,300,NULL,'2022-02-21 13:31:01',1645450261,NULL),(1869949812,23064382,1,2033351,1,1,1,'D',1,0.015873,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1}, \"maximum_statistics\": {\"great\": 63}}',0,169962832,300,NULL,'2022-02-21 13:33:40',1645450420,NULL),(1869949853,23064382,1,2033352,1,1,1,'D',1,0.0104167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,169962823,300,NULL,'2022-02-21 13:33:02',1645450382,NULL),(1869949954,23064382,1,2033353,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 143, \"great\": 1}, \"maximum_statistics\": {\"great\": 144}}',0,169962803,300,NULL,'2022-02-21 13:32:21',1645450341,NULL),(1869988854,23064382,1,2033999,0,1,1,'D',1,0.027027,1,733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1}, \"maximum_statistics\": {\"great\": 37}}',0,169959116,360,NULL,'2022-02-21 09:57:38',1645437458,NULL),(1869988888,23064382,1,2034002,1,1,1,'D',1,0.00401606,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 1}, \"maximum_statistics\": {\"great\": 249}}',0,169962775,300,NULL,'2022-02-21 13:30:23',1645450223,NULL),(1869751546,23064382,1,2053295,1,1,1,'D',1,0.00636943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1}, \"maximum_statistics\": {\"great\": 157}}',0,169840767,300,NULL,'2022-02-16 18:51:26',1645037486,NULL),(1869992019,23064382,1,2057728,1,1,1,'D',1,0.00775194,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,169960212,300,NULL,'2022-02-21 11:02:48',1645441368,NULL),(1869775191,23064382,1,2060301,0,1,1,'D',1,0.00208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 239}, \"maximum_statistics\": {\"great\": 240}}',0,169841347,150,NULL,'2022-02-16 19:18:04',1645039084,NULL),(1869775198,23064382,1,2060302,1,1,1,'D',1,0.00194553,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 256}, \"maximum_statistics\": {\"great\": 257}}',0,169841366,150,NULL,'2022-02-16 19:18:55',1645039135,NULL),(1869775218,23064382,1,2060303,0,1,1,'D',1,0.00234742,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 212}, \"maximum_statistics\": {\"great\": 213}}',0,169841321,150,NULL,'2022-02-16 19:17:20',1645039040,NULL),(1869775224,23064382,1,2060304,1,1,1,'D',1,0.00206612,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 241}, \"maximum_statistics\": {\"great\": 242}}',0,169841395,150,NULL,'2022-02-16 19:20:23',1645039223,NULL),(1869775273,23064382,1,2060305,1,1,1,'D',1,0.00182482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 273}, \"maximum_statistics\": {\"great\": 274}}',0,169841407,150,NULL,'2022-02-16 19:21:06',1645039266,NULL),(1869775438,23064382,1,2060306,1,1,1,'D',1,0.0037594,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1}, \"maximum_statistics\": {\"great\": 266}}',0,169841381,300,NULL,'2022-02-16 19:19:42',1645039182,NULL),(1869775648,23064382,1,2060307,0,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169841284,300,NULL,'2022-02-16 19:15:47',1645038947,NULL),(1869776364,23064382,1,2060308,0,1,1,'D',1,0.00456621,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 218, \"great\": 1}, \"maximum_statistics\": {\"great\": 219}}',0,169841312,300,NULL,'2022-02-16 19:16:36',1645038996,NULL),(3527001696,23064382,1,2100983,0,1,1,'D',1,0.0021322,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 468, \"great\": 1}, \"maximum_statistics\": {\"great\": 469}}',0,185437617,300,NULL,'2024-09-16 08:24:40',1726475080,NULL),(1869796121,23064382,1,2102287,1,1,1,'D',1,0.00777202,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 191, \"great\": 1}, \"maximum_statistics\": {\"great\": 193}}',0,169838617,450,NULL,'2022-02-16 17:04:40',1645031080,NULL),(1869796349,23064382,1,2102288,0,1,1,'D',1,0.00306748,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 162}, \"maximum_statistics\": {\"great\": 163}}',0,169839031,150,NULL,'2022-02-16 17:23:05',1645032185,NULL),(1869796489,23064382,1,2102289,1,1,1,'D',1,0.0026738,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 186}, \"maximum_statistics\": {\"great\": 187}}',0,169838626,150,NULL,'2022-02-16 17:05:10',1645031110,NULL),(1869796505,23064382,1,2102290,1,1,1,'D',1,0.00276243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180}, \"maximum_statistics\": {\"great\": 181}}',0,169839037,150,NULL,'2022-02-16 17:23:34',1645032214,NULL),(1869796634,23064382,1,2102291,0,1,1,'D',1,0.0107527,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 92, \"great\": 1}, \"maximum_statistics\": {\"great\": 93}}',0,169839020,300,NULL,'2022-02-16 17:22:27',1645032147,NULL),(1869797155,23064382,1,2102292,1,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1}, \"maximum_statistics\": {\"great\": 192}}',0,169838606,300,NULL,'2022-02-16 17:03:55',1645031035,NULL),(1869799291,23064382,1,2110703,1,1,1,'D',1,0.00355872,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 280, \"great\": 1}, \"maximum_statistics\": {\"great\": 281}}',0,169841623,300,NULL,'2022-02-16 19:31:41',1645039901,NULL),(1869799302,23064382,1,2110704,1,1,1,'D',1,0.00163399,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 305}, \"maximum_statistics\": {\"great\": 306}}',0,169841615,150,NULL,'2022-02-16 19:30:57',1645039857,NULL),(1869799449,23064382,1,2110705,1,1,1,'D',1,0.00240385,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 207}, \"maximum_statistics\": {\"great\": 208}}',0,169841572,150,NULL,'2022-02-16 19:29:21',1645039761,NULL),(1869886750,23064382,1,2116873,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,169962862,300,NULL,'2022-02-21 13:35:09',1645450509,NULL),(1869888685,23064382,1,2120612,1,1,1,'D',1,0.00413223,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 241, \"great\": 1}, \"maximum_statistics\": {\"great\": 242}}',0,169960881,300,NULL,'2022-02-21 11:49:23',1645444163,NULL),(1869888729,23064382,1,2120613,1,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 114}, \"maximum_statistics\": {\"great\": 115}}',0,169960897,150,NULL,'2022-02-21 11:50:34',1645444234,NULL),(1869888741,23064382,1,2120614,1,1,1,'D',1,0.015873,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1}, \"maximum_statistics\": {\"great\": 63}}',0,169960903,300,NULL,'2022-02-21 11:51:07',1645444267,NULL),(1869888777,23064382,1,2120615,1,1,1,'D',1,0.00558659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169960887,300,NULL,'2022-02-21 11:50:01',1645444201,NULL),(1869806958,23064382,1,2131190,1,1,1,'D',1,0.00168919,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 295}, \"maximum_statistics\": {\"great\": 296}}',0,169841583,150,NULL,'2022-02-16 19:30:07',1645039807,NULL),(1869892706,23064382,1,2133075,0,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 83}, \"maximum_statistics\": {\"great\": 84}}',0,169962219,150,NULL,'2022-02-21 13:01:50',1645448510,NULL),(1869892719,23064382,1,2133344,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 43}, \"maximum_statistics\": {\"great\": 44}}',0,169962230,150,NULL,'2022-02-21 13:02:27',1645448547,NULL),(1869894202,23064382,1,2136806,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169950908,300,NULL,'2022-02-21 00:22:36',1645402956,NULL),(1869894400,23064382,1,2136807,0,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,169950902,300,NULL,'2022-02-21 00:22:06',1645402926,NULL),(1869894573,23064382,1,2136808,1,1,1,'D',1,0.00373134,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 133}, \"maximum_statistics\": {\"great\": 134}}',0,169950892,150,NULL,'2022-02-21 00:21:37',1645402897,NULL),(1869897575,23064382,1,2145155,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169961863,300,NULL,'2022-02-21 12:43:19',1645447399,NULL),(1869813210,23064382,1,2156323,1,1,1,'D',1,0.0037037,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 269, \"great\": 1}, \"maximum_statistics\": {\"great\": 270}}',0,169841024,300,NULL,'2022-02-16 19:04:00',1645038240,NULL),(1869813218,23064382,1,2156324,1,1,1,'D',1,0.00219298,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 227}, \"maximum_statistics\": {\"great\": 228}}',0,169840988,150,NULL,'2022-02-16 19:02:23',1645038143,NULL),(1869813249,23064382,1,2156325,1,1,1,'D',1,0.00578035,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1}, \"maximum_statistics\": {\"great\": 173}}',0,169840964,300,NULL,'2022-02-16 19:01:29',1645038089,NULL),(1869813269,23064382,1,2156326,1,1,1,'D',1,0.00191571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 260}, \"maximum_statistics\": {\"great\": 261}}',0,169841005,150,NULL,'2022-02-16 19:03:12',1645038192,NULL),(1869901178,23064382,1,2157847,0,1,1,'D',1,0.0104167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,169961288,300,NULL,'2022-02-21 12:13:12',1645445592,NULL),(1869901311,23064382,1,2157848,1,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169961303,300,NULL,'2022-02-21 12:13:53',1645445633,NULL),(1869901352,23064382,1,2157849,1,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 139, \"great\": 1}, \"maximum_statistics\": {\"great\": 140}}',0,169961278,300,NULL,'2022-02-21 12:12:37',1645445557,NULL),(1869901924,23064382,1,2159317,1,1,1,'D',1,0.0027027,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 184}, \"maximum_statistics\": {\"great\": 185}}',0,169961266,150,NULL,'2022-02-21 12:12:02',1645445522,NULL),(1869966382,23064382,1,2167938,0,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 27}, \"maximum_statistics\": {\"great\": 28}}',0,169961876,150,NULL,'2022-02-21 12:44:01',1645447441,NULL),(1869977809,23064382,1,2183846,0,1,1,'D',1,0.00598802,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 166, \"great\": 1}, \"maximum_statistics\": {\"great\": 167}}',0,169950926,300,NULL,'2022-02-21 00:23:39',1645403019,NULL),(1869978065,23064382,1,2183847,0,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 84}, \"maximum_statistics\": {\"great\": 85}}',0,169950961,150,NULL,'2022-02-21 00:25:42',1645403142,NULL),(1869978120,23064382,1,2183848,0,1,1,'D',1,0.00900901,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 218}, \"maximum_statistics\": {\"great\": 222}}',0,169950915,600,NULL,'2022-02-21 00:23:10',1645402990,NULL),(1869978446,23064382,1,2183849,0,1,1,'D',1,0.00403226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 123}, \"maximum_statistics\": {\"great\": 124}}',0,169950951,150,NULL,'2022-02-21 00:25:09',1645403109,NULL),(1869978546,23064382,1,2183850,0,1,1,'D',1,0.00606061,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1}, \"maximum_statistics\": {\"great\": 165}}',0,169950932,300,NULL,'2022-02-21 00:24:08',1645403048,NULL),(1869978647,23064382,1,2183851,1,1,1,'D',1,0.00232558,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 214}, \"maximum_statistics\": {\"great\": 215}}',0,169950881,150,NULL,'2022-02-21 00:20:30',1645402830,NULL),(1869978941,23064382,1,2184186,0,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169950941,150,NULL,'2022-02-21 00:24:36',1645403076,NULL),(1869979550,23064382,1,2186832,0,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169950884,300,NULL,'2022-02-21 00:21:00',1645402860,NULL),(1869985752,23064382,1,2208051,1,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 115}, \"maximum_statistics\": {\"great\": 116}}',0,169962690,150,NULL,'2022-02-21 13:25:46',1645449946,NULL),(1869985784,23064382,1,2208052,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 67}, \"maximum_statistics\": {\"great\": 68}}',0,169962709,150,NULL,'2022-02-21 13:26:24',1645449984,NULL),(1869985904,23064382,1,2208053,1,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169962872,300,NULL,'2022-02-21 13:35:48',1645450548,NULL),(1869987242,23064382,1,2209938,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169962450,300,NULL,'2022-02-21 13:12:46',1645449166,NULL),(1869789914,23064382,1,2222070,1,1,1,'D',1,0.00558659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 178, \"great\": 1}, \"maximum_statistics\": {\"great\": 179}}',0,169837796,300,NULL,'2022-02-16 16:25:23',1645028723,NULL),(1869790322,23064382,1,2222443,0,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169837711,300,NULL,'2022-02-16 16:21:27',1645028487,NULL),(1869790564,23064382,1,2222861,1,1,1,'D',1,0.00268817,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 185}, \"maximum_statistics\": {\"great\": 186}}',0,169837835,150,NULL,'2022-02-16 16:26:50',1645028810,NULL),(1869790570,23064382,1,2222862,1,1,1,'D',1,0.00621118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 160, \"great\": 1}, \"maximum_statistics\": {\"great\": 161}}',0,169837773,300,NULL,'2022-02-16 16:24:19',1645028659,NULL),(1869790601,23064382,1,2222887,1,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169837739,300,NULL,'2022-02-16 16:22:52',1645028572,NULL),(1869790608,23064382,1,2222967,1,1,1,'D',1,0.00666667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 149, \"great\": 1}, \"maximum_statistics\": {\"great\": 150}}',0,169837849,300,NULL,'2022-02-16 16:27:21',1645028841,NULL),(1869790635,23064382,1,2223057,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,169837787,300,NULL,'2022-02-16 16:24:54',1645028694,NULL),(1869790668,23064382,1,2223134,1,1,1,'D',1,0.00552486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1}, \"maximum_statistics\": {\"great\": 181}}',0,169837861,300,NULL,'2022-02-16 16:27:50',1645028870,NULL),(1869790674,23064382,1,2223135,1,1,1,'D',1,0.00231481,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 215}, \"maximum_statistics\": {\"great\": 216}}',0,169837872,150,NULL,'2022-02-16 16:28:18',1645028898,NULL),(1869790680,23064382,1,2223144,1,1,1,'D',1,0.00564972,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 176, \"great\": 1}, \"maximum_statistics\": {\"great\": 177}}',0,169837813,300,NULL,'2022-02-16 16:25:51',1645028751,NULL),(1869874183,23064382,1,2223257,1,1,1,'D',1,0.00271739,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 183}, \"maximum_statistics\": {\"great\": 184}}',0,169949053,150,NULL,'2022-02-20 22:31:03',1645396263,NULL),(1869874225,23064382,1,2223258,0,1,1,'D',1,0.00763359,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 130, \"great\": 1}, \"maximum_statistics\": {\"great\": 131}}',0,169949041,300,NULL,'2022-02-20 22:30:20',1645396220,NULL),(1869874361,23064382,1,2223259,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169949066,150,NULL,'2022-02-20 22:31:45',1645396305,NULL),(1869792744,23064382,1,2223734,0,1,1,'D',1,0.00628931,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 158, \"great\": 1}, \"maximum_statistics\": {\"great\": 159}}',0,169837729,300,NULL,'2022-02-16 16:22:23',1645028543,NULL),(1869792753,23064382,1,2223735,1,1,1,'D',1,0.00384615,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 259, \"great\": 1}, \"maximum_statistics\": {\"great\": 260}}',0,169837719,300,NULL,'2022-02-16 16:21:54',1645028514,NULL),(1869793861,23064382,1,2226486,1,1,1,'D',1,0.00588235,1,1190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 169, \"great\": 1}, \"maximum_statistics\": {\"great\": 170}}',0,169837748,900,NULL,'2022-02-16 16:23:22',1645028602,NULL),(1869794082,23064382,1,2227344,1,1,1,'D',1,0.00529101,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 1}, \"maximum_statistics\": {\"great\": 189}}',0,169837827,300,NULL,'2022-02-16 16:26:21',1645028781,NULL),(1869795072,23064382,1,2231267,1,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1}, \"maximum_statistics\": {\"great\": 164}}',0,169837760,300,NULL,'2022-02-16 16:23:51',1645028631,NULL),(1869795333,23064382,1,2231839,0,1,1,'D',1,0.0163934,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 60, \"great\": 1}, \"maximum_statistics\": {\"great\": 61}}',0,169837700,300,NULL,'2022-02-16 16:20:58',1645028458,NULL),(1869882725,23064382,1,2242359,1,1,1,'D',1,0.0185185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1}, \"maximum_statistics\": {\"great\": 54}}',0,169962929,300,NULL,'2022-02-21 13:37:49',1645450669,NULL),(1869882842,23064382,1,2242413,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1}, \"maximum_statistics\": {\"great\": 88}}',0,169962909,300,NULL,'2022-02-21 13:37:08',1645450628,NULL),(1869882958,23064382,1,2243001,1,1,1,'D',1,0.00813008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1}, \"maximum_statistics\": {\"great\": 123}}',0,169962894,300,NULL,'2022-02-21 13:36:29',1645450589,NULL),(1869883311,23064382,1,2245766,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169948992,150,NULL,'2022-02-20 22:28:00',1645396080,NULL),(1869883395,23064382,1,2245767,1,1,1,'D',1,0.009375,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 158, \"great\": 1}, \"maximum_statistics\": {\"great\": 160}}',0,169948837,450,NULL,'2022-02-20 22:20:25',1645395625,NULL),(1869883403,23064382,1,2245768,1,1,1,'D',1,0.00276243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180}, \"maximum_statistics\": {\"great\": 181}}',0,169948924,150,NULL,'2022-02-20 22:24:41',1645395881,NULL),(1869883524,23064382,1,2245770,0,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169948807,150,NULL,'2022-02-20 22:18:59',1645395539,NULL),(1869883794,23064382,1,2245771,1,1,1,'D',1,0.0030303,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 164}, \"maximum_statistics\": {\"great\": 165}}',0,169948951,150,NULL,'2022-02-20 22:26:15',1645395975,NULL),(1869883804,23064382,1,2245772,1,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 168}, \"maximum_statistics\": {\"great\": 169}}',0,169948395,150,NULL,'2022-02-20 21:57:12',1645394232,NULL),(1869883814,23064382,1,2245773,1,1,1,'D',1,0.00299401,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 166}, \"maximum_statistics\": {\"great\": 167}}',0,169948985,150,NULL,'2022-02-20 22:27:32',1645396052,NULL),(1869883831,23064382,1,2245774,1,1,1,'D',1,0.00546448,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1}, \"maximum_statistics\": {\"great\": 183}}',0,169948886,300,NULL,'2022-02-20 22:22:59',1645395779,NULL),(1869883843,23064382,1,2245775,1,1,1,'D',1,0.00290698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 171}, \"maximum_statistics\": {\"great\": 172}}',0,169948826,150,NULL,'2022-02-20 22:19:57',1645395597,NULL),(1869883860,23064382,1,2245776,1,1,1,'D',1,0.00584795,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 169}, \"maximum_statistics\": {\"great\": 171}}',0,169948935,300,NULL,'2022-02-20 22:25:16',1645395916,NULL),(1869883871,23064382,1,2245777,1,1,1,'D',1,0.0106383,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169949013,600,NULL,'2022-02-20 22:28:58',1645396138,NULL),(1869883881,23064382,1,2245778,1,1,1,'D',1,0.00512821,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 1}, \"maximum_statistics\": {\"great\": 195}}',0,169948421,300,NULL,'2022-02-20 21:58:38',1645394318,NULL),(1869884020,23064382,1,2245779,1,1,1,'D',1,0.00636943,1,456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1}, \"maximum_statistics\": {\"great\": 157}}',0,169948863,600,NULL,'2022-02-20 22:21:52',1645395712,NULL),(1869884044,23064382,1,2245780,1,1,1,'D',1,0.00297619,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 167}, \"maximum_statistics\": {\"great\": 168}}',0,169948969,150,NULL,'2022-02-20 22:26:57',1645396017,NULL),(1869884055,23064382,1,2245781,1,1,1,'D',1,0.0116959,3,1438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 171}}',0,169948846,1500,NULL,'2022-02-20 22:20:54',1645395654,NULL),(1869884073,23064382,1,2245782,1,1,1,'D',1,0.0027027,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 184}, \"maximum_statistics\": {\"great\": 185}}',0,169948818,150,NULL,'2022-02-20 22:19:27',1645395567,NULL),(1869884082,23064382,1,2245783,1,1,1,'D',1,0.00641026,1,2227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 155, \"great\": 1}, \"maximum_statistics\": {\"great\": 156}}',0,169948905,1500,NULL,'2022-02-20 22:24:00',1645395840,NULL),(1869884093,23064382,1,2245784,1,1,1,'D',1,0.00280899,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 177}, \"maximum_statistics\": {\"great\": 178}}',0,169949000,150,NULL,'2022-02-20 22:28:30',1645396110,NULL),(1869884103,23064382,1,2245785,1,1,1,'D',1,0.00546448,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 182, \"great\": 1}, \"maximum_statistics\": {\"great\": 183}}',0,169948880,300,NULL,'2022-02-20 22:22:28',1645395748,NULL),(1869884113,23064382,1,2245786,1,1,1,'D',1,0.00337838,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 147}, \"maximum_statistics\": {\"great\": 148}}',0,169948855,150,NULL,'2022-02-20 22:21:24',1645395684,NULL),(1869884123,23064382,1,2245787,1,1,1,'D',1,0.00276243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180}, \"maximum_statistics\": {\"great\": 181}}',0,169948401,150,NULL,'2022-02-20 21:57:40',1645394260,NULL),(1869884166,23064382,1,2245860,1,1,1,'D',1,0.00248756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 200}, \"maximum_statistics\": {\"great\": 201}}',0,169948410,150,NULL,'2022-02-20 21:58:08',1645394288,NULL),(1869884508,23064382,1,2246465,1,1,1,'D',1,0.00308642,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 161}, \"maximum_statistics\": {\"great\": 162}}',0,169948902,150,NULL,'2022-02-20 22:23:31',1645395811,NULL),(1869886146,23064382,1,2250747,1,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169948946,300,NULL,'2022-02-20 22:25:46',1645395946,NULL),(1869887617,23064382,1,2258687,1,1,1,'D',1,0.00518135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1}, \"maximum_statistics\": {\"great\": 193}}',0,169949019,300,NULL,'2022-02-20 22:29:28',1645396168,NULL),(1869892057,23064382,1,2268496,0,1,1,'D',1,0.00555556,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 89}, \"maximum_statistics\": {\"great\": 90}}',0,169960429,150,NULL,'2022-02-21 11:18:40',1645442320,NULL),(1869892091,23064382,1,2268506,0,1,1,'D',1,0.0181818,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',0,169960436,300,NULL,'2022-02-21 11:19:24',1645442364,NULL),(1869892265,23064382,1,2268554,0,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,169960417,300,NULL,'2022-02-21 11:18:06',1645442286,NULL),(1869892325,23064382,1,2268983,0,1,1,'D',1,0.0133333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 74, \"great\": 1}, \"maximum_statistics\": {\"great\": 75}}',0,169951472,300,NULL,'2022-02-21 00:53:07',1645404787,NULL),(1869892347,23064382,1,2268984,0,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 93}, \"maximum_statistics\": {\"great\": 94}}',0,169951466,150,NULL,'2022-02-21 00:52:37',1645404757,NULL),(1869894040,23064382,1,2273026,0,1,1,'D',1,0.0166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 59, \"great\": 1}, \"maximum_statistics\": {\"great\": 60}}',0,169960910,300,NULL,'2022-02-21 11:51:43',1645444303,NULL),(1869894134,23064382,1,2273027,0,1,1,'D',1,0.0263158,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 37, \"great\": 1}, \"maximum_statistics\": {\"great\": 38}}',0,169960920,300,NULL,'2022-02-21 11:52:26',1645444346,NULL),(1869896066,23064382,1,2279479,1,1,1,'D',1,0.00684932,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 145, \"great\": 1}, \"maximum_statistics\": {\"great\": 146}}',0,169961342,300,NULL,'2022-02-21 12:15:57',1645445757,NULL),(1869896108,23064382,1,2279480,1,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,169961355,300,NULL,'2022-02-21 12:16:35',1645445795,NULL),(1869896179,23064382,1,2279481,1,1,1,'D',1,0.0046729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1}, \"maximum_statistics\": {\"great\": 214}}',0,169961332,300,NULL,'2022-02-21 12:15:12',1645445712,NULL),(1869896300,23064382,1,2279482,1,1,1,'D',1,0.003663,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1}, \"maximum_statistics\": {\"great\": 273}}',0,169961315,300,NULL,'2022-02-21 12:14:32',1645445672,NULL),(1869898537,23064382,1,2280451,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169963317,300,NULL,'2022-02-21 13:57:40',1645451860,NULL),(1869898561,23064382,1,2280452,1,1,1,'D',1,0.0060241,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 82}, \"maximum_statistics\": {\"great\": 83}}',0,169963331,150,NULL,'2022-02-21 13:58:19',1645451899,NULL),(1869898617,23064382,1,2280454,1,1,1,'D',1,0.00446429,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 223, \"great\": 1}, \"maximum_statistics\": {\"great\": 224}}',0,169963305,300,NULL,'2022-02-21 13:57:02',1645451822,NULL),(1869898643,23064382,1,2280455,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 316}}',0,169963288,300,NULL,'2022-02-21 13:56:02',1645451762,NULL),(1869899610,23064382,1,2281607,0,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 83}, \"maximum_statistics\": {\"great\": 84}}',0,169959734,150,NULL,'2022-02-21 10:32:25',1645439545,NULL),(1869899657,23064382,1,2281608,0,1,1,'D',1,0.0208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1}, \"maximum_statistics\": {\"great\": 48}}',0,169959747,300,NULL,'2022-02-21 10:32:56',1645439576,NULL),(1869899777,23064382,1,2281609,0,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,169959726,300,NULL,'2022-02-21 10:31:53',1645439513,NULL),(1869899802,23064382,1,2281610,1,1,1,'D',1,0.00306748,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 162}, \"maximum_statistics\": {\"great\": 163}}',0,169959715,150,NULL,'2022-02-21 10:31:23',1645439483,NULL),(1869899839,23064382,1,2281611,1,1,1,'D',1,0.0047619,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1}, \"maximum_statistics\": {\"great\": 210}}',0,169959677,300,NULL,'2022-02-21 10:29:34',1645439374,NULL),(1869905540,23064382,1,2296368,1,1,1,'D',1,0.00793651,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1}, \"maximum_statistics\": {\"great\": 126}}',0,169959139,300,NULL,'2022-02-21 09:58:45',1645437525,NULL),(1869907934,23064382,1,2304120,1,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,169963341,300,NULL,'2022-02-21 13:59:01',1645451941,NULL),(1869907959,23064382,1,2304203,1,1,1,'D',1,0.00606061,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1}, \"maximum_statistics\": {\"great\": 165}}',0,169963356,300,NULL,'2022-02-21 13:59:41',1645451981,NULL),(1869907997,23064382,1,2304224,1,1,1,'D',1,0.00438596,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 113}, \"maximum_statistics\": {\"great\": 114}}',0,169963369,150,NULL,'2022-02-21 14:00:19',1645452019,NULL),(1869908063,23064382,1,2304225,1,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,169963381,300,NULL,'2022-02-21 14:00:59',1645452059,NULL),(1869908797,23064382,1,2305812,1,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 64}}',0,169960441,300,NULL,'2022-02-21 11:19:50',1645442390,NULL),(1869908908,23064382,1,2305813,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 43}, \"maximum_statistics\": {\"great\": 44}}',0,169960449,150,NULL,'2022-02-21 11:20:23',1645442423,NULL),(1869913325,23064382,1,2316307,1,1,1,'D',1,0.0027933,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 178}, \"maximum_statistics\": {\"great\": 179}}',0,169960464,150,NULL,'2022-02-21 11:21:04',1645442464,NULL),(1869913336,23064382,1,2316313,1,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,169960484,300,NULL,'2022-02-21 11:22:12',1645442532,NULL),(1869913365,23064382,1,2316314,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,169960472,300,NULL,'2022-02-21 11:21:39',1645442499,NULL),(1869913381,23064382,1,2316325,1,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169960495,300,NULL,'2022-02-21 11:22:45',1645442565,NULL),(1869913975,23064382,1,2319069,1,1,1,'D',1,0.00362319,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 137}, \"maximum_statistics\": {\"great\": 138}}',0,169961396,150,NULL,'2022-02-21 12:18:34',1645445914,NULL),(1869913980,23064382,1,2319070,1,1,1,'D',1,0.00263158,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 189}, \"maximum_statistics\": {\"great\": 190}}',0,169961379,150,NULL,'2022-02-21 12:17:56',1645445876,NULL),(1869914063,23064382,1,2319143,1,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,169961420,300,NULL,'2022-02-21 12:19:48',1645445988,NULL),(1869915767,23064382,1,2325043,0,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 73}, \"maximum_statistics\": {\"great\": 74}}',0,169951508,150,NULL,'2022-02-21 00:54:52',1645404892,NULL),(1869915799,23064382,1,2325044,0,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169951521,300,NULL,'2022-02-21 00:55:31',1645404931,NULL),(1869916258,23064382,1,2325045,1,1,1,'D',1,0.00925926,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1}, \"maximum_statistics\": {\"great\": 108}}',0,169951497,300,NULL,'2022-02-21 00:54:22',1645404862,NULL),(1869832636,23064382,1,2328046,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1}, \"maximum_statistics\": {\"great\": 252}}',0,169852168,300,NULL,'2022-02-17 06:51:12',1645080672,NULL),(1869917762,23064382,1,2328289,1,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169950381,300,NULL,'2022-02-20 23:47:38',1645400858,NULL),(1869917786,23064382,1,2328290,1,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 75}, \"maximum_statistics\": {\"great\": 76}}',0,169950374,150,NULL,'2022-02-20 23:47:10',1645400830,NULL),(1869917799,23064382,1,2328291,1,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 61}, \"maximum_statistics\": {\"great\": 62}}',0,169950388,150,NULL,'2022-02-20 23:48:19',1645400899,NULL),(1869917848,23064382,1,2328292,0,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 64}}',0,169950969,300,NULL,'2022-02-21 00:26:15',1645403175,NULL),(1869917924,23064382,1,2328293,0,1,1,'D',1,0.0125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 39}, \"maximum_statistics\": {\"great\": 40}}',0,169950980,150,NULL,'2022-02-21 00:26:45',1645403205,NULL),(1869918129,23064382,1,2328294,1,1,1,'D',1,0.0178571,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,169950367,450,NULL,'2022-02-20 23:46:41',1645400801,NULL),(1869834474,23064382,1,2331487,1,1,1,'D',1,0.0042735,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 116}, \"maximum_statistics\": {\"great\": 117}}',0,169851318,150,NULL,'2022-02-17 05:48:07',1645076887,NULL),(1869834512,23064382,1,2331556,1,1,1,'D',1,0.0030303,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 164}, \"maximum_statistics\": {\"great\": 165}}',0,169851328,150,NULL,'2022-02-17 05:48:55',1645076935,NULL),(1869834582,23064382,1,2331696,1,1,1,'D',1,0.00543478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1}, \"maximum_statistics\": {\"great\": 184}}',0,169851335,300,NULL,'2022-02-17 05:49:42',1645076982,NULL),(1869920542,23064382,1,2332215,1,1,1,'D',1,0.00359712,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 138}, \"maximum_statistics\": {\"great\": 139}}',0,169959192,150,NULL,'2022-02-21 10:01:25',1645437685,NULL),(1869920661,23064382,1,2332460,0,1,1,'D',1,0.0108696,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1}, \"maximum_statistics\": {\"great\": 92}}',0,169959200,300,NULL,'2022-02-21 10:01:55',1645437715,NULL),(1869920917,23064382,1,2332461,0,1,1,'D',1,0.0212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1}, \"maximum_statistics\": {\"great\": 47}}',0,169959211,300,NULL,'2022-02-21 10:02:31',1645437751,NULL),(1869920974,23064382,1,2332504,1,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 197, \"great\": 1}, \"maximum_statistics\": {\"great\": 198}}',0,169959171,300,NULL,'2022-02-21 10:00:24',1645437624,NULL),(1869921947,23064382,1,2333301,1,1,1,'D',1,0.00217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 229}, \"maximum_statistics\": {\"great\": 230}}',0,169961366,150,NULL,'2022-02-21 12:17:18',1645445838,NULL),(1869836592,23064382,1,2334062,1,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 168}, \"maximum_statistics\": {\"great\": 169}}',0,169852409,150,NULL,'2022-02-17 07:08:33',1645081713,NULL),(1869836954,23064382,1,2335833,1,1,1,'D',1,0.0031746,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 314, \"great\": 1}, \"maximum_statistics\": {\"great\": 315}}',0,169852421,300,NULL,'2022-02-17 07:09:26',1645081766,NULL),(1869838312,23064382,1,2337458,1,1,1,'D',1,0.0625,1,18,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15, \"great\": 1}, \"maximum_statistics\": {\"great\": 16}}',0,169852702,300,NULL,'2022-02-17 07:30:56',1645083056,NULL),(1869838368,23064382,1,2337459,1,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,169852716,300,NULL,'2022-02-17 07:31:41',1645083101,NULL),(1869838376,23064382,1,2337460,1,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,169852727,300,NULL,'2022-02-17 07:32:38',1645083158,NULL),(1869839190,23064382,1,2338610,1,1,1,'D',1,0.00383142,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 260, \"great\": 1}, \"maximum_statistics\": {\"great\": 261}}',0,169851588,300,NULL,'2022-02-17 06:09:50',1645078190,NULL),(1869839537,23064382,1,2338612,1,1,1,'D',1,0.00344828,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 144}, \"maximum_statistics\": {\"great\": 145}}',0,169851514,150,NULL,'2022-02-17 06:03:12',1645077792,NULL),(1869840034,23064382,1,2338614,1,1,1,'D',1,0.00469484,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1}, \"maximum_statistics\": {\"great\": 213}}',0,169851545,300,NULL,'2022-02-17 06:05:48',1645077948,NULL),(1869840259,23064382,1,2338617,1,1,1,'D',1,0.00444444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 224, \"great\": 1}, \"maximum_statistics\": {\"great\": 225}}',0,169851582,300,NULL,'2022-02-17 06:09:01',1645078141,NULL),(1869840267,23064382,1,2338618,1,1,1,'D',1,0.00483092,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 206, \"great\": 1}, \"maximum_statistics\": {\"great\": 207}}',0,169851530,300,NULL,'2022-02-17 06:04:53',1645077893,NULL),(1869840301,23064382,1,2338619,1,1,1,'D',1,0.00203252,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 245}, \"maximum_statistics\": {\"great\": 246}}',0,169851602,150,NULL,'2022-02-17 06:10:40',1645078240,NULL),(1869840599,23064382,1,2338622,1,1,1,'D',1,0.0018797,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 265}, \"maximum_statistics\": {\"great\": 266}}',0,169851615,150,NULL,'2022-02-17 06:11:29',1645078289,NULL),(1869840609,23064382,1,2338623,1,1,1,'D',1,0.00209205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 238}, \"maximum_statistics\": {\"great\": 239}}',0,169851572,150,NULL,'2022-02-17 06:08:14',1645078094,NULL),(1869840803,23064382,1,2339801,1,1,1,'D',1,0.00239234,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 208}, \"maximum_statistics\": {\"great\": 209}}',0,169851563,150,NULL,'2022-02-17 06:07:24',1645078044,NULL),(1869929291,23064382,1,2347220,0,1,1,'D',1,0.025641,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 38, \"great\": 1}, \"maximum_statistics\": {\"great\": 39}}',0,169959964,300,NULL,'2022-02-21 10:45:38',1645440338,NULL),(1869929330,23064382,1,2347221,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169959945,300,NULL,'2022-02-21 10:44:33',1645440273,NULL),(1869929349,23064382,1,2347222,0,1,1,'D',1,0.00180505,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 276}, \"maximum_statistics\": {\"great\": 277}}',0,169959920,150,NULL,'2022-02-21 10:42:57',1645440177,NULL),(1869929470,23064382,1,2347223,0,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169959952,300,NULL,'2022-02-21 10:45:05',1645440305,NULL),(1869929526,23064382,1,2347224,0,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169959938,300,NULL,'2022-02-21 10:44:01',1645440241,NULL),(1869929558,23064382,1,2347225,1,1,1,'D',1,0.0022831,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 218}, \"maximum_statistics\": {\"great\": 219}}',0,169959928,150,NULL,'2022-02-21 10:43:30',1645440210,NULL),(1869844334,23064382,1,2347706,1,1,1,'D',1,0.00221239,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 225}, \"maximum_statistics\": {\"great\": 226}}',0,169851550,150,NULL,'2022-02-17 06:06:36',1645077996,NULL),(1869845098,23064382,1,2348388,1,1,1,'D',1,0.00364964,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 409, \"great\": 1}, \"maximum_statistics\": {\"great\": 411}}',0,169852281,450,NULL,'2022-02-17 06:58:43',1645081123,NULL),(1869845133,23064382,1,2348645,1,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169852241,300,NULL,'2022-02-17 06:55:24',1645080924,NULL),(1869931422,23064382,1,2348952,1,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 71}, \"maximum_statistics\": {\"great\": 72}}',0,169950991,150,NULL,'2022-02-21 00:27:16',1645403236,NULL),(1869845979,23064382,1,2350600,1,1,1,'D',1,0.0026738,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 373, \"great\": 1}, \"maximum_statistics\": {\"great\": 374}}',0,169852253,300,NULL,'2022-02-17 06:57:04',1645081024,NULL),(1869845993,23064382,1,2350601,1,1,1,'D',1,0.00209205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 238}, \"maximum_statistics\": {\"great\": 239}}',0,169852247,150,NULL,'2022-02-17 06:56:14',1645080974,NULL),(1869846919,23064382,1,2352495,1,1,1,'D',1,0.00371747,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 268, \"great\": 1}, \"maximum_statistics\": {\"great\": 269}}',0,169851525,300,NULL,'2022-02-17 06:03:58',1645077838,NULL),(1869934318,23064382,1,2352955,1,1,1,'D',1,0.00961538,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 51}, \"maximum_statistics\": {\"great\": 52}}',0,169951022,150,NULL,'2022-02-21 00:28:51',1645403331,NULL),(1869934346,23064382,1,2352956,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 36}, \"maximum_statistics\": {\"great\": 37}}',0,169951033,150,NULL,'2022-02-21 00:29:22',1645403362,NULL),(1869935252,23064382,1,2353794,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169961464,300,NULL,'2022-02-21 12:21:37',1645446097,NULL),(1869935264,23064382,1,2353795,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169961475,300,NULL,'2022-02-21 12:22:15',1645446135,NULL),(1869935277,23064382,1,2353796,1,1,1,'D',1,0.00518135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 192, \"great\": 1}, \"maximum_statistics\": {\"great\": 193}}',0,169961450,300,NULL,'2022-02-21 12:21:02',1645446062,NULL),(1869935281,23064382,1,2353797,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,169961436,300,NULL,'2022-02-21 12:20:27',1645446027,NULL),(1869936293,23064382,1,2356558,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 46}, \"maximum_statistics\": {\"great\": 47}}',0,169960514,150,NULL,'2022-02-21 11:23:53',1645442633,NULL),(1869936346,23064382,1,2356559,0,1,1,'D',1,0.0285714,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1}, \"maximum_statistics\": {\"great\": 35}}',0,169960523,300,NULL,'2022-02-21 11:24:31',1645442671,NULL),(1869936623,23064382,1,2356560,0,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 58}, \"maximum_statistics\": {\"great\": 59}}',0,169960503,150,NULL,'2022-02-21 11:23:19',1645442599,NULL),(1869937796,23064382,1,2357987,1,1,1,'D',1,0.00301205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 165}, \"maximum_statistics\": {\"great\": 166}}',0,169959179,150,NULL,'2022-02-21 10:00:53',1645437653,NULL),(1869938192,23064382,1,2358751,1,1,1,'D',1,0.0103093,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 96, \"great\": 1}, \"maximum_statistics\": {\"great\": 97}}',0,169961403,300,NULL,'2022-02-21 12:19:12',1645445952,NULL),(1869939610,23064382,1,2359096,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 60}, \"maximum_statistics\": {\"great\": 61}}',0,169951048,150,NULL,'2022-02-21 00:30:25',1645403425,NULL),(1869939672,23064382,1,2359097,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 41}, \"maximum_statistics\": {\"great\": 42}}',0,169951039,150,NULL,'2022-02-21 00:29:56',1645403396,NULL),(1869939821,23064382,1,2359098,0,1,1,'D',1,0.010989,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 90, \"great\": 1}, \"maximum_statistics\": {\"great\": 91}}',0,169951594,300,NULL,'2022-02-21 00:59:03',1645405143,NULL),(1869949685,23064382,1,2384100,1,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 191, \"great\": 1}, \"maximum_statistics\": {\"great\": 192}}',0,169959705,300,NULL,'2022-02-21 10:30:52',1645439452,NULL),(1869949697,23064382,1,2384101,1,1,1,'D',1,0.0025641,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 194}, \"maximum_statistics\": {\"great\": 195}}',0,169959689,150,NULL,'2022-02-21 10:30:18',1645439418,NULL),(1869951419,23064382,1,2387797,1,1,1,'D',1,0.00265957,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 187}, \"maximum_statistics\": {\"great\": 188}}',0,169959423,150,NULL,'2022-02-21 10:15:29',1645438529,NULL),(1869749118,23064382,1,2393046,1,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 105}, \"maximum_statistics\": {\"great\": 106}}',0,169840814,150,NULL,'2022-02-16 18:53:45',1645037625,NULL),(1869957456,23064382,1,2397553,0,1,1,'D',1,0.0126582,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,169959228,300,NULL,'2022-02-21 10:03:34',1645437814,NULL),(1869957563,23064382,1,2397554,0,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 115}, \"maximum_statistics\": {\"great\": 116}}',0,169959220,150,NULL,'2022-02-21 10:03:04',1645437784,NULL),(1869957621,23064382,1,2397555,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 46}, \"maximum_statistics\": {\"great\": 47}}',0,169959240,150,NULL,'2022-02-21 10:04:04',1645437844,NULL),(1869958620,23064382,1,2398251,0,1,1,'D',1,0.00520833,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 95}, \"maximum_statistics\": {\"great\": 96}}',0,169960672,150,NULL,'2022-02-21 11:35:12',1645443312,NULL),(1869958914,23064382,1,2398252,0,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169960663,150,NULL,'2022-02-21 11:34:35',1645443275,NULL),(1869959082,23064382,1,2398269,0,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169960679,300,NULL,'2022-02-21 11:35:47',1645443347,NULL),(1869963474,23064382,1,2404336,1,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 75}, \"maximum_statistics\": {\"great\": 76}}',0,169959249,150,NULL,'2022-02-21 10:04:36',1645437876,NULL),(1869963578,23064382,1,2404337,1,1,1,'D',1,0.0181818,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',0,169959258,300,NULL,'2022-02-21 10:05:06',1645437906,NULL),(1869963589,23064382,1,2404338,0,1,1,'D',1,0.03125,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 31, \"great\": 1}, \"maximum_statistics\": {\"great\": 32}}',0,169959265,300,NULL,'2022-02-21 10:05:42',1645437942,NULL),(1869759850,23064382,1,2409642,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 117}, \"maximum_statistics\": {\"great\": 118}}',0,169841976,150,NULL,'2022-02-16 19:48:03',1645040883,NULL),(1869759874,23064382,1,2409643,1,1,1,'D',1,0.00236967,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 210}, \"maximum_statistics\": {\"great\": 211}}',0,169840057,150,NULL,'2022-02-16 18:15:57',1645035357,NULL),(1869759880,23064382,1,2409644,1,1,1,'D',1,0.00233645,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 213}, \"maximum_statistics\": {\"great\": 214}}',0,169851655,150,NULL,'2022-02-17 06:13:48',1645078428,NULL),(1869759902,23064382,1,2409645,1,1,1,'D',1,0.00234742,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 212}, \"maximum_statistics\": {\"great\": 213}}',0,169840072,150,NULL,'2022-02-16 18:16:44',1645035404,NULL),(1869760529,23064382,1,2409659,1,1,1,'D',1,0.00487805,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1}, \"maximum_statistics\": {\"great\": 205}}',0,169851626,300,NULL,'2022-02-17 06:12:18',1645078338,NULL),(1869760573,23064382,1,2409661,1,1,1,'D',1,0.00465116,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 1}, \"maximum_statistics\": {\"great\": 215}}',0,169851641,300,NULL,'2022-02-17 06:13:04',1645078384,NULL),(1869761332,23064382,1,2410599,1,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169840797,300,NULL,'2022-02-16 18:52:56',1645037576,NULL),(1869966322,23064382,1,2410716,1,1,1,'D',1,0.00671141,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 148, \"great\": 1}, \"maximum_statistics\": {\"great\": 149}}',0,169951484,300,NULL,'2022-02-21 00:53:44',1645404824,NULL),(1869766876,23064382,1,2425679,1,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169839425,300,NULL,'2022-02-16 17:43:43',1645033423,NULL),(1869972241,23064382,1,2426934,0,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,169962669,300,NULL,'2022-02-21 13:24:28',1645449868,NULL),(1869972483,23064382,1,2426935,0,1,1,'D',1,0.0181818,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',0,169962677,300,NULL,'2022-02-21 13:25:05',1645449905,NULL),(1869972743,23064382,1,2426936,0,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,169962655,300,NULL,'2022-02-21 13:23:48',1645449828,NULL),(1869972963,23064382,1,2426937,0,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1}, \"maximum_statistics\": {\"great\": 174}}',0,169962645,300,NULL,'2022-02-21 13:23:09',1645449789,NULL),(1869974467,23064382,1,2432719,0,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169960297,300,NULL,'2022-02-21 11:08:35',1645441715,NULL),(1869975158,23064382,1,2432720,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 93, \"great\": 1}, \"maximum_statistics\": {\"great\": 94}}',0,169960281,300,NULL,'2022-02-21 11:07:26',1645441646,NULL),(1869975381,23064382,1,2432721,1,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 232}}',0,169960253,300,NULL,'2022-02-21 11:05:53',1645441553,NULL),(1869975523,23064382,1,2432722,0,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,169960290,300,NULL,'2022-02-21 11:08:01',1645441681,NULL),(1869975726,23064382,1,2432723,1,1,1,'D',1,0.00357143,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 139}, \"maximum_statistics\": {\"great\": 140}}',0,169960276,150,NULL,'2022-02-21 11:06:55',1645441615,NULL),(1869975966,23064382,1,2432724,1,1,1,'D',1,0.00543478,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 183, \"great\": 1}, \"maximum_statistics\": {\"great\": 184}}',0,169960263,300,NULL,'2022-02-21 11:06:25',1645441585,NULL),(1869976526,23064382,1,2433310,0,1,1,'D',1,0.00462963,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 107}, \"maximum_statistics\": {\"great\": 108}}',0,169963841,150,NULL,'2022-02-21 14:28:38',1645453718,NULL),(1869976606,23064382,1,2433311,0,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 69}, \"maximum_statistics\": {\"great\": 70}}',0,169963876,150,NULL,'2022-02-21 14:30:12',1645453812,NULL),(1869976822,23064382,1,2433313,0,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 86}, \"maximum_statistics\": {\"great\": 87}}',0,169963863,150,NULL,'2022-02-21 14:29:25',1645453765,NULL),(1869977880,23064382,1,2434730,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 43}, \"maximum_statistics\": {\"great\": 44}}',0,169959973,150,NULL,'2022-02-21 10:46:23',1645440383,NULL),(1869977973,23064382,1,2434731,1,1,1,'D',1,0.0357143,1,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 27, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',0,169959986,300,NULL,'2022-02-21 10:47:04',1645440424,NULL),(1869773779,23064382,1,2439085,1,1,1,'D',1,0.00159236,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 313}, \"maximum_statistics\": {\"great\": 314}}',0,169851387,150,NULL,'2022-02-17 05:52:57',1645077177,NULL),(1869773837,23064382,1,2439121,1,1,1,'D',1,0.0128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,169851348,300,NULL,'2022-02-17 05:50:36',1645077036,NULL),(1869773885,23064382,1,2439144,1,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169851364,300,NULL,'2022-02-17 05:51:26',1645077086,NULL),(1869773917,23064382,1,2439173,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,169851400,300,NULL,'2022-02-17 05:53:59',1645077239,NULL),(1869773955,23064382,1,2439210,1,1,1,'D',1,0.00193798,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 257}, \"maximum_statistics\": {\"great\": 258}}',0,169851412,150,NULL,'2022-02-17 05:55:08',1645077308,NULL),(1869774028,23064382,1,2439850,1,1,1,'D',1,0.00295858,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 337, \"great\": 1}, \"maximum_statistics\": {\"great\": 338}}',0,169853925,300,NULL,'2022-02-17 09:06:02',1645088762,NULL),(1869774043,23064382,1,2439851,1,1,1,'D',1,0.00268097,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 372, \"great\": 1}, \"maximum_statistics\": {\"great\": 373}}',0,169853943,300,NULL,'2022-02-17 09:07:05',1645088825,NULL),(1869774313,23064382,1,2440591,1,1,1,'D',1,0.00316456,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 315, \"great\": 1}, \"maximum_statistics\": {\"great\": 316}}',0,169853913,300,NULL,'2022-02-17 09:05:04',1645088704,NULL),(1869774576,23064382,1,2441159,1,1,1,'D',1,0.003663,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1}, \"maximum_statistics\": {\"great\": 273}}',0,169853900,300,NULL,'2022-02-17 09:04:04',1645088644,NULL),(1869775084,23064382,1,2442004,1,1,1,'D',1,0.00578035,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 172, \"great\": 1}, \"maximum_statistics\": {\"great\": 173}}',0,169853886,300,NULL,'2022-02-17 09:03:09',1645088589,NULL),(1869776277,23064382,1,2443087,1,1,1,'D',1,0.0175439,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 56, \"great\": 1}, \"maximum_statistics\": {\"great\": 57}}',0,169840828,300,NULL,'2022-02-16 18:54:42',1645037682,NULL),(1869777140,23064382,1,2444011,1,1,1,'D',1,0.00323625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 308, \"great\": 1}, \"maximum_statistics\": {\"great\": 309}}',0,169851376,300,NULL,'2022-02-17 05:52:12',1645077132,NULL),(1869778849,23064382,1,2444424,1,1,1,'D',1,0.00970874,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 102, \"great\": 1}, \"maximum_statistics\": {\"great\": 103}}',0,169840858,300,NULL,'2022-02-16 18:56:08',1645037768,NULL),(1876258905,23064382,1,2449698,1,1,1,'D',1,0.00231481,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 431, \"great\": 1}, \"maximum_statistics\": {\"great\": 432}}',0,179276035,300,NULL,'2023-06-08 07:31:52',1686209512,NULL),(1876258926,23064382,1,2449699,1,1,1,'D',1,0.00930233,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 2}, \"maximum_statistics\": {\"great\": 215}}',0,179276007,600,NULL,'2023-06-08 07:29:50',1686209390,NULL),(1869985853,23064382,1,2449783,0,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169949624,300,NULL,'2022-02-20 23:02:24',1645398144,NULL),(1869782165,23064382,1,2450242,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 67}, \"maximum_statistics\": {\"great\": 68}}',0,169840843,150,NULL,'2022-02-16 18:55:26',1645037726,NULL),(1869783745,23064382,1,2451879,1,1,1,'D',1,0.00308642,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 161}, \"maximum_statistics\": {\"great\": 162}}',0,169841664,150,NULL,'2022-02-16 19:33:16',1645039996,NULL),(1869785703,23064382,1,2452450,1,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 56}, \"maximum_statistics\": {\"great\": 57}}',0,169841644,150,NULL,'2022-02-16 19:32:30',1645039950,NULL),(1876262108,23064382,1,2452645,1,1,1,'D',1,0.000963391,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 518}, \"maximum_statistics\": {\"great\": 519}}',0,179276045,150,NULL,'2023-06-08 07:32:53',1686209573,NULL),(1876262120,23064382,1,2452646,1,1,1,'D',1,0.0019802,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 504, \"great\": 1}, \"maximum_statistics\": {\"great\": 505}}',0,179276053,300,NULL,'2023-06-08 07:33:56',1686209636,NULL),(1869785997,23064382,1,2453183,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169838985,150,NULL,'2022-02-16 17:20:59',1645032059,NULL),(1869786007,23064382,1,2453203,1,1,1,'D',1,0.0196078,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 50, \"great\": 1}, \"maximum_statistics\": {\"great\": 51}}',0,169838969,300,NULL,'2022-02-16 17:20:22',1645032022,NULL),(1869990894,23064382,1,2456681,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169961549,300,NULL,'2022-02-21 12:26:31',1645446391,NULL),(1869990936,23064382,1,2456682,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169961563,300,NULL,'2022-02-21 12:27:15',1645446435,NULL),(1869990970,23064382,1,2456683,1,1,1,'D',1,0.00581395,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 171, \"great\": 1}, \"maximum_statistics\": {\"great\": 172}}',0,169961539,300,NULL,'2022-02-21 12:25:55',1645446355,NULL),(1869991148,23064382,1,2456684,1,1,1,'D',1,0.0046729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 213, \"great\": 1}, \"maximum_statistics\": {\"great\": 214}}',0,169961532,300,NULL,'2022-02-21 12:25:19',1645446319,NULL),(1869991728,23064382,1,2460611,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,169962040,300,NULL,'2022-02-21 12:53:03',1645447983,NULL),(1869991749,23064382,1,2460612,0,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,169962051,300,NULL,'2022-02-21 12:53:40',1645448020,NULL),(1869991833,23064382,1,2460613,1,1,1,'D',1,0.00314465,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 158}, \"maximum_statistics\": {\"great\": 159}}',0,169962030,150,NULL,'2022-02-21 12:52:27',1645447947,NULL),(1869793040,23064382,1,2467192,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 181}, \"maximum_statistics\": {\"great\": 182}}',0,169841678,150,NULL,'2022-02-16 19:33:59',1645040039,NULL),(1869876699,23064382,1,2473944,1,1,1,'D',1,0.0151515,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1}, \"maximum_statistics\": {\"great\": 66}}',0,169961497,300,NULL,'2022-02-21 12:23:29',1645446209,NULL),(1869876973,23064382,1,2474728,1,1,1,'D',1,0.0027248,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 366, \"great\": 1}, \"maximum_statistics\": {\"great\": 367}}',0,169949174,300,NULL,'2022-02-20 22:37:27',1645396647,NULL),(1869883410,23064382,1,2484842,0,1,1,'D',1,0.00436681,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1}, \"maximum_statistics\": {\"great\": 229}}',0,169960532,300,NULL,'2022-02-21 11:25:05',1645442705,NULL),(1869883505,23064382,1,2484843,0,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 110}, \"maximum_statistics\": {\"great\": 111}}',0,169960557,150,NULL,'2022-02-21 11:26:42',1645442802,NULL),(1869884115,23064382,1,2484844,0,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 55}, \"maximum_statistics\": {\"great\": 56}}',0,169960562,150,NULL,'2022-02-21 11:27:15',1645442835,NULL),(1869884383,23064382,1,2484845,0,1,1,'D',1,0.00322581,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 154}, \"maximum_statistics\": {\"great\": 155}}',0,169960551,150,NULL,'2022-02-21 11:26:10',1645442770,NULL),(1869884460,23064382,1,2484846,1,1,1,'D',1,0.00255102,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 195}, \"maximum_statistics\": {\"great\": 196}}',0,169960545,150,NULL,'2022-02-21 11:25:38',1645442738,NULL),(1869797978,23064382,1,2485289,1,1,1,'D',1,0.00458716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 217, \"great\": 1}, \"maximum_statistics\": {\"great\": 218}}',0,169852132,300,NULL,'2022-02-17 06:48:47',1645080527,NULL),(1869885334,23064382,1,2485737,1,1,1,'D',1,0.0028169,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354, \"great\": 1}, \"maximum_statistics\": {\"great\": 355}}',0,169949142,300,NULL,'2022-02-20 22:35:30',1645396530,NULL),(1876153783,23064382,1,2488198,1,1,1,'D',1,0.0012285,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 406}, \"maximum_statistics\": {\"great\": 407}}',0,179275773,150,NULL,'2023-06-08 07:01:05',1686207665,NULL),(1869886419,23064382,1,2489173,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169960012,300,NULL,'2022-02-21 10:48:57',1645440537,NULL),(1869886430,23064382,1,2489174,0,1,1,'D',1,0.0106383,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 46}, \"maximum_statistics\": {\"great\": 47}}',0,169960025,150,NULL,'2022-02-21 10:49:31',1645440571,NULL),(1869886520,23064382,1,2489175,1,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169960006,300,NULL,'2022-02-21 10:48:12',1645440492,NULL),(1869886686,23064382,1,2489176,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,169960000,300,NULL,'2022-02-21 10:47:44',1645440464,NULL),(1876153889,23064382,1,2489405,1,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,179275729,300,NULL,'2023-06-08 06:54:35',1686207275,NULL),(1876153896,23064382,1,2489406,1,1,1,'D',1,0.00294118,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 339, \"great\": 1}, \"maximum_statistics\": {\"great\": 340}}',0,179275759,300,NULL,'2023-06-08 06:59:03',1686207543,NULL),(1876154038,23064382,1,2489407,1,1,1,'D',1,0.00277008,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 360, \"great\": 1}, \"maximum_statistics\": {\"great\": 361}}',0,179275767,300,NULL,'2023-06-08 07:00:03',1686207603,NULL),(1876154184,23064382,1,2489408,1,1,1,'D',1,0.004329,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 230, \"great\": 1}, \"maximum_statistics\": {\"great\": 231}}',0,179275743,300,NULL,'2023-06-08 06:57:07',1686207427,NULL),(1869886972,23064382,1,2489632,1,1,1,'D',1,0.00421941,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 236, \"great\": 1}, \"maximum_statistics\": {\"great\": 237}}',0,169949127,300,NULL,'2022-02-20 22:34:32',1645396472,NULL),(1869801298,23064382,1,2494226,1,1,1,'D',1,0.00242718,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 205}, \"maximum_statistics\": {\"great\": 206}}',0,169852318,150,NULL,'2022-02-17 07:01:18',1645081278,NULL),(1869889080,23064382,1,2496467,1,1,1,'D',1,0.00289017,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 345, \"great\": 1}, \"maximum_statistics\": {\"great\": 346}}',0,169949156,300,NULL,'2022-02-20 22:36:28',1645396588,NULL),(1869889085,23064382,1,2496677,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 181}, \"maximum_statistics\": {\"great\": 182}}',0,169951539,150,NULL,'2022-02-21 00:56:10',1645404970,NULL),(1869889510,23064382,1,2497491,1,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169951550,300,NULL,'2022-02-21 00:56:46',1645405006,NULL),(1869805834,23064382,1,2503695,1,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,169852296,300,NULL,'2022-02-17 06:59:39',1645081179,NULL),(1869805872,23064382,1,2503696,1,1,1,'D',1,0.00290698,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 171}, \"maximum_statistics\": {\"great\": 172}}',0,169852305,150,NULL,'2022-02-17 07:00:28',1645081228,NULL),(1869806589,23064382,1,2505545,1,1,1,'D',1,0.0037594,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 265, \"great\": 1}, \"maximum_statistics\": {\"great\": 266}}',0,169840942,300,NULL,'2022-02-16 19:00:42',1645038042,NULL),(1869806664,23064382,1,2505634,1,1,1,'D',1,0.00198413,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 251}, \"maximum_statistics\": {\"great\": 252}}',0,169840915,150,NULL,'2022-02-16 18:59:11',1645037951,NULL),(1869807486,23064382,1,2506401,1,1,1,'D',1,0.00469484,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 212, \"great\": 1}, \"maximum_statistics\": {\"great\": 213}}',0,169841152,300,NULL,'2022-02-16 19:09:26',1645038566,NULL),(1869807516,23064382,1,2506620,1,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169840874,300,NULL,'2022-02-16 18:56:58',1645037818,NULL),(1869807525,23064382,1,2506621,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169840888,300,NULL,'2022-02-16 18:57:42',1645037862,NULL),(1869807576,23064382,1,2506628,1,1,1,'D',1,0.00251256,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 198}, \"maximum_statistics\": {\"great\": 199}}',0,169840901,150,NULL,'2022-02-16 18:58:27',1645037907,NULL),(1869807594,23064382,1,2506629,1,1,1,'D',1,0.004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1}, \"maximum_statistics\": {\"great\": 250}}',0,169840925,300,NULL,'2022-02-16 18:59:55',1645037995,NULL),(1869892878,23064382,1,2507156,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169951562,300,NULL,'2022-02-21 00:57:16',1645405036,NULL),(1869807835,23064382,1,2507296,1,1,1,'D',1,0.00465116,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 214, \"great\": 1}, \"maximum_statistics\": {\"great\": 215}}',0,169841691,300,NULL,'2022-02-16 19:34:44',1645040084,NULL),(1869808203,23064382,1,2507690,1,1,1,'D',1,0.00377358,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 264, \"great\": 1}, \"maximum_statistics\": {\"great\": 265}}',0,169851794,300,NULL,'2022-02-17 06:23:56',1645079036,NULL),(1869808214,23064382,1,2507691,1,1,1,'D',1,0.00205761,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 242}, \"maximum_statistics\": {\"great\": 243}}',0,169851812,150,NULL,'2022-02-17 06:25:06',1645079106,NULL),(1869808227,23064382,1,2507692,1,1,1,'D',1,0.00540541,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1}, \"maximum_statistics\": {\"great\": 185}}',0,169851779,300,NULL,'2022-02-17 06:22:34',1645078954,NULL),(1869808821,23064382,1,2508685,1,1,1,'D',1,0.00369004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 270, \"great\": 1}, \"maximum_statistics\": {\"great\": 271}}',0,169851826,300,NULL,'2022-02-17 06:25:52',1645079152,NULL),(1869895769,23064382,1,2510141,1,1,1,'D',1,0.0108696,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1}, \"maximum_statistics\": {\"great\": 92}}',0,169951573,300,NULL,'2022-02-21 00:58:01',1645405081,NULL),(1869895913,23064382,1,2510149,0,1,1,'D',1,0.0204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 48, \"great\": 1}, \"maximum_statistics\": {\"great\": 49}}',0,169951587,300,NULL,'2022-02-21 00:58:31',1645405111,NULL),(1869896548,23064382,1,2512171,1,1,1,'D',1,0.015625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 63, \"great\": 1}, \"maximum_statistics\": {\"great\": 64}}',0,169960698,300,NULL,'2022-02-21 11:37:32',1645443452,NULL),(1869896555,23064382,1,2512172,1,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169960692,300,NULL,'2022-02-21 11:36:56',1645443416,NULL),(1869896593,23064382,1,2512173,1,1,1,'D',1,0.00347222,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 143}, \"maximum_statistics\": {\"great\": 144}}',0,169960687,150,NULL,'2022-02-21 11:36:22',1645443382,NULL),(1869813889,23064382,1,2514775,0,1,1,'D',1,0.00552486,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 180, \"great\": 1}, \"maximum_statistics\": {\"great\": 181}}',0,169839060,300,NULL,'2022-02-16 17:24:48',1645032288,NULL),(1869813939,23064382,1,2514776,1,1,1,'D',1,0.00537634,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 186}}',0,169839073,300,NULL,'2022-02-16 17:25:22',1645032322,NULL),(1869813957,23064382,1,2514777,1,1,1,'D',1,0.00529101,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 188, \"great\": 1}, \"maximum_statistics\": {\"great\": 189}}',0,169839081,300,NULL,'2022-02-16 17:25:57',1645032357,NULL),(1869814196,23064382,1,2514778,0,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,169839051,300,NULL,'2022-02-16 17:24:12',1645032252,NULL),(1869898970,23064382,1,2514928,1,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 56}, \"maximum_statistics\": {\"great\": 57}}',0,169961513,150,NULL,'2022-02-21 12:24:04',1645446244,NULL),(1869899009,23064382,1,2514968,1,1,1,'D',1,0.0285714,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1}, \"maximum_statistics\": {\"great\": 35}}',0,169961525,300,NULL,'2022-02-21 12:24:41',1645446281,NULL),(1869816848,23064382,1,2518842,1,1,1,'D',1,0.00721154,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 206, \"great\": 1}, \"maximum_statistics\": {\"great\": 208}}',0,169841718,450,NULL,'2022-02-16 19:36:02',1645040162,NULL),(1869816885,23064382,1,2518844,1,1,1,'D',1,0.00452489,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 219}, \"maximum_statistics\": {\"great\": 221}}',0,169841749,300,NULL,'2022-02-16 19:37:21',1645040241,NULL),(1869816899,23064382,1,2518845,1,1,1,'D',1,0.00213675,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 233}, \"maximum_statistics\": {\"great\": 234}}',0,169841769,150,NULL,'2022-02-16 19:38:00',1645040280,NULL),(1869817198,23064382,1,2518846,0,1,1,'D',1,0.00320513,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 155}, \"maximum_statistics\": {\"great\": 156}}',0,169841706,150,NULL,'2022-02-16 19:35:24',1645040124,NULL),(1869817334,23064382,1,2518847,1,1,1,'D',1,0.00220264,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 226}, \"maximum_statistics\": {\"great\": 227}}',0,169841735,150,NULL,'2022-02-16 19:36:39',1645040199,NULL),(1869902297,23064382,1,2520908,1,1,1,'D',1,0.0027933,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 1}, \"maximum_statistics\": {\"great\": 358}}',0,169949216,300,NULL,'2022-02-20 22:39:37',1645396777,NULL),(1869818848,23064382,1,2520924,1,1,1,'D',1,0.00192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 259}, \"maximum_statistics\": {\"great\": 260}}',0,169853792,150,NULL,'2022-02-17 08:56:54',1645088214,NULL),(1869818881,23064382,1,2520953,1,1,1,'D',1,0.00276243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180}, \"maximum_statistics\": {\"great\": 181}}',0,169853746,150,NULL,'2022-02-17 08:53:37',1645088017,NULL),(1869902372,23064382,1,2521163,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1}, \"maximum_statistics\": {\"great\": 364}}',0,169949196,300,NULL,'2022-02-20 22:38:37',1645396717,NULL),(1869818978,23064382,1,2521210,1,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 228}, \"maximum_statistics\": {\"great\": 230}}',0,169841797,300,NULL,'2022-02-16 19:39:19',1645040359,NULL),(1869905078,23064382,1,2524131,1,1,1,'D',1,0.00416667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 239, \"great\": 1}, \"maximum_statistics\": {\"great\": 240}}',0,169961816,300,NULL,'2022-02-21 12:40:27',1645447227,NULL),(1869905212,23064382,1,2524132,0,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169961837,150,NULL,'2022-02-21 12:41:51',1645447311,NULL),(1869905341,23064382,1,2524134,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 68}, \"maximum_statistics\": {\"great\": 69}}',0,169961849,150,NULL,'2022-02-21 12:42:37',1645447357,NULL),(1869823871,23064382,1,2530810,1,1,1,'D',1,0.00643777,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 233}}',0,169841776,450,NULL,'2022-02-16 19:38:39',1645040319,NULL),(1869911705,23064382,1,2536490,0,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,169951610,300,NULL,'2022-02-21 01:00:06',1645405206,NULL),(1869911819,23064382,1,2536491,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,169951625,300,NULL,'2022-02-21 01:00:51',1645405251,NULL),(1869912060,23064382,1,2536492,0,1,1,'D',1,0.0078125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 127, \"great\": 1}, \"maximum_statistics\": {\"great\": 128}}',0,169951601,300,NULL,'2022-02-21 00:59:35',1645405175,NULL),(1869917957,23064382,1,2544421,1,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,169963617,300,NULL,'2022-02-21 14:15:16',1645452916,NULL),(1869918095,23064382,1,2544422,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 137, \"great\": 1}, \"maximum_statistics\": {\"great\": 138}}',0,169963635,300,NULL,'2022-02-21 14:16:37',1645452997,NULL),(1869918237,23064382,1,2544423,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 80}, \"maximum_statistics\": {\"great\": 81}}',0,169963645,150,NULL,'2022-02-21 14:17:22',1645453042,NULL),(1869918379,23064382,1,2544424,1,1,1,'D',1,0.00824176,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 180, \"great\": 1}, \"maximum_statistics\": {\"great\": 182}}',0,169963627,450,NULL,'2022-02-21 14:15:55',1645452955,NULL),(1869918482,23064382,1,2544728,1,1,1,'D',1,0.00632911,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 157, \"great\": 1}, \"maximum_statistics\": {\"great\": 158}}',0,169961910,300,NULL,'2022-02-21 12:45:14',1645447514,NULL),(1869918523,23064382,1,2544729,1,1,1,'D',1,0.0104167,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 95, \"great\": 1}, \"maximum_statistics\": {\"great\": 96}}',0,169961918,300,NULL,'2022-02-21 12:45:56',1645447556,NULL),(1869918546,23064382,1,2544782,1,1,1,'D',1,0.00452489,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1}, \"maximum_statistics\": {\"great\": 221}}',0,169961900,300,NULL,'2022-02-21 12:44:38',1645447478,NULL),(1869925262,23064382,1,2550295,1,1,1,'D',1,0.00588235,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 84}, \"maximum_statistics\": {\"great\": 85}}',0,169949107,150,NULL,'2022-02-20 22:33:35',1645396415,NULL),(1869925997,23064382,1,2550965,0,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 60}, \"maximum_statistics\": {\"great\": 61}}',0,169960320,150,NULL,'2022-02-21 11:10:22',1645441822,NULL),(1869926252,23064382,1,2550966,1,1,1,'D',1,0.0136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 72, \"great\": 1}, \"maximum_statistics\": {\"great\": 73}}',0,169960313,300,NULL,'2022-02-21 11:09:48',1645441788,NULL),(1869926408,23064382,1,2550967,0,1,1,'D',1,0.0117647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1}, \"maximum_statistics\": {\"great\": 85}}',0,169960306,300,NULL,'2022-02-21 11:09:16',1645441756,NULL),(1869930946,23064382,1,2563090,0,1,1,'D',1,0.00390625,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 127}, \"maximum_statistics\": {\"great\": 128}}',0,169960330,150,NULL,'2022-02-21 11:10:55',1645441855,NULL),(1869848826,23064382,1,2564045,1,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,169852734,300,NULL,'2022-02-17 07:33:35',1645083215,NULL),(1869848842,23064382,1,2564046,1,1,1,'D',1,0.00201613,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 247}, \"maximum_statistics\": {\"great\": 248}}',0,169852770,150,NULL,'2022-02-17 07:36:13',1645083373,NULL),(1869848873,23064382,1,2564047,1,1,1,'D',1,0.00847458,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 1}, \"maximum_statistics\": {\"great\": 118}}',0,169852746,300,NULL,'2022-02-17 07:34:29',1645083269,NULL),(1869931799,23064382,1,2564094,1,1,1,'D',1,0.00917431,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1}, \"maximum_statistics\": {\"great\": 109}}',0,169959286,300,NULL,'2022-02-21 10:07:16',1645438036,NULL),(1869931829,23064382,1,2564095,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 181}, \"maximum_statistics\": {\"great\": 182}}',0,169959275,150,NULL,'2022-02-21 10:06:23',1645437983,NULL),(1869931934,23064382,1,2564096,0,1,1,'D',1,0.0181818,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 54, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',0,169959296,300,NULL,'2022-02-21 10:07:47',1645438067,NULL),(1869932078,23064382,1,2564097,1,1,1,'D',1,0.00364964,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 136}, \"maximum_statistics\": {\"great\": 137}}',0,169959279,150,NULL,'2022-02-21 10:06:46',1645438006,NULL),(1869933268,23064382,1,2565324,0,1,1,'D',1,0.00641026,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 77}, \"maximum_statistics\": {\"great\": 78}}',0,169960339,150,NULL,'2022-02-21 11:12:03',1645441923,NULL),(1869933414,23064382,1,2565325,0,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,169960335,300,NULL,'2022-02-21 11:11:30',1645441890,NULL),(1869856373,23064382,1,2568438,1,1,1,'D',1,0.00485437,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 205, \"great\": 1}, \"maximum_statistics\": {\"great\": 206}}',0,169852759,300,NULL,'2022-02-17 07:35:21',1645083321,NULL),(1869856697,23064382,1,2570050,1,1,1,'D',1,0.00185185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 269}, \"maximum_statistics\": {\"great\": 270}}',0,169852788,150,NULL,'2022-02-17 07:37:54',1645083474,NULL),(1869941836,23064382,1,2572385,0,1,1,'D',1,0.0105263,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1}, \"maximum_statistics\": {\"great\": 95}}',0,169961588,300,NULL,'2022-02-21 12:28:26',1645446506,NULL),(1869941881,23064382,1,2572386,0,1,1,'D',1,0.0172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1}, \"maximum_statistics\": {\"great\": 58}}',0,169961600,300,NULL,'2022-02-21 12:29:05',1645446545,NULL),(1869942008,23064382,1,2572478,0,1,1,'D',1,0.00806452,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 123, \"great\": 1}, \"maximum_statistics\": {\"great\": 124}}',0,169961576,300,NULL,'2022-02-21 12:27:51',1645446471,NULL),(1876191049,23064382,1,2581676,1,1,1,'D',1,0.00171527,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 582, \"great\": 1}, \"maximum_statistics\": {\"great\": 583}}',0,179276106,300,NULL,'2023-06-08 07:39:04',1686209944,NULL),(1876191078,23064382,1,2581677,0,1,1,'D',1,0.00487805,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1}, \"maximum_statistics\": {\"great\": 205}}',0,179276075,300,NULL,'2023-06-08 07:36:01',1686209761,NULL),(1876191131,23064382,1,2581678,0,1,1,'D',1,0.00840336,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 118, \"great\": 1}, \"maximum_statistics\": {\"great\": 119}}',0,179276061,300,NULL,'2023-06-08 07:35:00',1686209700,NULL),(1876191175,23064382,1,2581679,1,1,1,'D',1,0.0015625,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 319}, \"maximum_statistics\": {\"great\": 320}}',0,179276085,150,NULL,'2023-06-08 07:37:02',1686209822,NULL),(1876191230,23064382,1,2582055,1,1,1,'D',1,0.00123153,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 405}, \"maximum_statistics\": {\"great\": 406}}',0,179276096,150,NULL,'2023-06-08 07:38:03',1686209883,NULL),(1869860959,23064382,1,2586769,1,1,1,'D',1,0.00207469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 240}, \"maximum_statistics\": {\"great\": 241}}',0,169852628,150,NULL,'2022-02-17 07:24:29',1645082669,NULL),(1869861002,23064382,1,2586770,1,1,1,'D',1,0.00314465,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 158}, \"maximum_statistics\": {\"great\": 159}}',0,169853591,150,NULL,'2022-02-17 08:42:26',1645087346,NULL),(1869950220,23064382,1,2590209,1,1,1,'D',1,0.0042735,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1}, \"maximum_statistics\": {\"great\": 234}}',0,169951629,300,NULL,'2022-02-21 01:01:23',1645405283,NULL),(1869950313,23064382,1,2590275,1,1,1,'D',1,0.0117647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1}, \"maximum_statistics\": {\"great\": 85}}',0,169951668,300,NULL,'2022-02-21 01:03:05',1645405385,NULL),(1869950334,23064382,1,2590276,1,1,1,'D',1,0.0212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 46, \"great\": 1}, \"maximum_statistics\": {\"great\": 47}}',0,169951676,300,NULL,'2022-02-21 01:03:35',1645405415,NULL),(1869950366,23064382,1,2590277,1,1,1,'D',1,0.00729927,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 136, \"great\": 1}, \"maximum_statistics\": {\"great\": 137}}',0,169951649,300,NULL,'2022-02-21 01:02:24',1645405344,NULL),(1869950390,23064382,1,2590278,1,1,1,'D',1,0.00549451,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1}, \"maximum_statistics\": {\"great\": 182}}',0,169951641,300,NULL,'2022-02-21 01:01:52',1645405312,NULL),(1869952422,23064382,1,2594554,0,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169962950,300,NULL,'2022-02-21 13:39:14',1645450754,NULL),(1869952451,23064382,1,2594555,1,1,1,'D',1,0.027027,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1}, \"maximum_statistics\": {\"great\": 37}}',0,169962961,300,NULL,'2022-02-21 13:39:56',1645450796,NULL),(1869952468,23064382,1,2594556,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169962937,300,NULL,'2022-02-21 13:38:32',1645450712,NULL),(1869748923,23064382,1,2597781,1,1,1,'D',1,0.00229358,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 217}, \"maximum_statistics\": {\"great\": 218}}',0,169853605,150,NULL,'2022-02-17 08:43:19',1645087399,NULL),(1869955792,23064382,1,2602027,1,1,1,'D',1,0.00714286,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 69}, \"maximum_statistics\": {\"great\": 70}}',0,169962725,150,NULL,'2022-02-21 13:27:06',1645450026,NULL),(1869955831,23064382,1,2602028,1,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 41}, \"maximum_statistics\": {\"great\": 42}}',0,169962730,150,NULL,'2022-02-21 13:27:47',1645450067,NULL),(1869959241,23064382,1,2609640,1,1,1,'D',1,0.0119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 83, \"great\": 1}, \"maximum_statistics\": {\"great\": 84}}',0,169961486,300,NULL,'2022-02-21 12:22:53',1645446173,NULL),(1869960324,23064382,1,2616349,0,1,1,'D',1,0.00434783,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 114}, \"maximum_statistics\": {\"great\": 115}}',0,169962987,150,NULL,'2022-02-21 13:41:19',1645450879,NULL),(1869960355,23064382,1,2616350,1,1,1,'D',1,0.00287356,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 173}, \"maximum_statistics\": {\"great\": 174}}',0,169962979,150,NULL,'2022-02-21 13:40:39',1645450839,NULL),(1869756007,23064382,1,2617231,1,1,1,'D',1,0.00352113,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 283, \"great\": 1}, \"maximum_statistics\": {\"great\": 284}}',0,169852477,300,NULL,'2022-02-17 07:13:54',1645082034,NULL),(1869759298,23064382,1,2623409,1,1,1,'D',1,0.00337838,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 147}, \"maximum_statistics\": {\"great\": 148}}',0,169853251,150,NULL,'2022-02-17 08:16:21',1645085781,NULL),(1869759310,23064382,1,2623454,1,1,1,'D',1,0.00212766,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 234}, \"maximum_statistics\": {\"great\": 235}}',0,169853287,150,NULL,'2022-02-17 08:19:06',1645085946,NULL),(1869967096,23064382,1,2631175,1,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,169959151,300,NULL,'2022-02-21 09:59:21',1645437561,NULL),(1869967196,23064382,1,2631209,0,1,1,'D',1,0.0243902,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 40, \"great\": 1}, \"maximum_statistics\": {\"great\": 41}}',0,169959162,300,NULL,'2022-02-21 09:59:51',1645437591,NULL),(1869766074,23064382,1,2636886,1,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 86}, \"maximum_statistics\": {\"great\": 87}}',0,169853241,150,NULL,'2022-02-17 08:15:25',1645085725,NULL),(1869970230,23064382,1,2637404,0,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 57}, \"maximum_statistics\": {\"great\": 58}}',0,169960344,150,NULL,'2022-02-21 11:12:36',1645441956,NULL),(1869766599,23064382,1,2638837,1,1,1,'D',1,0.00294118,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 169}, \"maximum_statistics\": {\"great\": 170}}',0,169853270,150,NULL,'2022-02-17 08:17:20',1645085840,NULL),(1869769328,23064382,1,2640212,1,1,1,'D',1,0.00211864,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 235}, \"maximum_statistics\": {\"great\": 236}}',0,169852465,150,NULL,'2022-02-17 07:13:01',1645081981,NULL),(1869770268,23064382,1,2642349,1,1,1,'D',1,0.00361011,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 276, \"great\": 1}, \"maximum_statistics\": {\"great\": 277}}',0,169852780,300,NULL,'2022-02-17 07:37:03',1645083423,NULL),(1869974045,23064382,1,2642974,1,1,1,'D',1,0.00232558,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 214}, \"maximum_statistics\": {\"great\": 215}}',0,169963402,150,NULL,'2022-02-21 14:01:39',1645452099,NULL),(1869974288,23064382,1,2644183,1,1,1,'D',1,0.0153846,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 64, \"great\": 1}, \"maximum_statistics\": {\"great\": 65}}',0,169960586,300,NULL,'2022-02-21 11:28:58',1645442938,NULL),(1869974329,23064382,1,2644184,1,1,1,'D',1,0.0285714,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 34, \"great\": 1}, \"maximum_statistics\": {\"great\": 35}}',0,169960590,300,NULL,'2022-02-21 11:29:31',1645442971,NULL),(1869974358,23064382,1,2644185,1,1,1,'D',1,0.00549451,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 90}, \"maximum_statistics\": {\"great\": 91}}',0,169960579,150,NULL,'2022-02-21 11:28:23',1645442903,NULL),(1869974465,23064382,1,2644186,1,1,1,'D',1,0.00862069,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 115, \"great\": 1}, \"maximum_statistics\": {\"great\": 116}}',0,169960571,300,NULL,'2022-02-21 11:27:49',1645442869,NULL),(1869975930,23064382,1,2646798,0,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,169963433,300,NULL,'2022-02-21 14:03:36',1645452216,NULL),(1869976225,23064382,1,2647541,1,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169951075,300,NULL,'2022-02-21 00:32:08',1645403528,NULL),(1869976285,23064382,1,2647542,0,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169951085,300,NULL,'2022-02-21 00:32:37',1645403557,NULL),(1869976341,23064382,1,2647543,1,1,1,'D',1,0.00787402,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1}, \"maximum_statistics\": {\"great\": 127}}',0,169951065,300,NULL,'2022-02-21 00:31:41',1645403501,NULL),(1869976458,23064382,1,2647544,1,1,1,'D',1,0.00285714,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 174}, \"maximum_statistics\": {\"great\": 175}}',0,169951057,150,NULL,'2022-02-21 00:31:10',1645403470,NULL),(1869978112,23064382,1,2649297,1,1,1,'D',1,0.00680272,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 146, \"great\": 1}, \"maximum_statistics\": {\"great\": 147}}',0,169963408,300,NULL,'2022-02-21 14:02:16',1645452136,NULL),(1869777663,23064382,1,2652919,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169853280,150,NULL,'2022-02-17 08:18:12',1645085892,NULL),(1869778106,23064382,1,2654645,1,1,1,'D',1,0.0025974,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 383}, \"maximum_statistics\": {\"great\": 385}}',0,169852837,300,NULL,'2022-02-17 07:42:40',1645083760,NULL),(1869982490,23064382,1,2655211,1,1,1,'D',1,0.0041841,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 238, \"great\": 1}, \"maximum_statistics\": {\"great\": 239}}',0,169960243,300,NULL,'2022-02-21 11:05:22',1645441522,NULL),(1869982522,23064382,1,2655212,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 251, \"great\": 1}, \"maximum_statistics\": {\"great\": 252}}',0,169960231,300,NULL,'2022-02-21 11:04:20',1645441460,NULL),(1869982691,23064382,1,2655213,1,1,1,'D',1,0.00204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 244}, \"maximum_statistics\": {\"great\": 245}}',0,169960236,150,NULL,'2022-02-21 11:04:51',1645441491,NULL),(1869983843,23064382,1,2658174,0,1,1,'D',1,0.00458716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 108}, \"maximum_statistics\": {\"great\": 109}}',0,169963421,150,NULL,'2022-02-21 14:02:56',1645452176,NULL),(1869780200,23064382,1,2659911,1,1,1,'D',1,0.00185185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 269}, \"maximum_statistics\": {\"great\": 270}}',0,169851457,150,NULL,'2022-02-17 05:58:40',1645077520,NULL),(1869781636,23064382,1,2665029,1,1,1,'D',1,0.0019685,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 253}, \"maximum_statistics\": {\"great\": 254}}',0,169853306,150,NULL,'2022-02-17 08:20:01',1645086001,NULL),(1869781900,23064382,1,2665688,1,1,1,'D',1,0.00557103,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 357, \"great\": 2}, \"maximum_statistics\": {\"great\": 359}}',0,169852825,600,NULL,'2022-02-17 07:41:49',1645083709,NULL),(1869782817,23064382,1,2666890,1,1,1,'D',1,0.00255102,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 195}, \"maximum_statistics\": {\"great\": 196}}',0,169852639,150,NULL,'2022-02-17 07:25:23',1645082723,NULL),(1869987659,23064382,1,2668974,1,1,1,'D',1,0.003125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 159}, \"maximum_statistics\": {\"great\": 160}}',0,169959123,150,NULL,'2022-02-21 09:58:13',1645437493,NULL),(1876214858,23064382,1,2669211,1,1,1,'D',1,0.00294985,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 338, \"great\": 1}, \"maximum_statistics\": {\"great\": 339}}',0,179276019,300,NULL,'2023-06-08 07:30:51',1686209451,NULL),(1869989367,23064382,1,2672817,1,1,1,'D',1,0.00170068,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 293}, \"maximum_statistics\": {\"great\": 294}}',0,169963020,150,NULL,'2022-02-21 13:42:38',1645450958,NULL),(1869989376,23064382,1,2672819,1,1,1,'D',1,0.00239234,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 208}, \"maximum_statistics\": {\"great\": 209}}',0,169963043,150,NULL,'2022-02-21 13:44:00',1645451040,NULL),(1869989387,23064382,1,2672820,1,1,1,'D',1,0.00393701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 253, \"great\": 1}, \"maximum_statistics\": {\"great\": 254}}',0,169963033,300,NULL,'2022-02-21 13:43:16',1645450996,NULL),(1869989462,23064382,1,2672824,1,1,1,'D',1,0.00431034,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 231, \"great\": 1}, \"maximum_statistics\": {\"great\": 232}}',0,169951697,300,NULL,'2022-02-21 01:04:34',1645405474,NULL),(1869989494,23064382,1,2672825,1,1,1,'D',1,0.0102041,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 97, \"great\": 1}, \"maximum_statistics\": {\"great\": 98}}',0,169951717,300,NULL,'2022-02-21 01:06:13',1645405573,NULL),(1869989520,23064382,1,2672826,1,1,1,'D',1,0.0070922,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 140, \"great\": 1}, \"maximum_statistics\": {\"great\": 141}}',0,169951713,300,NULL,'2022-02-21 01:05:42',1645405542,NULL),(1869989539,23064382,1,2672827,1,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169951707,300,NULL,'2022-02-21 01:05:08',1645405508,NULL),(1869989680,23064382,1,2673515,1,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 55}, \"maximum_statistics\": {\"great\": 56}}',0,169963070,150,NULL,'2022-02-21 13:45:17',1645451117,NULL),(1869990032,23064382,1,2674753,1,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 49}, \"maximum_statistics\": {\"great\": 50}}',0,169951726,150,NULL,'2022-02-21 01:06:42',1645405602,NULL),(1869786598,23064382,1,2675677,1,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,169840504,300,NULL,'2022-02-16 18:39:04',1645036744,NULL),(1869786715,23064382,1,2675678,1,1,1,'D',1,0.00724638,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 274, \"great\": 2}, \"maximum_statistics\": {\"great\": 276}}',0,169840012,600,NULL,'2022-02-16 18:12:54',1645035174,NULL),(1869788331,23064382,1,2679766,1,1,1,'D',1,0.015873,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 62, \"great\": 1}, \"maximum_statistics\": {\"great\": 63}}',0,169839241,300,NULL,'2022-02-16 17:34:25',1645032865,NULL),(1869788350,23064382,1,2679767,1,1,1,'D',1,0.00263158,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 189}, \"maximum_statistics\": {\"great\": 190}}',0,169839254,150,NULL,'2022-02-16 17:35:06',1645032906,NULL),(1869788357,23064382,1,2679770,1,1,1,'D',1,0.00581395,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 256, \"great\": 1}, \"maximum_statistics\": {\"great\": 258}}',0,169839263,450,NULL,'2022-02-16 17:35:27',1645032927,NULL),(1869790131,23064382,1,2679998,1,1,1,'D',1,0.00172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 289}, \"maximum_statistics\": {\"great\": 290}}',0,169842045,150,NULL,'2022-02-16 19:51:30',1645041090,NULL),(1869790148,23064382,1,2680096,1,1,1,'D',1,0.00380228,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 1}, \"maximum_statistics\": {\"great\": 263}}',0,169842010,300,NULL,'2022-02-16 19:49:45',1645040985,NULL),(1869790159,23064382,1,2680097,1,1,1,'D',1,0.00539568,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 275}, \"maximum_statistics\": {\"great\": 278}}',0,169842030,450,NULL,'2022-02-16 19:50:40',1645041040,NULL),(1869790190,23064382,1,2680098,1,1,1,'D',1,0.00260417,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 191}, \"maximum_statistics\": {\"great\": 192}}',0,169841993,150,NULL,'2022-02-16 19:48:55',1645040935,NULL),(1869791853,23064382,1,2681336,1,1,1,'D',1,0.008,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 370, \"great\": 1}, \"maximum_statistics\": {\"great\": 375}}',0,169841493,900,NULL,'2022-02-16 19:24:48',1645039488,NULL),(1869873448,23064382,1,2681381,0,1,1,'D',1,0.0026738,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 186}, \"maximum_statistics\": {\"great\": 187}}',0,169961826,150,NULL,'2022-02-21 12:41:08',1645447268,NULL),(1869793238,23064382,1,2682869,1,1,1,'D',1,0.00134048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 372}, \"maximum_statistics\": {\"great\": 373}}',0,169841472,150,NULL,'2022-02-16 19:24:05',1645039445,NULL),(1869874801,23064382,1,2683256,1,1,1,'D',1,0.00205761,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 242}, \"maximum_statistics\": {\"great\": 243}}',0,169963443,150,NULL,'2022-02-21 14:04:17',1645452257,NULL),(1869875032,23064382,1,2683262,1,1,1,'D',1,0.00512821,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 194, \"great\": 1}, \"maximum_statistics\": {\"great\": 195}}',0,169963453,300,NULL,'2022-02-21 14:04:57',1645452297,NULL),(1869875129,23064382,1,2683276,0,1,1,'D',1,0.00775194,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,169963466,300,NULL,'2022-02-21 14:05:40',1645452340,NULL),(1869875625,23064382,1,2683280,0,1,1,'D',1,0.00769231,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 64}, \"maximum_statistics\": {\"great\": 65}}',0,169963477,150,NULL,'2022-02-21 14:06:23',1645452383,NULL),(1869793497,23064382,1,2683458,1,1,1,'D',1,0.0188679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1}, \"maximum_statistics\": {\"great\": 53}}',0,169853319,300,NULL,'2022-02-17 08:20:58',1645086058,NULL),(1869793695,23064382,1,2683902,1,1,1,'D',1,0.00609756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 163, \"great\": 1}, \"maximum_statistics\": {\"great\": 164}}',0,169853334,300,NULL,'2022-02-17 08:21:51',1645086111,NULL),(1869793915,23064382,1,2684121,1,1,1,'D',1,0.00574713,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 173, \"great\": 1}, \"maximum_statistics\": {\"great\": 174}}',0,169841444,300,NULL,'2022-02-16 19:22:36',1645039356,NULL),(1869794023,23064382,1,2684167,1,1,1,'D',1,0.0125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 39}, \"maximum_statistics\": {\"great\": 40}}',0,169841424,150,NULL,'2022-02-16 19:21:52',1645039312,NULL),(1869794215,23064382,1,2684338,1,1,1,'D',1,0.00184502,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 270}, \"maximum_statistics\": {\"great\": 271}}',0,169852649,150,NULL,'2022-02-17 07:26:18',1645082778,NULL),(1869794232,23064382,1,2684809,1,1,1,'D',1,0.00478469,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 208, \"great\": 1}, \"maximum_statistics\": {\"great\": 209}}',0,169841856,300,NULL,'2022-02-16 19:42:28',1645040548,NULL),(1869794253,23064382,1,2684855,1,1,1,'D',1,0.00188679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 264}, \"maximum_statistics\": {\"great\": 265}}',0,169851448,150,NULL,'2022-02-17 05:57:50',1645077470,NULL),(1869794281,23064382,1,2684917,1,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,169851439,300,NULL,'2022-02-17 05:56:56',1645077416,NULL),(1869876450,23064382,1,2685042,1,1,1,'D',1,0.0188679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1}, \"maximum_statistics\": {\"great\": 53}}',0,169960706,300,NULL,'2022-02-21 11:38:09',1645443489,NULL),(1869794391,23064382,1,2685284,1,1,1,'D',1,0.00465839,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 320, \"great\": 1}, \"maximum_statistics\": {\"great\": 322}}',0,169841460,450,NULL,'2022-02-16 19:23:20',1645039400,NULL),(1869794556,23064382,1,2685550,1,1,1,'D',1,0.00362319,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 275, \"great\": 1}, \"maximum_statistics\": {\"great\": 276}}',0,169852814,300,NULL,'2022-02-17 07:40:59',1645083659,NULL),(1869794786,23064382,1,2686426,1,1,1,'D',1,0.00186567,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 267}, \"maximum_statistics\": {\"great\": 268}}',0,169853343,150,NULL,'2022-02-17 08:22:43',1645086163,NULL),(1869878453,23064382,1,2687617,1,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169960868,300,NULL,'2022-02-21 11:48:45',1645444125,NULL),(1869878642,23064382,1,2687618,0,1,1,'D',1,0.0238095,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 41, \"great\": 1}, \"maximum_statistics\": {\"great\": 42}}',0,169960860,300,NULL,'2022-02-21 11:48:09',1645444089,NULL),(1869796684,23064382,1,2687843,1,1,1,'D',1,0.00925926,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 160, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,169841828,450,NULL,'2022-02-16 19:40:56',1645040456,NULL),(1869796705,23064382,1,2688065,1,1,1,'D',1,0.0114943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 86, \"great\": 1}, \"maximum_statistics\": {\"great\": 87}}',0,169841809,300,NULL,'2022-02-16 19:40:12',1645040412,NULL),(1869798040,23064382,1,2689290,1,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 199, \"great\": 1}, \"maximum_statistics\": {\"great\": 200}}',0,169841843,300,NULL,'2022-02-16 19:41:43',1645040503,NULL),(1869798910,23064382,1,2690687,1,1,1,'D',1,0.0151515,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1}, \"maximum_statistics\": {\"great\": 66}}',0,169853620,300,NULL,'2022-02-17 08:44:20',1645087460,NULL),(1869798961,23064382,1,2690868,1,1,1,'D',1,0.00699301,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 142, \"great\": 1}, \"maximum_statistics\": {\"great\": 143}}',0,169853633,300,NULL,'2022-02-17 08:45:13',1645087513,NULL),(1869798964,23064382,1,2690915,1,1,1,'D',1,0.00304878,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 163}, \"maximum_statistics\": {\"great\": 164}}',0,169853642,150,NULL,'2022-02-17 08:46:06',1645087566,NULL),(1869798975,23064382,1,2690959,1,1,1,'D',1,0.00802139,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 185, \"great\": 1}, \"maximum_statistics\": {\"great\": 187}}',0,169853651,450,NULL,'2022-02-17 08:47:01',1645087621,NULL),(1876225018,23064382,1,2698415,1,1,1,'D',1,0.00595238,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 83}, \"maximum_statistics\": {\"great\": 84}}',0,179275780,150,NULL,'2023-06-08 07:02:16',1686207736,NULL),(1876225040,23064382,1,2698416,1,1,1,'D',1,0.00207469,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 240}, \"maximum_statistics\": {\"great\": 241}}',0,179275791,150,NULL,'2023-06-08 07:04:20',1686207860,NULL),(1869801431,23064382,1,2699169,1,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169839436,300,NULL,'2022-02-16 17:44:21',1645033461,NULL),(1876225454,23064382,1,2699755,1,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,179275784,300,NULL,'2023-06-08 07:03:18',1686207798,NULL),(1869805972,23064382,1,2705226,1,1,1,'D',1,0.004,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 249, \"great\": 1}, \"maximum_statistics\": {\"great\": 250}}',0,169851661,300,NULL,'2022-02-17 06:14:36',1645078476,NULL),(1869806001,23064382,1,2705228,1,1,1,'D',1,0.00497512,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 200, \"great\": 1}, \"maximum_statistics\": {\"great\": 201}}',0,169852388,300,NULL,'2022-02-17 07:06:47',1645081607,NULL),(1869886882,23064382,1,2711049,1,1,1,'D',1,0.00152439,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 327}, \"maximum_statistics\": {\"great\": 328}}',0,169949256,150,NULL,'2022-02-20 22:41:41',1645396901,NULL),(1869886938,23064382,1,2711224,1,1,1,'D',1,0.00177305,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 281}, \"maximum_statistics\": {\"great\": 282}}',0,169949238,150,NULL,'2022-02-20 22:40:41',1645396841,NULL),(1869888847,23064382,1,2716164,1,1,1,'D',1,0.00719424,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1}, \"maximum_statistics\": {\"great\": 139}}',0,169963055,300,NULL,'2022-02-21 13:44:39',1645451079,NULL),(1869809452,23064382,1,2716750,1,1,1,'D',1,0.0042735,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 233, \"great\": 1}, \"maximum_statistics\": {\"great\": 234}}',0,169853230,300,NULL,'2022-02-17 08:14:25',1645085665,NULL),(1869810027,23064382,1,2718273,0,1,1,'D',1,0.00487805,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 204, \"great\": 1}, \"maximum_statistics\": {\"great\": 205}}',0,169851424,300,NULL,'2022-02-17 05:56:01',1645077361,NULL),(1869810770,23064382,1,2719818,1,1,1,'D',1,0.00246305,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 202}, \"maximum_statistics\": {\"great\": 203}}',0,169851684,150,NULL,'2022-02-17 06:16:08',1645078568,NULL),(1869810779,23064382,1,2719819,1,1,1,'D',1,0.0026455,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 188}, \"maximum_statistics\": {\"great\": 189}}',0,169851841,150,NULL,'2022-02-17 06:27:27',1645079247,NULL),(1869810787,23064382,1,2719820,1,1,1,'D',1,0.00719424,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 138, \"great\": 1}, \"maximum_statistics\": {\"great\": 139}}',0,169851836,300,NULL,'2022-02-17 06:26:42',1645079202,NULL),(1869891788,23064382,1,2721097,1,1,1,'D',1,0.00452489,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 220, \"great\": 1}, \"maximum_statistics\": {\"great\": 221}}',0,169962242,300,NULL,'2022-02-21 13:03:06',1645448586,NULL),(1869891795,23064382,1,2721137,1,1,1,'D',1,0.0113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 87, \"great\": 1}, \"maximum_statistics\": {\"great\": 88}}',0,169962275,300,NULL,'2022-02-21 13:04:32',1645448672,NULL),(1869891809,23064382,1,2721138,1,1,1,'D',1,0.00877193,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 56}, \"maximum_statistics\": {\"great\": 57}}',0,169962287,150,NULL,'2022-02-21 13:05:06',1645448706,NULL),(1869891980,23064382,1,2721139,1,1,1,'D',1,0.00704225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 141, \"great\": 1}, \"maximum_statistics\": {\"great\": 142}}',0,169962258,300,NULL,'2022-02-21 13:03:58',1645448638,NULL),(1869820825,23064382,1,2740135,1,1,1,'D',1,0.00319489,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 312, \"great\": 1}, \"maximum_statistics\": {\"great\": 313}}',0,169851882,300,NULL,'2022-02-17 06:31:05',1645079465,NULL),(1869820864,23064382,1,2740214,1,1,1,'D',1,0.00775194,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,169851852,300,NULL,'2022-02-17 06:28:22',1645079302,NULL),(1869821721,23064382,1,2742956,1,1,1,'D',1,0.00176056,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 283}, \"maximum_statistics\": {\"great\": 284}}',0,169842127,150,NULL,'2022-02-16 19:55:32',1645041332,NULL),(1869821815,23064382,1,2742957,1,1,1,'D',1,0.00584795,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 170, \"great\": 1}, \"maximum_statistics\": {\"great\": 171}}',0,169841512,300,NULL,'2022-02-16 19:25:34',1645039534,NULL),(1869821929,23064382,1,2742958,1,1,1,'D',1,0.0021097,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 236}, \"maximum_statistics\": {\"great\": 237}}',0,169842056,150,NULL,'2022-02-16 19:52:22',1645041142,NULL),(1869821939,23064382,1,2742959,1,1,1,'D',1,0.00359712,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 277, \"great\": 1}, \"maximum_statistics\": {\"great\": 278}}',0,169842070,300,NULL,'2022-02-16 19:53:08',1645041188,NULL),(1869821950,23064382,1,2742960,1,1,1,'D',1,0.0018315,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 272}, \"maximum_statistics\": {\"great\": 273}}',0,169842093,150,NULL,'2022-02-16 19:53:59',1645041239,NULL),(1869821962,23064382,1,2742961,1,1,1,'D',1,0.00364964,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 272}, \"maximum_statistics\": {\"great\": 274}}',0,169842107,300,NULL,'2022-02-16 19:54:46',1645041286,NULL),(1869903825,23064382,1,2749238,0,1,1,'D',1,0.0140845,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 70, \"great\": 1}, \"maximum_statistics\": {\"great\": 71}}',0,169960046,300,NULL,'2022-02-21 10:50:46',1645440646,NULL),(1869903901,23064382,1,2749240,0,1,1,'D',1,0.0192308,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 51, \"great\": 1}, \"maximum_statistics\": {\"great\": 52}}',0,169960052,300,NULL,'2022-02-21 10:51:21',1645440681,NULL),(1869904028,23064382,1,2749241,0,1,1,'D',1,0.0108696,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 91, \"great\": 1}, \"maximum_statistics\": {\"great\": 92}}',0,169960036,300,NULL,'2022-02-21 10:50:12',1645440612,NULL),(1869831887,23064382,1,2757049,1,1,1,'D',1,0.00306748,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 162}, \"maximum_statistics\": {\"great\": 163}}',0,169851863,150,NULL,'2022-02-17 06:29:10',1645079350,NULL),(1869837309,23064382,1,2763130,1,1,1,'D',1,0.00159744,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 312}, \"maximum_statistics\": {\"great\": 313}}',0,169851677,150,NULL,'2022-02-17 06:15:27',1645078527,NULL),(1869837327,23064382,1,2763152,1,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 151, \"great\": 1}, \"maximum_statistics\": {\"great\": 152}}',0,169852379,300,NULL,'2022-02-17 07:05:58',1645081558,NULL),(1869838865,23064382,1,2768184,1,1,1,'D',1,0.0117647,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 84, \"great\": 1}, \"maximum_statistics\": {\"great\": 85}}',0,169839452,300,NULL,'2022-02-16 17:45:12',1645033512,NULL),(1869844201,23064382,1,2779003,0,1,1,'D',1,0.00531915,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 187, \"great\": 1}, \"maximum_statistics\": {\"great\": 188}}',0,169851924,300,NULL,'2022-02-17 06:33:50',1645079630,NULL),(1869844252,23064382,1,2779075,1,1,1,'D',1,0.00309598,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 322, \"great\": 1}, \"maximum_statistics\": {\"great\": 323}}',0,169853760,300,NULL,'2022-02-17 08:54:42',1645088082,NULL),(1869847102,23064382,1,2784228,0,1,1,'D',1,0.00242718,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 205}, \"maximum_statistics\": {\"great\": 206}}',0,169853857,150,NULL,'2022-02-17 09:01:07',1645088467,NULL),(1869926658,23064382,1,2788478,0,1,1,'D',1,0.00675676,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 147, \"great\": 1}, \"maximum_statistics\": {\"great\": 148}}',0,169960058,300,NULL,'2022-02-21 10:52:03',1645440723,NULL),(1869927056,23064382,1,2788739,0,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 110}, \"maximum_statistics\": {\"great\": 111}}',0,169960067,150,NULL,'2022-02-21 10:52:38',1645440758,NULL),(1869927216,23064382,1,2788751,0,1,1,'D',1,0.0138889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 71, \"great\": 1}, \"maximum_statistics\": {\"great\": 72}}',0,169960072,300,NULL,'2022-02-21 10:53:32',1645440812,NULL),(1869927466,23064382,1,2788762,0,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169960078,300,NULL,'2022-02-21 10:54:02',1645440842,NULL),(1869851818,23064382,1,2791238,1,1,1,'D',1,0.00153846,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 324}, \"maximum_statistics\": {\"great\": 325}}',0,169852151,150,NULL,'2022-02-17 06:50:22',1645080622,NULL),(1869931919,23064382,1,2796660,1,1,1,'D',1,0.00961538,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 103, \"great\": 1}, \"maximum_statistics\": {\"great\": 104}}',0,169962296,300,NULL,'2022-02-21 13:05:44',1645448744,NULL),(1869934229,23064382,1,2802398,0,1,1,'D',1,0.0128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,169962315,300,NULL,'2022-02-21 13:06:20',1645448780,NULL),(1869934295,23064382,1,2802399,0,1,1,'D',1,0.0169492,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 58, \"great\": 1}, \"maximum_statistics\": {\"great\": 59}}',0,169962324,300,NULL,'2022-02-21 13:06:58',1645448818,NULL),(1869763322,23064382,1,2822956,1,1,1,'D',1,0.00402145,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 371, \"great\": 1}, \"maximum_statistics\": {\"great\": 373}}',0,169852522,450,NULL,'2022-02-17 07:17:12',1645082232,NULL),(1869763463,23064382,1,2823270,1,1,1,'D',1,0.00854701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 116, \"great\": 1}, \"maximum_statistics\": {\"great\": 117}}',0,169853383,300,NULL,'2022-02-17 08:25:45',1645086345,NULL),(1869763692,23064382,1,2823272,1,1,1,'D',1,0.00280899,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 177}, \"maximum_statistics\": {\"great\": 178}}',0,169853394,150,NULL,'2022-02-17 08:26:36',1645086396,NULL),(1869763720,23064382,1,2823273,1,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 221, \"great\": 1}, \"maximum_statistics\": {\"great\": 222}}',0,169852696,300,NULL,'2022-02-17 07:30:05',1645083005,NULL),(1869765890,23064382,1,2826331,1,1,1,'D',1,0.00378788,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 262}, \"maximum_statistics\": {\"great\": 264}}',0,169841123,300,NULL,'2022-02-16 19:07:56',1645038476,NULL),(1869765941,23064382,1,2826386,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169841051,300,NULL,'2022-02-16 19:04:53',1645038293,NULL),(1869765985,23064382,1,2826562,1,1,1,'D',1,0.00485437,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 307, \"great\": 1}, \"maximum_statistics\": {\"great\": 309}}',0,169841092,450,NULL,'2022-02-16 19:06:25',1645038385,NULL),(1869769099,23064382,1,2830130,1,1,1,'D',1,0.00452489,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 219}, \"maximum_statistics\": {\"great\": 221}}',0,169841070,300,NULL,'2022-02-16 19:05:42',1645038342,NULL),(1869769399,23064382,1,2831645,1,1,1,'D',1,0.00511945,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 291, \"great\": 1}, \"maximum_statistics\": {\"great\": 293}}',0,169841137,450,NULL,'2022-02-16 19:08:40',1645038520,NULL),(1869770842,23064382,1,2833708,1,1,1,'D',1,0.00166667,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 299}, \"maximum_statistics\": {\"great\": 300}}',0,169841106,150,NULL,'2022-02-16 19:07:10',1645038430,NULL),(1869771743,23064382,1,2834500,1,1,1,'D',1,0.00423729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 235, \"great\": 1}, \"maximum_statistics\": {\"great\": 236}}',0,169841526,300,NULL,'2022-02-16 19:26:22',1645039582,NULL),(1869771942,23064382,1,2836102,1,1,1,'D',1,0.00398406,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 250, \"great\": 1}, \"maximum_statistics\": {\"great\": 251}}',0,169841547,300,NULL,'2022-02-16 19:27:46',1645039666,NULL),(1869771950,23064382,1,2836362,1,1,1,'D',1,0.0052356,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 190, \"great\": 1}, \"maximum_statistics\": {\"great\": 191}}',0,169841533,300,NULL,'2022-02-16 19:26:59',1645039619,NULL),(1869773119,23064382,1,2838561,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169841871,150,NULL,'2022-02-16 19:43:16',1645040596,NULL),(1869773132,23064382,1,2838730,1,1,1,'D',1,0.003125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 319, \"great\": 1}, \"maximum_statistics\": {\"great\": 320}}',0,169841561,300,NULL,'2022-02-16 19:28:32',1645039712,NULL),(1869776781,23064382,1,2847959,1,1,1,'D',1,0.00406504,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 245, \"great\": 1}, \"maximum_statistics\": {\"great\": 246}}',0,169852489,300,NULL,'2022-02-17 07:14:46',1645082086,NULL),(1869781918,23064382,1,2860083,1,1,1,'D',1,0.00268817,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 1}, \"maximum_statistics\": {\"great\": 372}}',0,169852513,300,NULL,'2022-02-17 07:16:24',1645082184,NULL),(1869781928,23064382,1,2860108,1,1,1,'D',1,0.00291545,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 342, \"great\": 1}, \"maximum_statistics\": {\"great\": 343}}',0,169852502,300,NULL,'2022-02-17 07:15:35',1645082135,NULL),(1869787708,23064382,1,2871773,1,1,1,'D',1,0.00438596,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 227, \"great\": 1}, \"maximum_statistics\": {\"great\": 228}}',0,169852324,300,NULL,'2022-02-17 07:02:12',1645081332,NULL),(1869974678,23064382,1,2881940,1,1,1,'D',1,0.01,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 99, \"great\": 1}, \"maximum_statistics\": {\"great\": 100}}',0,169960096,300,NULL,'2022-02-21 10:55:14',1645440914,NULL),(1869974807,23064382,1,2881941,1,1,1,'D',1,0.00961538,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 51}, \"maximum_statistics\": {\"great\": 52}}',0,169960108,150,NULL,'2022-02-21 10:55:55',1645440955,NULL),(1869974878,23064382,1,2881942,1,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 135, \"great\": 1}, \"maximum_statistics\": {\"great\": 136}}',0,169960087,300,NULL,'2022-02-21 10:54:42',1645440882,NULL),(1869979825,23064382,1,2895075,0,1,1,'D',1,0.0135135,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 73, \"great\": 1}, \"maximum_statistics\": {\"great\": 74}}',0,169959319,300,NULL,'2022-02-21 10:09:19',1645438159,NULL),(1869980516,23064382,1,2895076,0,1,1,'D',1,0.00393701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 126}, \"maximum_statistics\": {\"great\": 127}}',0,169959304,150,NULL,'2022-02-21 10:08:18',1645438098,NULL),(1869981136,23064382,1,2895077,0,1,1,'D',1,0.0217391,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 45, \"great\": 1}, \"maximum_statistics\": {\"great\": 46}}',0,169959333,300,NULL,'2022-02-21 10:10:05',1645438205,NULL),(1869981839,23064382,1,2895078,0,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169959310,300,NULL,'2022-02-21 10:08:49',1645438129,NULL),(1869983434,23064382,1,2904510,0,1,1,'D',1,0.00735294,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 67}, \"maximum_statistics\": {\"great\": 68}}',0,169963004,150,NULL,'2022-02-21 13:41:58',1645450918,NULL),(1876190764,23064382,1,2935853,1,1,1,'D',1,0.00492611,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 202, \"great\": 1}, \"maximum_statistics\": {\"great\": 203}}',0,179275810,300,NULL,'2023-06-08 07:06:53',1686208013,NULL),(1876190800,23064382,1,2935854,1,1,1,'D',1,0.00188679,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 264}, \"maximum_statistics\": {\"great\": 265}}',0,179275820,150,NULL,'2023-06-08 07:08:02',1686208082,NULL),(1869884224,23064382,1,2950703,1,1,1,'D',1,0.00401606,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 248, \"great\": 1}, \"maximum_statistics\": {\"great\": 249}}',0,169961925,300,NULL,'2022-02-21 12:46:25',1645447585,NULL),(1876196532,23064382,1,2952574,1,1,1,'D',1,0.0045045,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 110}, \"maximum_statistics\": {\"great\": 111}}',0,179275802,150,NULL,'2023-06-08 07:05:37',1686207937,NULL),(1869890289,23064382,1,2960564,1,1,1,'D',1,0.0047619,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 209, \"great\": 1}, \"maximum_statistics\": {\"great\": 210}}',0,169963658,300,NULL,'2022-02-21 14:18:07',1645453087,NULL),(1869890850,23064382,1,2960657,1,1,1,'D',1,0.00787402,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 126, \"great\": 1}, \"maximum_statistics\": {\"great\": 127}}',0,169963681,300,NULL,'2022-02-21 14:19:28',1645453168,NULL),(1869891051,23064382,1,2960699,1,1,1,'D',1,0.00271739,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 183}, \"maximum_statistics\": {\"great\": 184}}',0,169963670,150,NULL,'2022-02-21 14:18:48',1645453128,NULL),(1869893903,23064382,1,2965582,1,1,1,'D',1,0.0142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 69, \"great\": 1}, \"maximum_statistics\": {\"great\": 70}}',0,169951115,300,NULL,'2022-02-21 00:34:12',1645403652,NULL),(1869893955,23064382,1,2965583,1,1,1,'D',1,0.027027,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 36, \"great\": 1}, \"maximum_statistics\": {\"great\": 37}}',0,169951121,300,NULL,'2022-02-21 00:34:42',1645403682,NULL),(1869894023,23064382,1,2965584,1,1,1,'D',1,0.00980392,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 101, \"great\": 1}, \"maximum_statistics\": {\"great\": 102}}',0,169951104,300,NULL,'2022-02-21 00:33:43',1645403623,NULL),(1869894752,23064382,1,2965652,1,1,1,'D',1,0.00364964,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 136}, \"maximum_statistics\": {\"great\": 137}}',0,169951095,150,NULL,'2022-02-21 00:33:12',1645403592,NULL),(1869894837,23064382,1,2966195,1,1,1,'D',1,0.0125,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 79, \"great\": 1}, \"maximum_statistics\": {\"great\": 80}}',0,169951147,300,NULL,'2022-02-21 00:36:11',1645403771,NULL),(1869894996,23064382,1,2966196,1,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169951162,300,NULL,'2022-02-21 00:36:40',1645403800,NULL),(1869895013,23064382,1,2966197,1,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1}, \"maximum_statistics\": {\"great\": 112}}',0,169951138,300,NULL,'2022-02-21 00:35:42',1645403742,NULL),(1869895034,23064382,1,2966198,1,1,1,'D',1,0.0075188,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 132, \"great\": 1}, \"maximum_statistics\": {\"great\": 133}}',0,169951131,300,NULL,'2022-02-21 00:35:13',1645403713,NULL),(1869895745,23064382,1,2966558,1,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67, \"great\": 1}, \"maximum_statistics\": {\"great\": 68}}',0,169963689,300,NULL,'2022-02-21 14:20:08',1645453208,NULL),(1869912489,23064382,1,3000926,1,1,1,'D',1,0.0105263,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 94, \"great\": 1}, \"maximum_statistics\": {\"great\": 95}}',0,169960958,300,NULL,'2022-02-21 11:54:19',1645444459,NULL),(1869912532,23064382,1,3000928,1,1,1,'D',1,0.00396825,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 125}, \"maximum_statistics\": {\"great\": 126}}',0,169960945,150,NULL,'2022-02-21 11:53:42',1645444422,NULL),(1869912583,23064382,1,3000929,1,1,1,'D',1,0.00653595,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 152, \"great\": 1}, \"maximum_statistics\": {\"great\": 153}}',0,169960935,300,NULL,'2022-02-21 11:53:08',1645444388,NULL),(1876213274,23064382,1,3006376,1,1,1,'D',1,0.00138504,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 360}, \"maximum_statistics\": {\"great\": 361}}',0,179275855,150,NULL,'2023-06-08 07:13:18',1686208398,NULL),(1876213318,23064382,1,3006377,0,1,1,'D',1,0.00245098,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 203}, \"maximum_statistics\": {\"great\": 204}}',0,179275833,180,NULL,'2023-06-08 07:10:11',1686208211,NULL),(1876213348,23064382,1,3006378,0,1,1,'D',1,0.00884956,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 112, \"great\": 1}, \"maximum_statistics\": {\"great\": 113}}',0,179275827,300,NULL,'2023-06-08 07:09:10',1686208150,NULL),(1876213368,23064382,1,3006379,1,1,1,'D',1,0.00408163,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 244, \"great\": 1}, \"maximum_statistics\": {\"great\": 245}}',0,179275839,300,NULL,'2023-06-08 07:11:14',1686208274,NULL),(1876213387,23064382,1,3006380,1,1,1,'D',1,0.00325733,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1}, \"maximum_statistics\": {\"great\": 307}}',0,179275847,300,NULL,'2023-06-08 07:12:15',1686208335,NULL),(1869922227,23064382,1,3017086,1,1,1,'D',1,0.0188679,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 52, \"great\": 1}, \"maximum_statistics\": {\"great\": 53}}',0,169960969,300,NULL,'2022-02-21 11:54:55',1645444495,NULL),(1869926711,23064382,1,3024619,1,1,1,'D',1,0.00460829,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 216, \"great\": 1}, \"maximum_statistics\": {\"great\": 217}}',0,169961938,300,NULL,'2022-02-21 12:47:03',1645447623,NULL),(1869926983,23064382,1,3025812,1,1,1,'D',1,0.00505051,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 98}, \"maximum_statistics\": {\"great\": 99}}',0,169961968,150,NULL,'2022-02-21 12:48:13',1645447693,NULL),(1869927177,23064382,1,3025813,1,1,1,'D',1,0.0172414,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 57, \"great\": 1}, \"maximum_statistics\": {\"great\": 58}}',0,169961973,300,NULL,'2022-02-21 12:48:49',1645447729,NULL),(1869927412,23064382,1,3025814,1,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169961951,300,NULL,'2022-02-21 12:47:38',1645447658,NULL),(1869932655,23064382,1,3037245,1,1,1,'D',1,0.00606061,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 164, \"great\": 1}, \"maximum_statistics\": {\"great\": 165}}',0,169951173,300,NULL,'2022-02-21 00:37:41',1645403861,NULL),(1869933378,23064382,1,3037434,0,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 99}, \"maximum_statistics\": {\"great\": 100}}',0,169951185,150,NULL,'2022-02-21 00:38:13',1645403893,NULL),(1869934586,23064382,1,3037640,0,1,1,'D',1,0.0126582,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 78, \"great\": 1}, \"maximum_statistics\": {\"great\": 79}}',0,169951195,300,NULL,'2022-02-21 00:38:44',1645403924,NULL),(1869935755,23064382,1,3037657,0,1,1,'D',1,0.025,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 39, \"great\": 1}, \"maximum_statistics\": {\"great\": 40}}',0,169951216,300,NULL,'2022-02-21 00:39:44',1645403984,NULL),(1869937455,23064382,1,3037701,0,1,1,'D',1,0.00540541,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 184, \"great\": 1}, \"maximum_statistics\": {\"great\": 185}}',0,169951170,300,NULL,'2022-02-21 00:37:12',1645403832,NULL),(1869937753,23064382,1,3037752,0,1,1,'D',1,0.0178571,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 55, \"great\": 1}, \"maximum_statistics\": {\"great\": 56}}',0,169951208,300,NULL,'2022-02-21 00:39:14',1645403954,NULL),(1869965488,23064382,1,3082528,0,1,1,'D',1,0.00591716,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 168, \"great\": 1}, \"maximum_statistics\": {\"great\": 169}}',0,169960721,300,NULL,'2022-02-21 11:39:19',1645443559,NULL),(1869965569,23064382,1,3082548,0,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 111, \"great\": 1}, \"maximum_statistics\": {\"great\": 112}}',0,169960742,300,NULL,'2022-02-21 11:40:44',1645443644,NULL),(1869965676,23064382,1,3082549,1,1,1,'D',1,0.00689655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 144, \"great\": 1}, \"maximum_statistics\": {\"great\": 145}}',0,169960735,300,NULL,'2022-02-21 11:40:06',1645443606,NULL),(1869965711,23064382,1,3082550,0,1,1,'D',1,0.012987,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 76, \"great\": 1}, \"maximum_statistics\": {\"great\": 77}}',0,169960746,300,NULL,'2022-02-21 11:41:19',1645443679,NULL),(1869974869,23064382,1,3105300,0,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 192}, \"maximum_statistics\": {\"great\": 193}}',0,169962490,150,NULL,'2022-02-21 13:14:58',1645449298,NULL),(1869974931,23064382,1,3105301,1,1,1,'D',1,0.00409836,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243, \"great\": 1}, \"maximum_statistics\": {\"great\": 244}}',0,169962478,300,NULL,'2022-02-21 13:14:22',1645449262,NULL),(1869975069,23064382,1,3105568,0,1,1,'D',1,0.00387597,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 128}, \"maximum_statistics\": {\"great\": 129}}',0,169962504,150,NULL,'2022-02-21 13:15:34',1645449334,NULL),(1869975786,23064382,1,3106460,1,1,1,'D',1,0.00657895,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 75}, \"maximum_statistics\": {\"great\": 76}}',0,169962521,150,NULL,'2022-02-21 13:16:12',1645449372,NULL),(1869977969,23064382,1,3115055,0,1,1,'D',1,0.00694444,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 71}, \"maximum_statistics\": {\"great\": 72}}',0,169958870,150,NULL,'2022-02-21 09:43:27',1645436607,NULL),(1869978175,23064382,1,3115056,1,1,1,'D',1,0.0208333,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 47, \"great\": 1}, \"maximum_statistics\": {\"great\": 48}}',0,169958860,300,NULL,'2022-02-21 09:42:54',1645436574,NULL),(1869978354,23064382,1,3115057,0,1,1,'D',1,0.005,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 99}, \"maximum_statistics\": {\"great\": 100}}',0,169958879,150,NULL,'2022-02-21 09:43:56',1645436636,NULL),(1869873250,23064382,1,3147460,0,1,1,'D',1,0.0185185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 53, \"great\": 1}, \"maximum_statistics\": {\"great\": 54}}',0,169959365,300,NULL,'2022-02-21 10:11:43',1645438303,NULL),(1869873527,23064382,1,3147461,0,1,1,'D',1,0.030303,1,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 32, \"great\": 1}, \"maximum_statistics\": {\"great\": 33}}',0,169959377,300,NULL,'2022-02-21 10:12:20',1645438340,NULL),(1869873674,23064382,1,3147462,0,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169959353,300,NULL,'2022-02-21 10:11:12',1645438272,NULL),(1869873935,23064382,1,3147463,1,1,1,'D',1,0.0060241,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 82}, \"maximum_statistics\": {\"great\": 83}}',0,169959342,150,NULL,'2022-02-21 10:10:42',1645438242,NULL),(1869876345,23064382,1,3150766,1,1,1,'D',1,0.00495049,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 100}, \"maximum_statistics\": {\"great\": 101}}',0,169963524,150,NULL,'2022-02-21 14:09:08',1645452548,NULL),(1869876526,23064382,1,3150767,1,1,1,'D',1,0.00204082,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 244}, \"maximum_statistics\": {\"great\": 245}}',0,169963486,150,NULL,'2022-02-21 14:07:02',1645452422,NULL),(1869876576,23064382,1,3150768,1,1,1,'D',1,0.00892857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 55}, \"maximum_statistics\": {\"great\": 56}}',0,169963536,150,NULL,'2022-02-21 14:09:47',1645452587,NULL),(1869876591,23064382,1,3150769,1,1,1,'D',1,0.00617284,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 161, \"great\": 1}, \"maximum_statistics\": {\"great\": 162}}',0,169963511,300,NULL,'2022-02-21 14:08:27',1645452507,NULL),(1869876622,23064382,1,3150770,1,1,1,'D',1,0.00507614,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 196, \"great\": 1}, \"maximum_statistics\": {\"great\": 197}}',0,169963500,300,NULL,'2022-02-21 14:07:47',1645452467,NULL),(1876158907,23064382,1,3223354,1,1,1,'D',1,0.00436681,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 228, \"great\": 1}, \"maximum_statistics\": {\"great\": 229}}',0,179276134,300,NULL,'2023-06-08 07:42:31',1686210151,NULL),(1869946881,23064382,1,3228028,0,1,1,'D',1,0.0131579,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 75, \"great\": 1}, \"maximum_statistics\": {\"great\": 76}}',0,169963143,300,NULL,'2022-02-21 13:48:49',1645451329,NULL),(1869947218,23064382,1,3228029,1,1,1,'D',1,0.00167224,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 298}, \"maximum_statistics\": {\"great\": 299}}',0,169963082,150,NULL,'2022-02-21 13:46:09',1645451169,NULL),(1869947745,23064382,1,3228030,1,1,1,'D',1,0.00746269,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 133, \"great\": 1}, \"maximum_statistics\": {\"great\": 134}}',0,169963129,300,NULL,'2022-02-21 13:48:11',1645451291,NULL),(1876160988,23064382,1,3228372,1,1,1,'D',1,0.00549451,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 181, \"great\": 1}, \"maximum_statistics\": {\"great\": 182}}',0,179276126,300,NULL,'2023-06-08 07:41:30',1686210090,NULL),(1876160993,23064382,1,3228373,1,1,1,'D',1,0.00917431,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 108, \"great\": 1}, \"maximum_statistics\": {\"great\": 109}}',0,179276116,300,NULL,'2023-06-08 07:40:30',1686210030,NULL),(1869950234,23064382,1,3232772,0,1,1,'D',1,0.00247525,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 201}, \"maximum_statistics\": {\"great\": 202}}',0,169963109,150,NULL,'2022-02-21 13:47:32',1645451252,NULL),(1869950388,23064382,1,3232773,1,1,1,'D',1,0.00380228,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 262, \"great\": 1}, \"maximum_statistics\": {\"great\": 263}}',0,169963093,300,NULL,'2022-02-21 13:46:48',1645451208,NULL),(1869924345,23064382,1,3333450,0,1,1,'D',1,0.0128205,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 77, \"great\": 1}, \"maximum_statistics\": {\"great\": 78}}',0,169960362,300,NULL,'2022-02-21 11:13:50',1645442030,NULL),(1869924596,23064382,1,3333451,1,1,1,'D',1,0.0227273,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 1}, \"maximum_statistics\": {\"great\": 44}}',0,169960367,300,NULL,'2022-02-21 11:14:22',1645442062,NULL),(1869925136,23064382,1,3333452,0,1,1,'D',1,0.00925926,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 107, \"great\": 1}, \"maximum_statistics\": {\"great\": 108}}',0,169960357,300,NULL,'2022-02-21 11:13:14',1645441994,NULL),(1869927861,23064382,1,3335500,1,1,1,'D',1,0.00813008,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 122, \"great\": 1}, \"maximum_statistics\": {\"great\": 123}}',0,169959778,300,NULL,'2022-02-21 10:34:32',1645439672,NULL),(1869928121,23064382,1,3335502,0,1,1,'D',1,0.0149254,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 66, \"great\": 1}, \"maximum_statistics\": {\"great\": 67}}',0,169959785,300,NULL,'2022-02-21 10:35:04',1645439704,NULL),(1869928619,23064382,1,3335503,1,1,1,'D',1,0.00636943,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 156, \"great\": 1}, \"maximum_statistics\": {\"great\": 157}}',0,169959767,300,NULL,'2022-02-21 10:34:01',1645439641,NULL),(1869928787,23064382,1,3335504,1,1,1,'D',1,0.00238095,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 209}, \"maximum_statistics\": {\"great\": 210}}',0,169959759,150,NULL,'2022-02-21 10:33:39',1645439619,NULL),(1869951986,23064382,1,3355954,1,1,1,'D',1,0.0147059,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 33}, \"maximum_statistics\": {\"great\": 34}}',0,169960716,150,NULL,'2022-02-21 11:38:42',1645443522,NULL),(1869978597,23064382,1,3374319,1,1,1,'D',1,0.00393701,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 126}, \"maximum_statistics\": {\"great\": 127}}',0,169958908,150,NULL,'2022-02-21 09:45:31',1645436731,NULL),(1869978903,23064382,1,3374320,1,1,1,'D',1,0.00943396,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 1}, \"maximum_statistics\": {\"great\": 106}}',0,169958901,300,NULL,'2022-02-21 09:45:02',1645436702,NULL),(1869979326,23064382,1,3374321,0,1,1,'D',1,0.0151515,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 65, \"great\": 1}, \"maximum_statistics\": {\"great\": 66}}',0,169958892,300,NULL,'2022-02-21 09:44:31',1645436671,NULL),(1869980434,23064382,1,3377176,1,1,1,'D',1,0.00340136,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 146}, \"maximum_statistics\": {\"great\": 147}}',0,169958912,150,NULL,'2022-02-21 09:46:01',1645436761,NULL),(1876225711,23064382,1,3405696,1,1,1,'D',1,0.00250627,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 398, \"great\": 1}, \"maximum_statistics\": {\"great\": 399}}',0,179276164,300,NULL,'2023-06-08 07:45:18',1686210318,NULL),(1876225716,23064382,1,3406752,1,1,1,'D',1,0.00378788,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 263, \"great\": 1}, \"maximum_statistics\": {\"great\": 264}}',0,179276205,300,NULL,'2023-06-08 07:48:57',1686210537,NULL),(1876225779,23064382,1,3406753,1,1,1,'D',1,0.00141643,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 352}, \"maximum_statistics\": {\"great\": 353}}',0,179276178,150,NULL,'2023-06-08 07:46:55',1686210415,NULL),(1876225849,23064382,1,3406754,1,1,1,'D',1,0.00218818,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 456, \"great\": 1}, \"maximum_statistics\": {\"great\": 457}}',0,179276146,300,NULL,'2023-06-08 07:44:03',1686210243,NULL),(1876227887,23064382,1,3410965,1,1,1,'D',1,0.00273224,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 365, \"great\": 1}, \"maximum_statistics\": {\"great\": 366}}',0,179276191,300,NULL,'2023-06-08 07:47:56',1686210476,NULL),(1876247874,23064382,1,3448438,1,1,1,'D',1,0.00184162,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 541}, \"maximum_statistics\": {\"great\": 543}}',0,179276220,300,NULL,'2023-06-08 07:50:06',1686210606,NULL),(1876248746,23064382,1,3450073,1,1,1,'D',1,0.00420168,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 237, \"great\": 1}, \"maximum_statistics\": {\"great\": 238}}',0,179276259,300,NULL,'2023-06-08 07:53:45',1686210825,NULL),(1876248766,23064382,1,3450074,1,1,1,'D',1,0.00793651,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 125, \"great\": 1}, \"maximum_statistics\": {\"great\": 126}}',0,179276270,300,NULL,'2023-06-08 07:54:50',1686210890,NULL),(1876248831,23064382,1,3450075,1,1,1,'D',1,0.00611621,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 325, \"great\": 2}, \"maximum_statistics\": {\"great\": 327}}',0,179276242,600,NULL,'2023-06-08 07:52:43',1686210763,NULL),(1876248841,23064382,1,3450076,1,1,1,'D',1,0.00234742,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 425, \"great\": 1}, \"maximum_statistics\": {\"great\": 426}}',0,179276233,300,NULL,'2023-06-08 07:51:35',1686210695,NULL),(1876264805,23064382,1,3491448,1,1,1,'D',1,0.00225225,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 221}, \"maximum_statistics\": {\"great\": 222}}',0,179276298,150,NULL,'2023-06-08 07:58:15',1686211095,NULL),(1876264823,23064382,1,3491449,1,1,1,'D',1,0.00819672,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 121, \"great\": 1}, \"maximum_statistics\": {\"great\": 122}}',0,179276312,300,NULL,'2023-06-08 07:59:19',1686211159,NULL),(1876264830,23064382,1,3491450,1,1,1,'D',1,0.00322581,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 309, \"great\": 1}, \"maximum_statistics\": {\"great\": 310}}',0,179276291,300,NULL,'2023-06-08 07:56:58',1686211018,NULL),(1876264840,23064382,1,3491451,1,1,1,'D',1,0.00259067,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 385, \"great\": 1}, \"maximum_statistics\": {\"great\": 386}}',0,179276282,300,NULL,'2023-06-08 07:55:54',1686210954,NULL),(1876149622,23064382,1,3506143,0,1,1,'D',1,0.00775194,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 128, \"great\": 1}, \"maximum_statistics\": {\"great\": 129}}',0,179276347,300,NULL,'2023-06-08 08:03:21',1686211401,NULL),(1876149655,23064382,1,3506332,1,1,1,'D',1,0.00414938,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 240, \"great\": 1}, \"maximum_statistics\": {\"great\": 241}}',0,179276341,300,NULL,'2023-06-08 08:02:21',1686211341,NULL),(1876149803,23064382,1,3506344,1,1,1,'D',1,0.00304878,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 327, \"great\": 1}, \"maximum_statistics\": {\"great\": 328}}',0,179276328,300,NULL,'2023-06-08 08:01:19',1686211279,NULL),(1876152051,23064382,1,3511288,1,1,1,'D',1,0.00135135,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 369}, \"maximum_statistics\": {\"great\": 370}}',0,179276322,150,NULL,'2023-06-08 08:00:19',1686211219,NULL),(1876182910,23064382,1,3986257,1,1,1,'D',1,0.00163934,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 609, \"great\": 1}, \"maximum_statistics\": {\"great\": 610}}',0,179275892,300,NULL,'2023-06-08 07:18:46',1686208726,NULL),(1876184487,23064382,1,3987098,1,1,1,'D',1,0.003663,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 272, \"great\": 1}, \"maximum_statistics\": {\"great\": 273}}',0,179275873,300,NULL,'2023-06-08 07:15:33',1686208533,NULL),(1876184525,23064382,1,3987099,1,1,1,'D',1,0.00268817,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 371, \"great\": 1}, \"maximum_statistics\": {\"great\": 372}}',0,179275883,300,NULL,'2023-06-08 07:16:46',1686208606,NULL),(1876184558,23064382,1,3987100,1,1,1,'D',1,0.00204499,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 488, \"great\": 1}, \"maximum_statistics\": {\"great\": 489}}',0,179275889,300,NULL,'2023-06-08 07:17:45',1686208665,NULL),(1876184796,23064382,1,3987137,1,1,1,'D',1,0.00833333,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 119, \"great\": 1}, \"maximum_statistics\": {\"great\": 120}}',0,179275866,300,NULL,'2023-06-08 07:14:33',1686208473,NULL),(1869925660,23064382,1,2006816,0,1,1,'D',1,0.142857,1,359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 1}, \"maximum_statistics\": {\"great\": 7}}',0.000001,169959645,300,NULL,'2022-02-21 10:27:52',1645439272,NULL),(1869755475,23064382,1,382313,0,1,1,'D',1,0.166667,1,626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1}, \"maximum_statistics\": {\"great\": 6}}',0.000006,169839281,300,NULL,'2022-02-16 17:36:13',1645032973,NULL),(1869943889,23064382,1,1856888,1,1,1,'D',1,0.000957854,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 521}, \"maximum_statistics\": {\"great\": 522}}',0.000044,169949494,150,NULL,'2022-02-20 22:54:35',1645397675,NULL),(1869989765,23064382,1,2453844,1,1,1,'D',1,0.00175747,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 568, \"great\": 1}, \"maximum_statistics\": {\"great\": 569}}',0.00008,169949606,300,NULL,'2022-02-20 23:01:29',1645398089,NULL),(1869908240,23064382,1,1825828,1,1,1,'D',1,0.00103306,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 483}, \"maximum_statistics\": {\"great\": 484}}',0.000111,169949532,150,NULL,'2022-02-20 22:56:31',1645397791,NULL),(1869832519,23064382,1,2328042,1,1,1,'D',1,0.002079,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 480, \"great\": 1}, \"maximum_statistics\": {\"great\": 481}}',0.000135,169852212,300,NULL,'2022-02-17 06:53:42',1645080822,NULL),(1869972816,23064382,1,756249,1,1,1,'D',1,0.00104822,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 476}, \"maximum_statistics\": {\"great\": 477}}',0.000147,169949345,150,NULL,'2022-02-20 22:46:34',1645397194,NULL),(1869844245,23064382,1,2779005,1,1,1,'D',1,0.00112613,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 443}, \"maximum_statistics\": {\"great\": 444}}',0.00015,169851747,150,NULL,'2022-02-17 06:20:05',1645078805,NULL),(1869823628,23064382,1,1827324,1,1,1,'D',1,0.00119048,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 419}, \"maximum_statistics\": {\"great\": 420}}',0.000183,169852397,150,NULL,'2022-02-17 07:07:41',1645081661,NULL),(1869832535,23064382,1,2328043,1,1,1,'D',1,0.0031185,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 479, \"great\": 1}, \"maximum_statistics\": {\"great\": 481}}',0.000203,169852192,450,NULL,'2022-02-17 06:52:54',1645080774,NULL),(1869832877,23064382,1,1836302,1,1,1,'D',1,0.00120192,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 415}, \"maximum_statistics\": {\"great\": 416}}',0.000204,169853152,150,NULL,'2022-02-17 08:08:15',1645085295,NULL),(1869833190,23064382,1,2328680,1,1,1,'D',1,0.00113379,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 440}, \"maximum_statistics\": {\"great\": 441}}',0.000226,169852448,150,NULL,'2022-02-17 07:11:08',1645081868,NULL),(1869808758,23064382,1,2507955,1,1,1,'D',1,0.00113636,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 439}, \"maximum_statistics\": {\"great\": 440}}',0.000226,169852268,150,NULL,'2022-02-17 06:57:54',1645081074,NULL),(1869844115,23064382,1,2779000,1,1,1,'D',1,0.00119904,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 416}, \"maximum_statistics\": {\"great\": 417}}',0.00023,169851741,150,NULL,'2022-02-17 06:19:18',1645078758,NULL),(1869832859,23064382,1,1836274,1,1,1,'D',1,0.00121655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 410}, \"maximum_statistics\": {\"great\": 411}}',0.00026,169853197,150,NULL,'2022-02-17 08:11:44',1645085504,NULL),(1869819031,23064382,1,2521245,1,1,1,'D',1,0.00121359,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 411}, \"maximum_statistics\": {\"great\": 412}}',0.000263,169853826,150,NULL,'2022-02-17 08:58:50',1645088330,NULL),(1869840024,23064382,1,1846237,1,1,1,'D',1,0.00148368,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 336}, \"maximum_statistics\": {\"great\": 337}}',0.000309,169852862,150,NULL,'2022-02-17 07:45:09',1645083909,NULL),(1869823078,23064382,1,2746343,1,1,1,'D',1,0.0011655,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 428}, \"maximum_statistics\": {\"great\": 429}}',0.000318,169852538,150,NULL,'2022-02-17 07:18:07',1645082287,NULL),(1869824449,23064382,1,1828136,1,1,1,'D',1,0.00127226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 392}, \"maximum_statistics\": {\"great\": 393}}',0.000344,169853172,150,NULL,'2022-02-17 08:09:59',1645085399,NULL),(1869844125,23064382,1,2779001,1,1,1,'D',1,0.00224215,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 445, \"great\": 1}, \"maximum_statistics\": {\"great\": 446}}',0.000344,169851761,300,NULL,'2022-02-17 06:20:52',1645078852,NULL),(1869833177,23064382,1,2328679,1,1,1,'D',1,0.00221239,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 450}, \"maximum_statistics\": {\"great\": 452}}',0.000372,169852605,300,NULL,'2022-02-17 07:22:31',1645082551,NULL),(1869820008,23064382,1,2738354,1,1,1,'D',1,0.00120773,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 413}, \"maximum_statistics\": {\"great\": 414}}',0.000373,169851892,150,NULL,'2022-02-17 06:31:55',1645079515,NULL),(1869834437,23064382,1,2331416,1,1,1,'D',1,0.00122549,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 407}, \"maximum_statistics\": {\"great\": 408}}',0.000386,169852436,150,NULL,'2022-02-17 07:10:17',1645081817,NULL),(1869823612,23064382,1,1827323,1,1,1,'D',1,0.00127226,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 392}, \"maximum_statistics\": {\"great\": 393}}',0.000396,169853221,150,NULL,'2022-02-17 08:13:30',1645085610,NULL),(1869793224,23064382,1,2682795,1,1,1,'D',1,0.00145773,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 342}, \"maximum_statistics\": {\"great\": 343}}',0.000419,169852687,150,NULL,'2022-02-17 07:29:11',1645082951,NULL),(1869793621,23064382,1,2683901,1,1,1,'D',1,0.00145773,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 342}, \"maximum_statistics\": {\"great\": 343}}',0.000419,169852671,150,NULL,'2022-02-17 07:28:18',1645082898,NULL),(1869843695,23064382,1,1854034,1,1,1,'D',1,0.00246914,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 404, \"great\": 1}, \"maximum_statistics\": {\"great\": 405}}',0.000423,169853085,300,NULL,'2022-02-17 08:03:50',1645085030,NULL),(1869818049,23064382,1,2520164,1,1,1,'D',1,0.00225225,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 443, \"great\": 1}, \"maximum_statistics\": {\"great\": 444}}',0.000428,169853836,300,NULL,'2022-02-17 08:59:50',1645088390,NULL),(1869844108,23064382,1,2778999,1,1,1,'D',1,0.0023753,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 420, \"great\": 1}, \"maximum_statistics\": {\"great\": 421}}',0.000429,169851724,300,NULL,'2022-02-17 06:18:31',1645078711,NULL),(1869832572,23064382,1,2328045,1,1,1,'D',1,0.00232019,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 430, \"great\": 1}, \"maximum_statistics\": {\"great\": 431}}',0.000442,169852226,300,NULL,'2022-02-17 06:54:35',1645080875,NULL),(1869844012,23064382,1,1857519,1,1,1,'D',1,0.00247525,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 403, \"great\": 1}, \"maximum_statistics\": {\"great\": 404}}',0.000447,169853109,300,NULL,'2022-02-17 08:05:36',1645085136,NULL),(1869823763,23064382,1,1827558,1,1,1,'D',1,0.00251256,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 397, \"great\": 1}, \"maximum_statistics\": {\"great\": 398}}',0.000486,169853099,300,NULL,'2022-02-17 08:04:44',1645085084,NULL),(1869825052,23064382,1,1829038,1,1,1,'D',1,0.00253807,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 393, \"great\": 1}, \"maximum_statistics\": {\"great\": 394}}',0.000503,169853068,300,NULL,'2022-02-17 08:02:58',1645084978,NULL),(1869914796,23064382,1,1830578,1,1,1,'D',1,0.00235849,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 423, \"great\": 1}, \"maximum_statistics\": {\"great\": 424}}',0.000504,169949514,300,NULL,'2022-02-20 22:55:33',1645397733,NULL),(1869822720,23064382,1,2527030,1,1,1,'D',1,0.00126263,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 395}, \"maximum_statistics\": {\"great\": 396}}',0.000504,169852367,150,NULL,'2022-02-17 07:05:05',1645081505,NULL),(1869832973,23064382,1,1836484,1,1,1,'D',1,0.00239808,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 416, \"great\": 1}, \"maximum_statistics\": {\"great\": 417}}',0.000516,169852869,300,NULL,'2022-02-17 07:45:59',1645083959,NULL),(1869844238,23064382,1,2779004,1,1,1,'D',1,0.00243902,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 409, \"great\": 1}, \"maximum_statistics\": {\"great\": 410}}',0.000519,169851932,300,NULL,'2022-02-17 06:34:36',1645079676,NULL),(1869821525,23064382,1,1826438,1,1,1,'D',1,0.00251889,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 396, \"great\": 1}, \"maximum_statistics\": {\"great\": 397}}',0.000529,169853126,300,NULL,'2022-02-17 08:06:30',1645085190,NULL),(1869748642,23064382,1,1869933,1,1,1,'D',1,0.00132626,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 376}, \"maximum_statistics\": {\"great\": 377}}',0.000547,169852119,150,NULL,'2022-02-17 06:47:57',1645080477,NULL),(1869844883,23064382,1,1859185,1,1,1,'D',1,0.00248756,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 401, \"great\": 1}, \"maximum_statistics\": {\"great\": 402}}',0.000554,169853162,300,NULL,'2022-02-17 08:09:07',1645085347,NULL),(1869832548,23064382,1,2328044,1,1,1,'D',1,0.00143678,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 347}, \"maximum_statistics\": {\"great\": 348}}',0.000582,169852180,150,NULL,'2022-02-17 06:52:06',1645080726,NULL),(1869748786,23064382,1,1869937,1,1,1,'D',1,0.00134409,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 371}, \"maximum_statistics\": {\"great\": 372}}',0.000586,169852104,150,NULL,'2022-02-17 06:47:08',1645080428,NULL),(1869794582,23064382,1,2685991,1,1,1,'D',1,0.00157729,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 316}, \"maximum_statistics\": {\"great\": 317}}',0.000615,169852661,150,NULL,'2022-02-17 07:27:27',1645082847,NULL),(1869823703,23064382,1,1827412,1,1,1,'D',1,0.00274725,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 363, \"great\": 1}, \"maximum_statistics\": {\"great\": 364}}',0.000617,169853046,300,NULL,'2022-02-17 08:01:15',1645084875,NULL),(1869839509,23064382,1,2549055,1,1,1,'D',1,0.00131234,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 380}, \"maximum_statistics\": {\"great\": 381}}',0.000635,169852355,150,NULL,'2022-02-17 07:04:10',1645081450,NULL),(1869839998,23064382,1,1846226,1,1,1,'D',1,0.0025,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 399, \"great\": 1}, \"maximum_statistics\": {\"great\": 400}}',0.000638,169853205,300,NULL,'2022-02-17 08:12:38',1645085558,NULL),(1869807159,23064382,1,2131813,1,1,1,'D',1,0.00136986,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 364}, \"maximum_statistics\": {\"great\": 365}}',0.000653,169852050,150,NULL,'2022-02-17 06:42:51',1645080171,NULL),(1869825864,23064382,1,1829925,1,1,1,'D',1,0.00367647,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 405}, \"maximum_statistics\": {\"great\": 408}}',0.000712,169853140,450,NULL,'2022-02-17 08:07:21',1645085241,NULL),(1869820018,23064382,1,2738355,1,1,1,'D',1,0.00240964,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 414, \"great\": 1}, \"maximum_statistics\": {\"great\": 415}}',0.000737,169851910,300,NULL,'2022-02-17 06:32:56',1645079576,NULL),(1869842003,23064382,1,1849273,1,1,1,'D',1,0.0027248,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 365}, \"maximum_statistics\": {\"great\": 367}}',0.000762,169852585,300,NULL,'2022-02-17 07:21:16',1645082476,NULL),(1869851917,23064382,1,741477,0,1,1,'D',1,0.333333,1,7587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.000801,169853776,300,NULL,'2022-02-17 08:55:48',1645088148,NULL),(1869886717,23064382,1,2708850,1,1,1,'D',1,0.00142857,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 349}, \"maximum_statistics\": {\"great\": 350}}',0.000813,169949270,150,NULL,'2022-02-20 22:42:39',1645396959,NULL),(1869844096,23064382,1,2778998,1,1,1,'D',1,0.00263852,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 378, \"great\": 1}, \"maximum_statistics\": {\"great\": 379}}',0.000814,169851699,300,NULL,'2022-02-17 06:16:57',1645078617,NULL),(1869787588,23064382,1,2871772,1,1,1,'D',1,0.00140056,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 356}, \"maximum_statistics\": {\"great\": 357}}',0.000848,169852343,150,NULL,'2022-02-17 07:03:22',1645081402,NULL),(1869780340,23064382,1,2445664,1,1,1,'D',1,0.002457,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 406, \"great\": 1}, \"maximum_statistics\": {\"great\": 407}}',0.000872,169852457,300,NULL,'2022-02-17 07:12:04',1645081924,NULL),(1869844131,23064382,1,2779002,1,1,1,'D',1,0.00147493,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 338}, \"maximum_statistics\": {\"great\": 339}}',0.00088,169851711,150,NULL,'2022-02-17 06:17:45',1645078665,NULL),(1869837072,23064382,1,1843653,1,1,1,'D',1,0.00477327,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 417, \"great\": 2}, \"maximum_statistics\": {\"great\": 419}}',0.000905,169853186,600,NULL,'2022-02-17 08:10:50',1645085450,NULL),(1869843880,23064382,1,714001,0,1,1,'D',1,0.00269542,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 370, \"great\": 1}, \"maximum_statistics\": {\"great\": 371}}',0.000914,169853698,300,NULL,'2022-02-17 08:49:53',1645087793,NULL),(1869794581,23064382,1,1594851,1,1,1,'D',1,0.00141243,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 353}, \"maximum_statistics\": {\"great\": 354}}',0.000952,169852996,150,NULL,'2022-02-17 07:56:53',1645084613,NULL),(1869838910,23064382,1,2768329,1,1,1,'D',1,0.00145349,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 343}, \"maximum_statistics\": {\"great\": 344}}',0.000961,169853870,150,NULL,'2022-02-17 09:02:06',1645088526,NULL),(2252985193,23064382,1,3150973,1,1,1,'D',1,0.496914,29,41296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 443, \"great\": 436}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',0.753665,182498585,193840,NULL,'2024-01-22 20:05:07',1705953907,NULL),(1865040897,23064382,1,2892696,1,1,1,'D',1,0.54372,30,48643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 436, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1441}}',2.20553,162844724,289361,NULL,'2021-06-10 04:32:54',1623299574,NULL),(2348880035,23064382,1,3910593,0,1,1,'D',1,0.583893,32,68540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 93, \"great\": 143}, \"maximum_statistics\": {\"great\": 298}}',2.32139,182798362,63978,NULL,'2024-02-15 11:15:05',1707995705,NULL),(1864417475,23064382,1,2515958,1,1,1,'D',1,0.694158,155,302778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 78, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',2.80606,161770574,176578,NULL,'2021-05-10 05:09:11',1620623351,NULL),(1864391528,23064382,1,722514,1,1,1,'X',1,1,3,454196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,161697595,169140,NULL,'2021-05-08 05:32:30',1620451950,NULL),(1864391555,23064382,1,722514,1,1,1,'XH',1,1,3,1093728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.89346,161697805,179400,NULL,'2021-05-08 05:41:48',1620452508,NULL),(2361303301,23064382,1,1550322,1,1,1,'D',1,0.597087,59,70359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 197, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',4.38244,182826279,160394,NULL,'2024-02-17 13:42:33',1708177353,NULL),(1864410217,23064382,1,2362087,1,1,1,'C',1,0.77451,30,315424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 41, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',4.49298,161770027,72584,NULL,'2021-05-10 04:36:31',1620621391,NULL),(2348867012,23064382,1,3660539,1,1,1,'D',1,0.612485,85,84102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 234, \"great\": 416}, \"maximum_statistics\": {\"great\": 809}}',4.49797,182798320,199718,NULL,'2024-02-15 11:11:16',1707995476,NULL),(2255089123,23064382,1,2544314,1,1,1,'D',1,0.625341,43,81194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 94, \"great\": 186}, \"maximum_statistics\": {\"great\": 367}}',5.09941,182537886,86770,NULL,'2024-01-26 02:51:07',1706237467,NULL),(1864391542,23064382,1,722514,0,1,1,'XH',1,1,3,1143027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.21071,161697724,142860,NULL,'2021-05-08 05:38:00',1620452280,NULL),(3076619137,23064382,1,4027035,1,1,1,'D',1,0.631579,86,91761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 77, \"great\": 177}, \"maximum_statistics\": {\"great\": 380}}',8.68474,184467458,112732,NULL,'2024-06-29 05:19:29',1719638369,NULL),(1877395910,23064382,1,1704294,1,1,1,'D',1,0.668107,386,111157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 888, \"miss\": 862, \"great\": 2185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3935}}',9.66214,180850982,1309268,NULL,'2023-09-19 12:19:11',1695125951,NULL),(2453400856,23064382,1,3607885,1,1,1,'D',1,0.674325,121,115031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 495, \"great\": 1322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2372}}',11.9879,183034805,650213,NULL,'2024-03-05 05:29:05',1709616545,NULL),(2431331656,23064382,1,1550322,1,1,1,'D',1,0.65534,71,97024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 151, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',13.533,182986431,179440,NULL,'2024-03-01 08:39:23',1709282363,NULL),(2255106706,23064382,1,3448739,1,1,1,'D',1,0.689898,119,122656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 341, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1772}}',13.7291,182538164,490389,NULL,'2024-01-26 03:36:16',1706240176,NULL),(2337454735,23064382,1,1675265,1,1,1,'D',1,0.681312,235,115608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 330, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1616}}',14.1992,182771678,528800,NULL,'2024-02-13 07:15:55',1707808555,NULL),(2348932793,23064382,1,1191922,0,1,1,'D',1,0.671906,148,113020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 292, \"great\": 806}, \"maximum_statistics\": {\"great\": 1495}}',14.5726,182798503,416501,NULL,'2024-02-15 11:30:04',1707996604,NULL),(2497647390,23064382,1,1550322,1,1,1,'D',1,0.679612,94,117434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 138, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',14.828,183133456,201579,NULL,'2024-03-13 09:06:38',1710320798,NULL),(2255083067,23064382,1,2265575,0,1,1,'D',1,0.684236,90,108066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 219, \"great\": 607}, \"maximum_statistics\": {\"great\": 1053}}',15.8418,182537787,264246,NULL,'2024-01-26 02:35:47',1706236547,NULL),(3362219024,23064382,1,2901604,1,1,1,'D',1,0.683496,99,121368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 184, \"great\": 522}, \"maximum_statistics\": {\"great\": 921}}',16.2533,185088289,259380,NULL,'2024-08-19 00:14:06',1724026446,NULL),(2348940693,23064382,1,2990084,1,1,1,'D',1,0.670429,98,103584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 259, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1329}}',17.0267,182798524,356410,NULL,'2024-02-15 11:32:18',1707996738,NULL),(3342104477,23064382,1,1550322,1,1,1,'D',1,0.638003,67,95509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 130, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',17.3262,185045751,180347,NULL,'2024-08-15 17:10:04',1723741804,NULL),(2343343381,23064382,1,3587987,1,1,1,'D',1,0.675907,131,110305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 192, \"great\": 541}, \"maximum_statistics\": {\"great\": 992}}',18.0552,182785824,265541,NULL,'2024-02-14 10:07:36',1707905256,NULL),(1865074542,23064382,1,1600851,1,1,1,'C',1,0.732737,66,139331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 235}, \"maximum_statistics\": {\"great\": 391}}',18.5421,162688284,103783,NULL,'2021-06-05 06:43:53',1622875433,NULL),(1865281506,23064382,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',19.5466,163074917,21852,NULL,'2021-06-17 13:38:54',1623937134,NULL),(2431292366,23064382,1,3549964,1,1,1,'C',1,0.711005,118,138393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 387, \"great\": 1361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2308}}',20.4384,182986299,754485,NULL,'2024-03-01 08:24:40',1709281480,NULL),(3342290121,23064382,1,2265575,0,1,1,'C',1,0.723172,122,148114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 207, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',20.4765,185046181,318931,NULL,'2024-08-15 17:46:51',1723744011,NULL),(2348874586,23064382,1,3508306,1,1,1,'C',1,0.712369,129,138454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 167, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',20.9618,182798345,271233,NULL,'2024-02-15 11:13:30',1707995610,NULL),(1867139287,23064382,1,3035792,1,1,1,'A',1,0.912963,88,651850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',21.8259,165722342,121587,NULL,'2021-09-11 01:05:24',1631322324,NULL),(1865342939,23064382,1,2513100,1,1,1,'X',1,1,45,891784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',24.6844,163075018,31996,NULL,'2021-06-17 13:41:53',1623937313,NULL),(1871533829,23064382,1,3550310,1,1,1,'C',1,0.76626,219,180033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 208, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1230}}',25.3622,172329303,495068,NULL,'2022-06-02 03:19:15',1654139955,NULL),(1871415481,23064382,1,2908421,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',25.4151,172269551,33756,NULL,'2022-05-30 12:28:16',1653913696,NULL),(1867112633,23064382,1,1490352,1,1,1,'X',1,1,111,1011823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',25.8856,165722076,98298,NULL,'2021-09-11 00:49:35',1631321375,NULL),(1865612083,23064382,1,2012148,1,1,1,'B',1,0.806122,61,377994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',26.443,163479557,90747,NULL,'2021-06-30 10:03:15',1625047395,NULL),(1864144869,23064382,1,2332173,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',27.1332,161437705,93521,NULL,'2021-04-30 22:08:08',1619820488,NULL),(2510090293,23064382,1,3508306,1,1,1,'C',1,0.732789,203,164079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 155, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',27.6626,183160940,322431,NULL,'2024-03-15 13:56:47',1710511007,NULL),(1865271532,23064382,1,299167,1,1,1,'C',1,0.799342,59,355570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',28.6073,163065715,133778,NULL,'2021-06-17 05:30:56',1623907856,NULL),(2430897164,23064382,1,2239271,0,1,1,'C',1,0.754717,110,171874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 103, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',28.7737,182985288,236524,NULL,'2024-03-01 05:48:54',1709272134,NULL),(2431256170,23064382,1,2587936,1,1,1,'C',1,0.710963,106,135149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',28.8124,182986203,175665,NULL,'2024-03-01 08:10:48',1709280648,NULL),(2337265265,23064382,1,3229499,1,1,1,'C',1,0.71249,136,133489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 188, \"great\": 729}, \"maximum_statistics\": {\"great\": 1273}}',29.1366,182771183,396374,NULL,'2024-02-13 06:02:18',1707804138,NULL),(1865167306,23064382,1,1382477,0,1,1,'C',1,0.748626,64,308782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 227}, \"maximum_statistics\": {\"great\": 364}}',29.5203,162971953,124454,NULL,'2021-06-14 04:32:56',1623645176,NULL),(1867055975,23064382,1,1607693,1,1,1,'S',1,0.996403,139,989552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',30.1035,165721747,131231,NULL,'2021-09-11 00:32:12',1631320332,NULL),(1864435618,23064382,1,2035765,1,1,1,'C',1,0.788926,267,191392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 188, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',30.3126,161698820,445358,NULL,'2021-05-08 06:28:24',1620455304,NULL),(1865289174,23064382,1,2450521,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',30.9211,163074940,32900,NULL,'2021-06-17 13:39:38',1623937178,NULL),(1865108911,23064382,1,1907676,0,1,1,'C',1,0.757389,94,169598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',30.9881,162688488,134142,NULL,'2021-06-05 06:53:40',1622876020,NULL),(1864460549,23064382,1,2817326,1,1,1,'C',1,0.748141,153,146939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 71, \"great\": 338}, \"maximum_statistics\": {\"great\": 538}}',31.2436,161772044,179250,NULL,'2021-05-10 06:39:40',1620628780,NULL),(3247972389,23064382,1,2211161,1,1,1,'C',1,0.752968,502,180408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 193, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',31.8804,184842797,526782,NULL,'2024-07-30 16:22:59',1722356579,NULL),(1866315396,23064382,1,34210,1,1,1,'A',1,0.946328,148,821784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',32.1711,164669911,368278,NULL,'2021-08-06 07:05:46',1628233546,NULL),(3497966168,23064382,1,4611685,1,1,1,'C',1,0.779318,351,212261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 288, \"great\": 1517}, \"maximum_statistics\": {\"great\": 2200}}',32.2312,185378363,1047406,NULL,'2024-09-11 11:14:51',1726053291,NULL),(2254570830,23064382,1,2257147,1,1,1,'C',1,0.748751,155,163834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 154, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',32.3686,182528015,365604,NULL,'2024-01-25 09:35:42',1706175342,NULL),(3103550399,23064382,1,2990084,1,1,1,'C',1,0.720466,201,150192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 217, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1329}}',32.6241,184527715,485883,NULL,'2024-07-04 06:05:12',1720073112,NULL),(2468743885,23064382,1,2813715,0,1,1,'C',1,0.73818,64,147178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 124, \"great\": 527}, \"maximum_statistics\": {\"great\": 846}}',32.9244,183069575,239007,NULL,'2024-03-08 04:09:41',1709870981,NULL),(1866912011,23064382,1,311807,1,1,1,'A',1,0.954225,141,774868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',33.4453,165441325,156877,NULL,'2021-08-31 12:10:09',1630411809,NULL),(2254569978,23064382,1,3974925,1,1,1,'C',1,0.761499,163,181617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 200, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348}}',33.488,182527998,524877,NULL,'2024-01-25 09:33:14',1706175194,NULL),(3249191326,23064382,1,1722264,1,1,1,'C',1,0.733903,147,156638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 166, \"great\": 631}, \"maximum_statistics\": {\"great\": 994}}',33.7334,184845379,327715,NULL,'2024-07-30 20:29:53',1722371393,NULL),(3595194558,23064382,1,4708270,1,1,1,'C',1,0.720794,120,145802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 254}, \"maximum_statistics\": {\"great\": 428}}',34.1633,185582720,150232,NULL,'2024-09-28 17:03:17',1727542997,NULL),(2337106373,23064382,1,3448739,1,1,1,'C',1,0.789221,211,207733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 242, \"great\": 1267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',34.5187,182770807,648286,NULL,'2024-02-13 05:03:47',1707800627,NULL),(3269634668,23064382,1,4478259,1,1,1,'C',1,0.722898,195,141491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 180, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',34.6046,184890272,340386,NULL,'2024-08-03 11:26:42',1722684402,NULL),(1867123202,23064382,1,2387667,1,1,1,'A',1,0.991266,208,945369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 226, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 229}}',35.1225,165722002,243437,NULL,'2021-09-11 00:45:53',1631321153,NULL),(2349008896,23064382,1,2725174,0,1,1,'C',1,0.73776,154,155725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 227, \"great\": 936}, \"maximum_statistics\": {\"great\": 1491}}',35.1901,182798656,474925,NULL,'2024-02-15 11:50:49',1707997849,NULL),(1867138785,23064382,1,2765067,1,1,1,'X',1,1,226,1002837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',35.2372,165722214,221912,NULL,'2021-09-11 00:57:21',1631321841,NULL),(2918131270,23064382,1,2308556,1,1,1,'C',1,0.778098,327,184279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 302, \"great\": 1460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2082}}',35.4138,184114230,935170,NULL,'2024-05-31 07:00:42',1717138842,NULL),(1864885398,23064382,1,2457802,1,1,1,'C',1,0.796958,145,360620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 69, \"great\": 518}, \"maximum_statistics\": {\"great\": 756}}',36.1633,162523328,285730,NULL,'2021-05-31 10:11:44',1622455904,NULL),(2332888839,23064382,1,2944441,0,1,1,'C',1,0.717733,72,141560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 143, \"great\": 531}, \"maximum_statistics\": {\"great\": 891}}',36.3566,182761619,272218,NULL,'2024-02-12 11:29:34',1707737374,NULL),(1867130373,23064382,1,1252848,1,1,1,'X',1,1,150,1013643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',36.6837,165721831,142924,NULL,'2021-09-11 00:36:48',1631320608,NULL),(1872241241,23064382,1,1000664,0,1,1,'C',1,0.786245,189,201869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 386}, \"maximum_statistics\": {\"great\": 538}}',37.3013,173381372,200769,NULL,'2022-07-18 07:55:57',1658130957,NULL),(1864351723,23064382,1,2284842,1,1,1,'X',1,1,227,884345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',37.8774,161530911,271167,NULL,'2021-05-03 13:19:04',1620047944,NULL),(2337257777,23064382,1,3140729,1,1,1,'C',1,0.75,216,172594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 116, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',38.2944,182771168,309767,NULL,'2024-02-13 05:59:31',1707803971,NULL),(3348816998,23064382,1,2332172,1,1,1,'C',1,0.732456,154,150540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 194, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',38.6509,185059750,406386,NULL,'2024-08-16 19:56:54',1723838214,NULL),(1865387492,23064382,1,1246035,1,1,1,'C',1,0.774799,176,391625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 373}}',38.9595,163065746,213616,NULL,'2021-06-17 05:32:51',1623907971,NULL),(3353995305,23064382,1,2725174,1,1,1,'C',1,0.739437,123,153830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 212, \"great\": 926}, \"maximum_statistics\": {\"great\": 1491}}',38.9728,185070839,458286,NULL,'2024-08-17 16:43:20',1723913000,NULL),(1865300242,23064382,1,1036392,1,1,1,'B',1,0.875886,95,544967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',39.0325,163075344,74490,NULL,'2021-06-17 13:52:34',1623937954,NULL),(3278152051,23064382,1,2358275,1,1,1,'C',1,0.759016,151,181008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 144, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',39.3828,184909995,312213,NULL,'2024-08-04 19:47:00',1722800820,NULL),(1864177169,23064382,1,1774604,0,1,1,'S',1,0.987106,349,867366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',39.7018,161421196,322304,NULL,'2021-04-30 13:31:07',1619789467,NULL),(3463188833,23064382,1,3687627,1,1,1,'B',1,0.80102,174,103485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 268, \"great\": 1507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2058}}',40.751,185306726,649260,NULL,'2024-09-05 12:12:27',1725538347,NULL),(1865598399,23064382,1,2643634,1,1,1,'B',1,0.83635,138,479980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 500}, \"maximum_statistics\": {\"great\": 663}}',42.429,163584831,378443,NULL,'2021-07-03 13:47:53',1625320073,NULL),(1866345152,23064382,1,2678562,1,1,1,'A',1,0.931559,134,723165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 263}}',42.5308,164670077,208671,NULL,'2021-08-06 07:14:22',1628234062,NULL),(2443645973,23064382,1,3428463,1,1,1,'C',1,0.773009,149,191831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 137, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',42.5939,183013657,392323,NULL,'2024-03-03 09:29:07',1709458147,NULL),(1866652824,23064382,1,1793683,1,1,1,'S',1,0.975936,187,880946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 187}}',43.0395,165101324,226250,NULL,'2021-08-20 08:22:21',1629447741,NULL),(2349030344,23064382,1,2992544,1,1,1,'C',1,0.751917,188,172810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 201, \"great\": 858}, \"maximum_statistics\": {\"great\": 1304}}',44.3112,182798679,467513,NULL,'2024-02-15 11:56:30',1707998190,NULL),(1865342893,23064382,1,2513099,1,1,1,'X',1,1,71,926502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',44.3217,163075076,59616,NULL,'2021-06-17 13:43:25',1623937405,NULL),(2443629580,23064382,1,3150973,1,1,1,'C',1,0.778219,227,195243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 138, \"great\": 769}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',44.6733,183013607,399612,NULL,'2024-03-03 09:24:48',1709457888,NULL),(1876485504,23064382,1,2051068,1,1,1,'X',1,1,160,969401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',45.0013,179689508,162902,NULL,'2023-07-05 02:10:35',1688523035,NULL),(1866878179,23064382,1,234703,0,1,1,'A',1,0.967241,242,822993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',46.1291,165441556,228014,NULL,'2021-08-31 12:20:21',1630412421,NULL),(2468897821,23064382,1,1887454,1,1,1,'C',1,0.776353,160,190225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 190, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',46.2359,183069951,503051,NULL,'2024-03-08 05:05:13',1709874313,NULL),(1866804873,23064382,1,3037433,1,1,1,'A',1,0.9,84,616046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',46.4312,165455977,72422,NULL,'2021-08-31 23:14:06',1630451646,NULL),(1872289435,23064382,1,1507328,0,1,1,'C',1,0.77341,131,178678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 111, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',46.5019,173381539,290384,NULL,'2022-07-18 08:09:29',1658131769,NULL),(3538304224,23064382,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',46.5727,185462069,280412,NULL,'2024-09-18 12:24:02',1726662242,NULL),(1865386576,23064382,1,2719855,1,1,1,'X',1,1,88,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',47.2466,163074972,57380,NULL,'2021-06-17 13:40:24',1623937224,NULL),(1866868656,23064382,1,906953,1,1,1,'SH',1,0.961818,275,850441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',47.7559,165411503,262717,NULL,'2021-08-30 11:19:13',1630322353,NULL),(1872285304,23064382,1,2352119,1,1,1,'C',1,0.794959,179,204175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 82, \"great\": 515}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',48.4047,173382015,290750,NULL,'2022-07-18 08:47:53',1658134073,NULL),(2497614368,23064382,1,2564670,0,1,1,'C',1,0.77386,93,182722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 161, \"great\": 930}, \"maximum_statistics\": {\"great\": 1404}}',48.6212,183133377,461866,NULL,'2024-03-13 08:53:13',1710319993,NULL),(3269717074,23064382,1,4526501,1,1,1,'B',1,0.810352,154,206621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 258, \"great\": 1667}, \"maximum_statistics\": {\"great\": 2270}}',48.9008,184890467,836050,NULL,'2024-08-03 11:45:55',1722685555,NULL),(1873695525,23064382,1,140772,0,1,1,'C',1,0.782429,141,193558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 112, \"great\": 591}, \"maximum_statistics\": {\"great\": 848}}',49.7646,175427332,292875,NULL,'2022-11-01 14:46:56',1667314016,NULL),(1866834166,23064382,1,39524,0,1,1,'A',1,0.971564,171,787482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',49.8027,165441427,167871,NULL,'2021-08-31 12:14:09',1630412049,NULL),(1865281544,23064382,1,2444388,1,1,1,'S',1,0.960177,113,809542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',50.2088,163074994,79010,NULL,'2021-06-17 13:41:08',1623937268,NULL),(1872242677,23064382,1,1007802,0,1,1,'B',1,0.809243,339,215256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 174, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1439}}',50.7023,173381435,552818,NULL,'2022-07-18 08:01:31',1658131291,NULL),(1867004422,23064382,1,2512832,1,1,1,'A',1,0.950382,346,832224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524}}',51.0071,165693794,524873,NULL,'2021-09-09 23:26:00',1631229960,NULL),(1865030575,23064382,1,2454448,1,1,1,'B',1,0.826531,136,227054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 440}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',51.4774,162688135,225625,NULL,'2021-06-05 06:35:51',1622874951,NULL),(1872755798,23064382,1,1695591,1,1,1,'B',1,0.842697,130,281467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',51.7299,174252917,130948,NULL,'2022-08-30 10:13:27',1661854407,NULL),(1866627866,23064382,1,554288,1,1,1,'S',1,0.998377,308,483074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',51.9106,165044034,206674,NULL,'2021-08-18 11:57:49',1629287869,NULL),(1865076176,23064382,1,2329084,1,1,1,'B',1,0.820037,159,227733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 386}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',51.9561,162688578,220416,NULL,'2021-06-05 06:58:49',1622876329,NULL),(1872244341,23064382,1,1018222,1,1,1,'B',1,0.811651,147,218517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',52.3439,173382402,223855,NULL,'2022-07-18 09:14:45',1658135685,NULL),(1865292746,23064382,1,2588001,1,1,1,'S',1,0.998663,374,956583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',52.415,163065496,434426,NULL,'2021-06-17 05:15:06',1623906906,NULL),(1877292070,23064382,1,2901604,1,1,1,'C',1,0.784473,245,214376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 123, \"great\": 647}, \"maximum_statistics\": {\"great\": 921}}',53.0663,180768470,379556,NULL,'2023-09-13 22:21:05',1694643665,NULL),(1869726322,23064382,1,1888472,1,1,1,'B',1,0.878112,125,282067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 157, \"great\": 1767, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2129}}',53.3756,169704845,815880,NULL,'2022-02-11 04:11:15',1644552675,NULL),(1864366548,23064382,1,2310254,1,1,1,'B',1,0.825389,294,232183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 169, \"great\": 1466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1993}}',53.9961,161771135,896560,NULL,'2021-05-10 05:45:27',1620625527,NULL),(1872256913,23064382,1,2542183,1,1,1,'B',1,0.801951,102,195517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 136, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',54.4625,173381803,372082,NULL,'2022-07-18 08:30:25',1658133025,NULL),(1866342941,23064382,1,2820281,1,1,1,'SH',1,0.98374,246,1012757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',54.5294,164636315,279605,NULL,'2021-08-05 06:23:59',1628144639,NULL),(1864996948,23064382,1,263614,1,1,1,'C',1,0.797665,234,413762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',55.4663,162523279,329738,NULL,'2021-05-31 10:09:28',1622455768,NULL),(1866878951,23064382,1,235314,0,1,1,'A',1,0.957747,311,818929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 497}}',55.5301,165441510,400054,NULL,'2021-08-31 12:18:08',1630412288,NULL),(2255092749,23064382,1,2944441,0,1,1,'C',1,0.761504,68,168723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 130, \"great\": 596}, \"maximum_statistics\": {\"great\": 891}}',56.0154,182537944,279220,NULL,'2024-01-26 03:00:30',1706238030,NULL),(3249371037,23064382,1,3508306,1,1,1,'B',1,0.80105,220,224506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 115, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',56.4722,184845722,381341,NULL,'2024-07-30 21:07:36',1722373656,NULL),(1866686174,23064382,1,2247694,1,1,1,'B',1,0.80787,64,401853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',56.5347,165318609,277474,NULL,'2021-08-27 10:05:43',1630058743,NULL),(2431272081,23064382,1,1191922,0,1,1,'C',1,0.766555,161,184341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 182, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',56.7276,182986251,540608,NULL,'2024-03-01 08:16:52',1709281012,NULL),(1872195483,23064382,1,157233,0,1,1,'B',1,0.817625,260,235551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 167, \"great\": 996}, \"maximum_statistics\": {\"great\": 1305}}',56.8613,173421221,569688,NULL,'2022-07-20 03:58:37',1658289517,NULL),(1872220607,23064382,1,2216572,1,1,1,'B',1,0.812024,120,226421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',56.9486,173381777,276253,NULL,'2022-07-18 08:28:12',1658132892,NULL),(1871979596,23064382,1,1476503,0,1,1,'B',1,0.809386,164,211224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 99, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',57.1553,172965153,317102,NULL,'2022-06-29 11:00:38',1656500438,NULL),(1865042321,23064382,1,131290,0,1,1,'B',1,0.827068,134,412800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 110, \"great\": 806}, \"maximum_statistics\": {\"great\": 1064}}',57.3374,162685766,433280,NULL,'2021-06-05 04:48:17',1622868497,NULL),(3081345652,23064382,1,4527707,1,1,1,'C',1,0.792593,118,183691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 392}, \"maximum_statistics\": {\"great\": 540}}',58.052,184478207,202822,NULL,'2024-06-30 00:45:03',1719708303,NULL),(2521201925,23064382,1,187015,0,1,1,'C',1,0.762752,211,177315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 108, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',58.3753,183187039,304738,NULL,'2024-03-17 10:09:28',1710670168,NULL),(1877272840,23064382,1,374422,0,1,1,'B',1,0.813187,258,233995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 186, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1638}}',58.6767,180668976,670336,NULL,'2023-09-07 14:07:17',1694095637,NULL),(1877140759,23064382,1,2587936,1,1,1,'C',1,0.784884,229,208072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 79, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',59.0971,180593954,240078,NULL,'2023-09-02 09:55:50',1693648550,NULL),(2255078737,23064382,1,4100908,1,1,1,'C',1,0.78067,274,195828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 171, \"great\": 958}, \"maximum_statistics\": {\"great\": 1402}}',59.2211,182537706,524034,NULL,'2024-01-26 02:24:56',1706235896,NULL),(1865123522,23064382,1,2712391,0,1,1,'B',1,0.808118,94,206658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',59.2751,162688912,176840,NULL,'2021-06-05 07:16:27',1622877387,NULL),(1865041334,23064382,1,1550320,1,1,1,'B',1,0.800802,87,206097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',59.6927,162689034,135955,NULL,'2021-06-05 07:22:44',1622877764,NULL),(3498015843,23064382,1,4222959,1,1,1,'C',1,0.788226,177,195706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 173, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',59.8162,185378524,474977,NULL,'2024-09-11 11:28:30',1726054110,NULL),(1877363322,23064382,1,2451623,1,1,1,'B',1,0.812073,374,227576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 183, \"great\": 1279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',60.4219,180833195,720735,NULL,'2023-09-18 02:57:04',1695005824,NULL),(1877110454,23064382,1,3935662,1,1,1,'B',1,0.819195,196,241800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 219, \"great\": 1536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',60.7424,180595135,912769,NULL,'2023-09-02 11:38:25',1693654705,NULL),(2431282932,23064382,1,2543933,1,1,1,'C',1,0.769188,145,188479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 185, \"great\": 1153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',61.5224,182986275,663251,NULL,'2024-03-01 08:21:01',1709281261,NULL),(1872291041,23064382,1,2357965,1,1,1,'B',1,0.821596,147,227086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 133, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1278}}',61.6502,173381345,513854,NULL,'2022-07-18 07:53:25',1658130805,NULL),(1865052510,23064382,1,2075617,1,1,1,'B',1,0.86152,255,531678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 642}, \"maximum_statistics\": {\"great\": 816}}',63.0069,162840324,457375,NULL,'2021-06-10 00:47:15',1623286035,NULL),(2332987858,23064382,1,3428463,1,1,1,'C',1,0.760619,131,179794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 130, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',63.1386,182761872,391084,NULL,'2024-02-12 11:57:27',1707739047,NULL),(2337534618,23064382,1,4001960,1,1,1,'B',1,0.801664,127,194473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 175, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',63.5438,182771871,539272,NULL,'2024-02-13 07:46:14',1707810374,NULL),(1867122398,23064382,1,3017193,1,1,1,'SH',1,0.996124,387,958032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 387}}',63.5966,165721916,477015,NULL,'2021-09-11 00:41:11',1631320871,NULL),(1864460413,23064382,1,1226399,1,1,1,'C',1,0.785103,62,166065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',63.9036,161769207,171622,NULL,'2021-05-10 03:53:45',1620618825,NULL),(1865124944,23064382,1,2388052,1,1,1,'C',1,0.79626,60,191009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 331}, \"maximum_statistics\": {\"great\": 508}}',64.3074,162689196,156980,NULL,'2021-06-05 07:29:26',1622878166,NULL),(1869871610,23064382,1,1444656,0,1,1,'A',1,0.901888,689,326278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 167, \"great\": 1998, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2278}}',64.6342,169773909,1162505,NULL,'2022-02-13 18:31:23',1644777083,NULL),(1865040911,23064382,1,2892696,1,1,1,'B',1,0.844899,256,230708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 111, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1441}}',64.8985,162844828,632666,NULL,'2021-06-10 04:38:22',1623299902,NULL),(1865343033,23064382,1,2513101,1,1,1,'S',1,0.989583,96,910469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',65.7084,163075112,89000,NULL,'2021-06-17 13:44:20',1623937460,NULL),(3266287051,23064382,1,2813715,0,1,1,'C',1,0.772459,223,199852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 108, \"great\": 569}, \"maximum_statistics\": {\"great\": 846}}',65.9519,184882542,333522,NULL,'2024-08-02 20:13:06',1722629586,NULL),(1865201880,23064382,1,818079,0,1,1,'B',1,0.877193,138,576080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',66.3225,163019914,336867,NULL,'2021-06-15 18:24:15',1623781455,NULL),(1865025873,23064382,1,1513661,1,1,1,'B',1,0.83526,103,234450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 519}}',66.9995,162687260,195972,NULL,'2021-06-05 05:55:53',1622872553,NULL),(2303456059,23064382,1,2813715,0,1,1,'C',1,0.763002,241,181896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 107, \"great\": 552}, \"maximum_statistics\": {\"great\": 846}}',67.0151,182696261,324274,NULL,'2024-02-07 08:59:00',1707296340,NULL),(2348806523,23064382,1,187015,0,1,1,'C',1,0.773428,156,179033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 102, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',67.3742,182798217,288048,NULL,'2024-02-15 10:53:30',1707994410,NULL),(3492724756,23064382,1,4017741,1,1,1,'C',1,0.791353,109,206762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 139, \"great\": 759}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',67.3861,185367287,408102,NULL,'2024-09-10 11:09:38',1725966578,NULL),(2253009926,23064382,1,1191922,0,1,1,'C',1,0.767224,225,180655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 109, \"great\": 908}, \"maximum_statistics\": {\"great\": 1495}}',67.7752,182498993,545603,NULL,'2024-01-22 20:51:01',1705956661,NULL),(1872257571,23064382,1,1056236,0,1,1,'B',1,0.847809,319,275169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 195, \"great\": 1957}, \"maximum_statistics\": {\"great\": 2533}}',68.0185,173399103,1163181,NULL,'2022-07-19 02:58:13',1658199493,NULL),(2343151031,23064382,1,3576717,1,1,1,'B',1,0.80192,114,200253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 142, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',68.0573,182785320,503265,NULL,'2024-02-14 09:02:54',1707901374,NULL),(1874299171,23064382,1,1913440,0,1,1,'B',1,0.816404,233,239106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 156, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',68.9418,176512954,637900,NULL,'2022-12-29 20:48:01',1672346881,NULL),(1864992723,23064382,1,2837531,1,1,1,'B',1,0.841026,185,473512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',69.0936,162523441,434428,NULL,'2021-05-31 10:17:29',1622456249,NULL),(1866920708,23064382,1,1308506,1,1,1,'A',1,0.969466,213,792744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',69.1876,165442139,213124,NULL,'2021-08-31 12:43:44',1630413824,NULL),(1872294322,23064382,1,2608992,1,1,1,'B',1,0.819601,139,230186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 76, \"great\": 588}, \"maximum_statistics\": {\"great\": 801}}',69.5004,173382105,319622,NULL,'2022-07-18 08:54:43',1658134483,NULL),(2255095232,23064382,1,2357511,1,1,1,'C',1,0.770292,132,187080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 70, \"great\": 403}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',69.5453,182537987,227910,NULL,'2024-01-26 03:06:56',1706238416,NULL),(1865106130,23064382,1,524407,0,1,1,'B',1,0.852,116,250829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',69.6185,162687229,201862,NULL,'2021-06-05 05:54:24',1622872464,NULL),(1865070806,23064382,1,2514787,1,1,1,'B',1,0.83723,136,238899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',69.6417,162688630,214768,NULL,'2021-06-05 07:01:40',1622876500,NULL),(1864304747,23064382,1,2035765,1,1,1,'B',1,0.81224,316,217823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 125, \"great\": 875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1201}}',69.7778,161696529,492854,NULL,'2021-05-08 04:46:09',1620449169,NULL),(1865278434,23064382,1,2039078,1,1,1,'B',1,0.833333,85,471713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 240}}',69.876,163065788,125588,NULL,'2021-06-17 05:35:23',1623908123,NULL),(1866105241,23064382,1,2023176,1,1,1,'C',1,0.797187,230,373756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 117, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',70.0404,164295360,528840,NULL,'2021-07-25 14:52:02',1627224722,NULL),(1865245296,23064382,1,1834681,1,1,1,'B',1,0.849769,124,468286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',70.8851,163019612,310009,NULL,'2021-06-15 18:13:04',1623780784,NULL),(1865048458,23064382,1,2786669,1,1,1,'B',1,0.863118,146,280538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',71.0446,162688076,240469,NULL,'2021-06-05 06:32:54',1622874774,NULL),(1866877341,23064382,1,2975274,1,1,1,'A',1,0.987671,358,974605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',71.2073,165411588,392202,NULL,'2021-08-30 11:22:57',1630322577,NULL),(1865332836,23064382,1,818079,0,1,1,'B',1,0.810526,149,448265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 400}, \"maximum_statistics\": {\"great\": 570}}',71.8055,163076855,284587,NULL,'2021-06-17 14:39:05',1623940745,NULL),(2515076196,23064382,1,2440067,1,1,1,'C',1,0.765864,75,170402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',72.7025,183172489,137989,NULL,'2024-03-16 10:02:03',1710583323,NULL),(1864883433,23064382,1,2606880,1,1,1,'B',1,0.81095,191,431140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 63, \"great\": 665}, \"maximum_statistics\": {\"great\": 968}}',72.7794,162523481,600138,NULL,'2021-05-31 10:20:04',1622456404,NULL),(1865612093,23064382,1,2012148,1,1,1,'B',1,0.861224,104,501383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',73.1736,163541806,123088,NULL,'2021-07-02 07:14:49',1625210089,NULL),(1872284976,23064382,1,1497904,1,1,1,'B',1,0.830078,186,236560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 103, \"great\": 779}, \"maximum_statistics\": {\"great\": 1024}}',73.5653,173382080,409635,NULL,'2022-07-18 08:53:12',1658134392,NULL),(2748131152,23064382,1,3988001,1,1,1,'B',1,0.852427,181,235474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 214, \"great\": 2029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2575}}',73.6328,183725475,975296,NULL,'2024-04-29 06:56:36',1714373796,NULL),(1866046223,23064382,1,2686768,1,1,1,'B',1,0.841593,147,451553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',74.5607,164224719,317286,NULL,'2021-07-23 11:04:45',1627038285,NULL),(1865167289,23064382,1,1382477,0,1,1,'B',1,0.892857,67,554098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 307}, \"maximum_statistics\": {\"great\": 364}}',75.242,162971931,162160,NULL,'2021-06-14 04:30:57',1623645057,NULL),(1872238347,23064382,1,1689752,0,1,1,'B',1,0.832133,60,224084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',75.2834,173381306,232016,NULL,'2022-07-18 07:50:53',1658130653,NULL),(2348956883,23064382,1,3824662,0,1,1,'C',1,0.776991,158,182475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 164, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',75.447,182798564,570699,NULL,'2024-02-15 11:36:52',1707997012,NULL),(1864146864,23064382,1,1772049,0,1,1,'B',1,0.846491,226,489264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 36, \"great\": 747}, \"maximum_statistics\": {\"great\": 1026}}',75.9575,161421343,605166,NULL,'2021-04-30 13:35:26',1619789726,NULL),(3487017441,23064382,1,3913773,1,1,1,'B',1,0.801915,258,222874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 122, \"great\": 721}, \"maximum_statistics\": {\"great\": 992}}',76.2203,185354964,416378,NULL,'2024-09-09 08:45:21',1725871521,NULL),(1865052525,23064382,1,2075617,1,1,1,'B',1,0.800858,112,404805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 56, \"great\": 547}, \"maximum_statistics\": {\"great\": 816}}',76.2965,162840367,342509,NULL,'2021-06-10 00:49:27',1623286167,NULL),(1865098909,23064382,1,1460520,1,1,1,'B',1,0.84728,96,249168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',76.3188,162687198,190753,NULL,'2021-06-05 05:52:45',1622872365,NULL),(2468791594,23064382,1,2298656,1,1,1,'B',1,0.816471,120,233298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 71, \"great\": 609}, \"maximum_statistics\": {\"great\": 850}}',77.2005,183069712,322823,NULL,'2024-03-08 04:26:50',1709872010,NULL),(3544753759,23064382,1,4498584,1,1,1,'B',1,0.832462,476,276943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 193, \"great\": 1592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2104}}',77.2147,185475515,1009797,NULL,'2024-09-19 16:38:00',1726763880,NULL),(1865040786,23064382,1,345482,0,1,1,'B',1,0.8625,144,277590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',77.4499,162687468,206524,NULL,'2021-06-05 06:05:10',1622873110,NULL),(1865128388,23064382,1,2236133,1,1,1,'B',1,0.844203,159,246633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',78.0715,162687875,222548,NULL,'2021-06-05 06:22:21',1622874141,NULL),(1865097673,23064382,1,1163867,1,1,1,'B',1,0.879464,110,529942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 554}, \"maximum_statistics\": {\"great\": 672}}',78.5411,162844402,369042,NULL,'2021-06-10 04:15:11',1623298511,NULL),(1866191204,23064382,1,2935119,1,1,1,'B',1,0.836875,517,532623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 76, \"great\": 615}, \"maximum_statistics\": {\"great\": 800}}',78.9315,164509291,667052,NULL,'2021-08-01 08:26:35',1627806395,NULL),(3498067557,23064382,1,3615061,1,1,1,'B',1,0.811861,154,242296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 364}, \"maximum_statistics\": {\"great\": 489}}',79.0747,185378653,205381,NULL,'2024-09-11 11:42:11',1726054931,NULL),(1864898206,23064382,1,706841,0,1,1,'B',1,0.833736,131,434024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 66, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',79.2519,162645695,411804,NULL,'2021-06-04 01:16:19',1622769379,NULL),(3497920045,23064382,1,4017741,1,1,1,'B',1,0.807801,164,225914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 132, \"great\": 787}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',79.3527,185378239,439018,NULL,'2024-09-11 11:01:41',1726052501,NULL),(1877085950,23064382,1,2813715,0,1,1,'B',1,0.814421,167,215257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 103, \"great\": 635}, \"maximum_statistics\": {\"great\": 846}}',79.456,180519160,314663,NULL,'2023-08-28 06:51:14',1693205474,NULL),(3463119557,23064382,1,4381577,1,1,1,'B',1,0.838563,426,286312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 210, \"great\": 2001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2645}}',79.5428,185306564,1378398,NULL,'2024-09-05 11:56:02',1725537362,NULL),(1864912267,23064382,1,138552,1,1,1,'B',1,0.853125,93,449812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',79.9076,162574391,288632,NULL,'2021-06-01 22:20:14',1622586014,NULL),(2468771331,23064382,1,1827736,1,1,1,'B',1,0.853924,192,263436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 93, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',80.0445,183069656,520951,NULL,'2024-03-08 04:19:34',1709871574,NULL),(1865067325,23064382,1,772894,0,1,1,'B',1,0.855856,117,252786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 513}, \"maximum_statistics\": {\"great\": 666}}',82.4682,162687844,260399,NULL,'2021-06-05 06:20:49',1622874049,NULL),(1865137215,23064382,1,2253550,0,1,1,'B',1,0.870394,153,536611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',82.6702,163019689,469385,NULL,'2021-06-15 18:16:15',1623780975,NULL),(1865069594,23064382,1,779319,0,1,1,'B',1,0.849537,124,261779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',82.682,162687377,179546,NULL,'2021-06-05 06:01:16',1622872876,NULL),(2255095919,23064382,1,2357511,1,1,1,'C',1,0.79789,252,460983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 68, \"great\": 435}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',82.7764,182537995,412050,NULL,'2024-01-26 03:08:43',1706238523,NULL),(1867093196,23064382,1,1677982,1,1,1,'B',1,0.849333,281,604202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',82.998,165757963,283681,NULL,'2021-09-12 05:50:00',1631425800,NULL),(2510218038,23064382,1,2817325,1,1,1,'C',1,0.796053,104,199073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 312}, \"maximum_statistics\": {\"great\": 456}}',83.1389,183161256,163497,NULL,'2024-03-15 14:21:00',1710512460,NULL),(3354111443,23064382,1,4476706,1,1,1,'C',1,0.789538,171,409911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 77, \"great\": 553}, \"maximum_statistics\": {\"great\": 822}}',83.7441,185071058,453410,NULL,'2024-08-17 17:04:57',1723914297,NULL),(1865618824,23064382,1,2510543,1,1,1,'B',1,0.830097,73,455079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 206}}',84.05,163479678,83666,NULL,'2021-06-30 10:11:00',1625047860,NULL),(3545296370,23064382,1,3456902,1,1,1,'B',1,0.842814,372,297690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 170, \"great\": 1544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2004}}',84.4104,185476391,1040212,NULL,'2024-09-19 18:20:58',1726770058,NULL),(2510081576,23064382,1,4225563,1,1,1,'C',1,0.781072,122,191147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 89, \"great\": 582}, \"maximum_statistics\": {\"great\": 877}}',84.5602,183160916,309759,NULL,'2024-03-15 13:55:07',1710510907,NULL),(1872182705,23064382,1,138551,0,1,1,'B',1,0.843103,166,259473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',85.6056,173381397,249790,NULL,'2022-07-18 07:58:27',1658131107,NULL),(2309523831,23064382,1,1203136,1,1,1,'B',1,0.819635,251,434113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 168, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1971}}',85.8209,182709736,1049866,NULL,'2024-02-08 12:09:17',1707394157,NULL),(2497746553,23064382,1,2330207,1,1,1,'B',1,0.859464,438,288103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 143, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1754}}',85.8799,183133725,851007,NULL,'2024-03-13 09:45:26',1710323126,NULL),(1865225891,23064382,1,2024269,1,1,1,'B',1,0.895007,134,591055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',85.9101,163019782,394019,NULL,'2021-06-15 18:19:42',1623781182,NULL),(2497767885,23064382,1,2333205,1,1,1,'C',1,0.793085,478,247462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 79, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',86.2752,183133761,491976,NULL,'2024-03-13 09:53:08',1710323588,NULL),(2515457758,23064382,1,2990084,1,1,1,'B',1,0.822423,268,241170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 117, \"great\": 974, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1329}}',86.7965,183173267,662303,NULL,'2024-03-16 11:32:54',1710588774,NULL),(2255083773,23064382,1,2381084,1,1,1,'C',1,0.775862,151,182532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 113, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',86.8459,182537803,389673,NULL,'2024-01-26 02:37:43',1706236663,NULL),(2526387949,23064382,1,3022584,1,1,1,'C',1,0.788413,195,204019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 129, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1191}}',86.8897,183199568,530250,NULL,'2024-03-18 09:55:42',1710755742,NULL),(1872288710,23064382,1,2084704,1,1,1,'B',1,0.81167,129,217500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 108, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',87.0993,173421251,373265,NULL,'2022-07-20 04:00:28',1658289628,NULL),(1866841990,23064382,1,2478917,1,1,1,'A',1,0.957219,468,865187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',87.191,165456951,814192,NULL,'2021-09-01 00:07:53',1630454873,NULL),(1872764100,23064382,1,3642903,1,1,1,'B',1,0.841737,169,248142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 73, \"great\": 561}, \"maximum_statistics\": {\"great\": 714}}',88.0212,174191069,278429,NULL,'2022-08-27 04:04:19',1661573059,NULL),(1865012337,23064382,1,2864113,1,1,1,'B',1,0.826653,267,526243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',88.063,162709576,389598,NULL,'2021-06-05 20:51:40',1622926300,NULL),(2252893095,23064382,1,1550322,1,1,1,'B',1,0.800277,77,196720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',88.2499,182497078,253703,NULL,'2024-01-22 17:20:35',1705944035,NULL),(1866875943,23064382,1,1763479,0,1,1,'A',1,0.916129,155,748900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',88.2725,165411817,131562,NULL,'2021-08-30 11:32:18',1630323138,NULL),(2497782487,23064382,1,818554,0,1,1,'B',1,0.802964,143,217480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 84, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',88.4767,183133790,353063,NULL,'2024-03-13 09:58:21',1710323901,NULL),(2464422887,23064382,1,2544314,1,1,1,'C',1,0.765668,140,362811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 367}}',88.7553,183059925,187651,NULL,'2024-03-07 10:37:12',1709807832,NULL),(1864938658,23064382,1,2522850,1,1,1,'B',1,0.85,94,447120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 540}}',88.8776,162523249,260600,NULL,'2021-05-31 10:07:55',1622455675,NULL),(3492737594,23064382,1,4206222,1,1,1,'B',1,0.835158,392,293489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 174, \"great\": 1705}, \"maximum_statistics\": {\"great\": 2284}}',89.0554,185367310,1219042,NULL,'2024-09-10 11:13:19',1725966799,NULL),(1865075270,23064382,1,797334,0,1,1,'B',1,0.873777,205,286111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',89.5768,162688050,261579,NULL,'2021-06-05 06:31:25',1622874685,NULL),(2322519735,23064382,1,2725174,1,1,1,'B',1,0.828303,272,243316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 119, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1491}}',89.9874,182737568,666003,NULL,'2024-02-10 16:00:45',1707580845,NULL),(1866384410,23064382,1,2406327,0,1,1,'C',1,0.786885,138,447257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',90.2334,164640141,225113,NULL,'2021-08-05 09:46:18',1628156778,NULL),(1869653564,23064382,1,2239271,0,1,1,'C',1,0.797533,111,201151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',90.3159,169705139,267356,NULL,'2022-02-11 04:29:10',1644553750,NULL),(1864996640,23064382,1,262458,1,1,1,'B',1,0.841105,169,449674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 75, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',91.0579,162532300,575086,NULL,'2021-05-31 16:10:43',1622477443,NULL),(3421308118,23064382,1,1958813,1,1,1,'B',1,0.840319,242,276738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 161, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',91.1318,185219212,796177,NULL,'2024-08-29 05:25:40',1724909140,NULL),(1864883181,23064382,1,2284841,1,1,1,'B',1,0.818404,237,447898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 57, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',91.4724,162500757,806092,NULL,'2021-05-30 16:36:22',1622392582,NULL),(2515223201,23064382,1,2994041,1,1,1,'B',1,0.804094,173,202120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 118, \"great\": 846}, \"maximum_statistics\": {\"great\": 1197}}',91.6742,183172768,401159,NULL,'2024-03-16 10:38:12',1710585492,NULL),(1865682969,23064382,1,446612,1,1,1,'B',1,0.878417,196,550079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 695}}',91.6789,163681629,508314,NULL,'2021-07-06 12:54:22',1625576062,NULL),(1866814545,23064382,1,2913662,1,1,1,'SH',1,0.989247,558,955629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 558}}',91.9893,165442252,535058,NULL,'2021-08-31 12:47:21',1630414041,NULL),(1865327797,23064382,1,179070,1,1,1,'B',1,0.841388,296,506208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 56, \"great\": 833}, \"maximum_statistics\": {\"great\": 1138}}',92.0839,163065564,837918,NULL,'2021-06-17 05:19:45',1623907185,NULL),(3342173933,23064382,1,2944441,0,1,1,'C',1,0.799102,159,223599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 104, \"great\": 637}, \"maximum_statistics\": {\"great\": 891}}',92.3134,185045915,346916,NULL,'2024-08-15 17:23:54',1723742634,NULL),(1864880944,23064382,1,661516,0,1,1,'B',1,0.886503,122,523876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',92.5135,162507639,421514,NULL,'2021-05-30 20:57:49',1622408269,NULL),(1864956025,23064382,1,2191836,1,1,1,'B',1,0.891455,276,628729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',92.5687,162640159,334200,NULL,'2021-06-03 20:54:03',1622753643,NULL),(1871711630,23064382,1,988877,0,1,1,'B',1,0.835495,142,244439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 84, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',93.4885,172676739,335608,NULL,'2022-06-17 00:03:54',1655424234,NULL),(1864902173,23064382,1,1021592,1,1,1,'B',1,0.867495,172,534931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',93.7211,162523226,319700,NULL,'2021-05-31 10:06:12',1622455572,NULL),(1864391147,23064382,1,348550,1,1,1,'B',1,0.880065,202,553677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 487, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',94.0918,161697394,425742,NULL,'2021-05-08 05:24:10',1620451450,NULL),(2469098773,23064382,1,1465000,0,1,1,'B',1,0.808797,280,224449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 113, \"great\": 801}, \"maximum_statistics\": {\"great\": 1114}}',94.1413,183070337,440450,NULL,'2024-03-08 06:20:05',1709878805,NULL),(1872197138,23064382,1,3215057,1,1,1,'B',1,0.847176,251,271450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 82, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',94.2801,173403500,418455,NULL,'2022-07-19 08:56:20',1658220980,NULL),(1864999749,23064382,1,1721331,1,1,1,'B',1,0.837972,151,453135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 67, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',94.3175,162646310,544034,NULL,'2021-06-04 01:47:30',1622771250,NULL),(1871710058,23064382,1,1864382,1,1,1,'B',1,0.867714,282,285875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 133, \"great\": 1420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1750}}',94.5918,172676671,831411,NULL,'2022-06-16 23:58:32',1655423912,NULL),(1865095992,23064382,1,2546752,1,1,1,'B',1,0.875486,164,285333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',94.6996,162687333,234935,NULL,'2021-06-05 05:58:50',1622872730,NULL),(1865343044,23064382,1,2513102,1,1,1,'S',1,0.991736,121,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',94.7853,163075134,118300,NULL,'2021-06-17 13:45:04',1623937504,NULL),(2348947101,23064382,1,1465000,0,1,1,'C',1,0.764812,182,175964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 123, \"great\": 713}, \"maximum_statistics\": {\"great\": 1114}}',94.8801,182798538,381546,NULL,'2024-02-15 11:34:07',1707996847,NULL),(1864944869,23064382,1,2368913,1,1,1,'B',1,0.84701,179,464508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',95.7839,162643768,352554,NULL,'2021-06-03 23:41:23',1622763683,NULL),(1866909828,23064382,1,2016123,0,1,1,'SH',1,0.98983,295,963920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 295}}',95.8854,165411637,434424,NULL,'2021-08-30 11:25:14',1630322714,NULL),(2526839914,23064382,1,4108222,1,1,1,'C',1,0.783574,167,413557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 87, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',96.7039,183200835,463589,NULL,'2024-03-18 12:24:28',1710764668,NULL),(1865343275,23064382,1,2513149,1,1,1,'S',1,0.965909,132,841250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',96.9464,163075151,128220,NULL,'2021-06-17 13:45:46',1623937546,NULL),(1872257974,23064382,1,1913436,0,1,1,'B',1,0.854801,146,258724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 111, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',97.0894,173420984,506360,NULL,'2022-07-20 03:42:13',1658288533,NULL),(1866800202,23064382,1,1863231,1,1,1,'A',1,0.900127,288,595075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 786}}',97.2751,165358827,607800,NULL,'2021-08-28 16:07:53',1630166873,NULL),(2252989275,23064382,1,2158454,0,1,1,'B',1,0.856336,150,271241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 65, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',97.9036,182498636,374989,NULL,'2024-01-22 20:12:36',1705954356,NULL),(1865332347,23064382,1,2126893,1,1,1,'B',1,0.874771,202,566123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',98.5042,163077867,417042,NULL,'2021-06-17 15:15:20',1623942920,NULL),(1865099313,23064382,1,2356383,1,1,1,'B',1,0.816213,171,434338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 47, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',98.5574,162682507,485698,NULL,'2021-06-05 02:33:29',1622860409,NULL),(2255457303,23064382,1,2589426,1,1,1,'B',1,0.82646,141,234554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 73, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 873}}',98.9016,182545442,386530,NULL,'2024-01-26 16:46:08',1706287568,NULL),(1872237896,23064382,1,1688438,0,1,1,'B',1,0.826435,136,456881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',99.1634,173380655,385214,NULL,'2022-07-18 06:57:23',1658127443,NULL),(1865611837,23064382,1,2327787,1,1,1,'B',1,0.836,217,500595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',99.1794,163585174,343463,NULL,'2021-07-03 13:58:49',1625320729,NULL),(2526395180,23064382,1,3022584,1,1,1,'B',1,0.802267,343,446682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 122, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1191}}',99.4696,183199589,867200,NULL,'2024-03-18 09:58:24',1710755904,NULL),(1872230588,23064382,1,2239274,0,1,1,'B',1,0.877737,114,284093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',99.5196,173380559,224534,NULL,'2022-07-18 06:49:47',1658126987,NULL),(3098546104,23064382,1,3796183,1,1,1,'B',1,0.844222,476,255180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 184, \"great\": 1596}, \"maximum_statistics\": {\"great\": 2051}}',99.854,184517214,983592,NULL,'2024-07-03 07:52:23',1719993143,NULL),(3462845790,23064382,1,3970671,1,1,1,'B',1,0.850768,454,308342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 158, \"great\": 1573}, \"maximum_statistics\": {\"great\": 2017}}',100.616,185305961,1081551,NULL,'2024-09-05 10:44:05',1725533045,NULL),(2823329685,23064382,1,3684898,1,1,1,'A',1,0.93576,1236,770794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 609, \"miss\": 330, \"great\": 8938, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',100.936,183897368,7954931,NULL,'2024-05-13 08:30:48',1715589048,NULL),(2431200063,23064382,1,2202720,0,1,1,'B',1,0.836597,479,272318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 674, \"miss\": 172, \"great\": 2269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3115}}',101.831,182986099,1536362,NULL,'2024-03-01 07:49:11',1709279351,NULL),(1864987012,23064382,1,1690146,1,1,1,'B',1,0.883165,214,563823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',102.545,162573867,739840,NULL,'2021-06-01 21:51:33',1622584293,NULL),(1872398814,23064382,1,3599279,1,1,1,'B',1,0.860212,507,289712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 130, \"great\": 1421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1792}}',102.626,173631989,904333,NULL,'2022-07-30 06:55:33',1659164133,NULL),(1864917011,23064382,1,2346603,1,1,1,'B',1,0.853865,186,520550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',103.734,162523397,274856,NULL,'2021-05-31 10:15:11',1622456111,NULL),(1871730957,23064382,1,1444656,0,1,1,'B',1,0.88367,415,307367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 145, \"great\": 1893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2278}}',104.071,172676615,1079222,NULL,'2022-06-16 23:54:44',1655423684,NULL),(1872263400,23064382,1,2814822,1,1,1,'B',1,0.851802,168,255543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',104.172,173381235,331193,NULL,'2022-07-18 07:45:25',1658130325,NULL),(1865125822,23064382,1,85607,0,1,1,'B',1,0.896213,492,640855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',104.466,162675433,620824,NULL,'2021-06-04 21:23:53',1622841833,NULL),(1864919902,23064382,1,756202,0,1,1,'B',1,0.851392,152,484030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 65, \"great\": 772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',104.499,162524706,605884,NULL,'2021-05-31 11:23:59',1622460239,NULL),(3498059295,23064382,1,3217457,1,1,1,'B',1,0.840909,388,276186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 124, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',104.952,185378627,575933,NULL,'2024-09-11 11:40:02',1726054802,NULL),(3544724136,23064382,1,4629698,1,1,1,'B',1,0.824947,859,292782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 149, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1411}}',105.2,185475459,797400,NULL,'2024-09-19 16:32:19',1726763539,NULL),(1864922098,23064382,1,2036368,1,1,1,'B',1,0.846786,202,488451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',105.313,162567769,416144,NULL,'2021-06-01 17:55:30',1622570130,NULL),(1872178066,23064382,1,814566,0,1,1,'B',1,0.845048,215,528798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 478}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',105.415,173380634,389397,NULL,'2022-07-18 06:55:46',1658127346,NULL),(1865054584,23064382,1,2495119,1,1,1,'B',1,0.885782,208,563312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 78, \"great\": 1706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2110}}',105.431,162841538,1320924,NULL,'2021-06-10 01:51:43',1623289903,NULL),(1865093862,23064382,1,2808468,1,1,1,'B',1,0.862637,245,301976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',105.637,162688104,274916,NULL,'2021-06-05 06:34:24',1622874864,NULL),(1865255626,23064382,1,2403820,1,1,1,'B',1,0.85307,354,560119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',105.663,163019243,522299,NULL,'2021-06-15 17:58:30',1623779910,NULL),(2348986634,23064382,1,4263292,0,1,1,'B',1,0.809284,331,225000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 126, \"great\": 1172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1691}}',106.13,182798631,704774,NULL,'2024-02-15 11:44:56',1707997496,NULL),(2426576040,23064382,1,3773321,1,1,1,'A',1,0.909915,187,674771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',106.351,182975095,556168,NULL,'2024-02-29 10:57:32',1709204252,NULL),(1877165158,23064382,1,2665951,0,1,1,'B',1,0.861127,273,286084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 143, \"great\": 1386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',106.837,180535123,866824,NULL,'2023-08-29 07:44:47',1693295087,NULL),(1866651068,23064382,1,2856809,1,1,1,'A',1,0.975089,490,906668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',107.163,165044158,626910,NULL,'2021-08-18 12:02:47',1629288167,NULL),(1865532814,23064382,1,2548602,0,1,1,'B',1,0.818713,119,449775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',107.517,163585069,273212,NULL,'2021-07-03 13:55:21',1625320521,NULL),(1865238770,23064382,1,2721140,1,1,1,'B',1,0.873684,158,647244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 190}}',107.534,162973211,155913,NULL,'2021-06-14 05:51:05',1623649865,NULL),(1865489989,23064382,1,2230907,0,1,1,'B',1,0.842029,140,469173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 80, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',107.941,163354111,580080,NULL,'2021-06-26 09:29:36',1624699776,NULL),(1865023083,23064382,1,2447121,1,1,1,'B',1,0.870036,182,510570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 554}}',108.131,162809202,337784,NULL,'2021-06-09 00:07:05',1623197225,NULL),(3463166141,23064382,1,2751152,1,1,1,'B',1,0.81912,309,265303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 134, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',108.353,185306668,574148,NULL,'2024-09-05 12:07:01',1725538021,NULL),(1866063436,23064382,1,1863290,1,1,1,'A',1,0.923894,565,801807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',108.539,164283974,574104,NULL,'2021-07-25 06:40:25',1627195225,NULL),(1864938758,23064382,1,805878,0,1,1,'A',1,0.903416,249,606107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',109.438,162644488,629756,NULL,'2021-06-04 00:15:49',1622765749,NULL),(1867518526,23064382,1,2216559,1,1,1,'B',1,0.878252,262,183377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 796, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',109.549,166390203,466039,NULL,'2021-10-05 15:19:49',1633447189,NULL),(1864219293,23064382,1,1818336,1,1,1,'B',1,0.857792,229,523017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',109.559,161431824,522712,NULL,'2021-04-30 18:45:41',1619808341,NULL),(1865613535,23064382,1,1897824,1,1,1,'B',1,0.864469,146,580825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',109.645,163548242,176052,NULL,'2021-07-02 12:15:31',1625228131,NULL),(3544613580,23064382,1,3708639,1,1,1,'B',1,0.861786,354,288258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 141, \"great\": 1332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',109.655,185475256,765232,NULL,'2024-09-19 16:11:27',1726762287,NULL),(1872219291,23064382,1,2995648,1,1,1,'B',1,0.828009,120,448209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 66, \"great\": 682}, \"maximum_statistics\": {\"great\": 939}}',109.913,173380678,446017,NULL,'2022-07-18 06:59:31',1658127571,NULL),(1864218237,23064382,1,2041773,1,1,1,'B',1,0.882969,520,608022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 33, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',109.956,161430272,961786,NULL,'2021-04-30 17:58:02',1619805482,NULL),(1865112686,23064382,1,224142,0,1,1,'B',1,0.863636,115,269839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',110.726,162688547,264811,NULL,'2021-06-05 06:57:16',1622876236,NULL),(1877280170,23064382,1,1379208,0,1,1,'B',1,0.863798,247,290693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 164, \"great\": 1796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2243}}',110.835,180669801,975019,NULL,'2023-09-07 14:53:45',1694098425,NULL),(1865574873,23064382,1,2774118,1,1,1,'C',1,0.799528,131,435884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 424}}',111.288,163479671,216219,NULL,'2021-06-30 10:10:19',1625047819,NULL),(1865626834,23064382,1,2347935,1,1,1,'B',1,0.898576,128,625761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',111.627,163479864,199816,NULL,'2021-06-30 10:22:23',1625048543,NULL),(3098557799,23064382,1,3796183,1,1,1,'B',1,0.844954,508,524448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 166, \"great\": 1581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2051}}',111.723,184517245,1538026,NULL,'2024-07-03 07:56:30',1719993390,NULL),(3492717556,23064382,1,3654236,1,1,1,'B',1,0.847,320,273522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 137, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',111.993,185367274,957893,NULL,'2024-09-10 11:07:31',1725966451,NULL),(1865032294,23064382,1,2456675,1,1,1,'B',1,0.875587,158,301647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',112.21,162687694,207970,NULL,'2021-06-05 06:14:00',1622873640,NULL);
INSERT INTO `scores` VALUES (1866150686,23064382,1,2182822,1,1,1,'B',1,0.853107,196,453829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 885}}',112.617,164250890,564962,NULL,'2021-07-24 06:21:18',1627107678,NULL),(1866325321,23064382,1,1168193,1,1,1,'A',1,0.929825,230,734749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',112.641,164763027,252070,NULL,'2021-08-09 05:31:10',1628487070,NULL),(1865184900,23064382,1,1959547,0,1,1,'B',1,0.853924,89,503197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',112.909,162973449,322853,NULL,'2021-06-14 06:05:38',1623650738,NULL),(1865626842,23064382,1,2347935,1,1,1,'S',1,0.987544,281,938654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',113.053,163479893,359130,NULL,'2021-06-30 10:24:06',1625048646,NULL),(1866152576,23064382,1,2234262,1,1,1,'B',1,0.849287,174,479218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 76, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 982}}',113.599,164246913,550628,NULL,'2021-07-24 03:06:04',1627095964,NULL),(1866148856,23064382,1,2135941,1,1,1,'B',1,0.865654,330,549296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',113.689,164251504,631486,NULL,'2021-07-24 06:56:33',1627109793,NULL),(3362191530,23064382,1,3260555,1,1,1,'B',1,0.801691,124,207820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 94, \"great\": 879}, \"maximum_statistics\": {\"great\": 1301}}',113.787,185088230,451329,NULL,'2024-08-19 00:06:00',1724025960,NULL),(1865515555,23064382,1,245124,0,1,1,'A',1,0.920351,340,651328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 114, \"great\": 2700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3076}}',114.335,163422265,2240636,NULL,'2021-06-28 12:31:48',1624883508,NULL),(1872641634,23064382,1,2535983,1,1,1,'B',1,0.886115,711,323222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 136, \"great\": 1621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1923}}',114.515,173989726,1141299,NULL,'2022-08-16 14:15:35',1660659335,NULL),(1864964356,23064382,1,2211190,1,1,1,'B',1,0.881279,268,555967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',114.545,162573014,564022,NULL,'2021-06-01 21:15:50',1622582150,NULL),(1866181623,23064382,1,1486175,1,1,1,'A',1,0.91196,487,643559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 135, \"great\": 2863}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',114.713,164504938,2498774,NULL,'2021-08-01 04:51:01',1627793461,NULL),(1866891465,23064382,1,2371798,1,1,1,'SH',1,0.987028,424,968415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 424}}',114.995,165456508,531528,NULL,'2021-08-31 23:42:21',1630453341,NULL),(2323126202,23064382,1,3459542,1,1,1,'B',1,0.817935,275,233230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 103, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1472}}',115.307,182738744,665329,NULL,'2024-02-10 17:49:16',1707587356,NULL),(1866652212,23064382,1,1038400,1,1,1,'B',1,0.886898,141,571248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',115.685,165044316,593612,NULL,'2021-08-18 12:08:57',1629288537,NULL),(1877313255,23064382,1,2024688,0,1,1,'B',1,0.887159,374,315371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 154, \"great\": 2168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2601}}',115.739,180833241,1363082,NULL,'2023-09-18 03:01:55',1695006115,NULL),(3266527293,23064382,1,2564670,0,1,1,'B',1,0.854701,228,274151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 127, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',116.138,184882973,649057,NULL,'2024-08-02 21:03:19',1722632599,NULL),(1864990941,23064382,1,2587211,1,1,1,'B',1,0.897906,171,647059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',116.471,162593480,164360,NULL,'2021-06-02 13:49:52',1622641792,NULL),(1864913874,23064382,1,2502210,1,1,1,'B',1,0.865772,313,569986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',117.173,162524080,607526,NULL,'2021-05-31 10:51:40',1622458300,NULL),(1865528930,23064382,1,1426217,1,1,1,'S',1,0.999112,563,951374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 563}}',117.207,163546635,653950,NULL,'2021-07-02 11:04:47',1625223887,NULL),(1864920550,23064382,1,46299,0,1,1,'B',1,0.895753,260,636417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',117.256,162563495,608130,NULL,'2021-06-01 15:29:52',1622561392,NULL),(3151383898,23064382,1,4222869,1,1,1,'B',1,0.886454,330,628876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 415}, \"maximum_statistics\": {\"great\": 502}}',117.34,184633681,396324,NULL,'2024-07-13 08:07:21',1720858041,NULL),(1872199423,23064382,1,161275,0,1,1,'B',1,0.87793,141,280254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 86, \"great\": 1247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',117.745,173381755,656208,NULL,'2022-07-18 08:26:42',1658132802,NULL),(1865253599,23064382,1,1182826,1,1,1,'A',1,0.913108,461,664093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 92, \"great\": 1775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2037}}',117.765,163009423,1712956,NULL,'2021-06-15 11:46:00',1623757560,NULL),(3498063708,23064382,1,3615061,1,1,1,'B',1,0.851738,165,288135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 391}, \"maximum_statistics\": {\"great\": 489}}',118.188,185378637,254759,NULL,'2024-09-11 11:41:10',1726054870,NULL),(1865263437,23064382,1,1958263,1,1,1,'B',1,0.862363,340,536591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 624}, \"maximum_statistics\": {\"great\": 821}}',118.518,163065584,595554,NULL,'2021-06-17 05:22:07',1623907327,NULL),(2515231867,23064382,1,2994041,1,1,1,'B',1,0.814954,210,216212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 96, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',118.759,183172788,427654,NULL,'2024-03-16 10:40:19',1710585619,NULL),(1877123561,23064382,1,2543933,1,1,1,'B',1,0.849555,162,262269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 135, \"great\": 1392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1798}}',118.838,180640894,760024,NULL,'2023-09-05 12:21:05',1693916465,NULL),(3341690259,23064382,1,3847138,1,1,1,'B',1,0.84448,310,250581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 146, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1585}}',119.246,185044717,736174,NULL,'2024-08-15 15:49:45',1723736985,NULL),(2654596457,23064382,1,3935662,0,1,1,'B',1,0.808531,385,239422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 510, \"miss\": 140, \"great\": 1413}, \"maximum_statistics\": {\"great\": 2063}}',119.385,183499742,959796,NULL,'2024-04-11 12:49:03',1712839743,NULL),(1872185605,23064382,1,144026,1,1,1,'A',1,0.912788,480,643948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 93, \"great\": 1778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',119.787,173403403,1782844,NULL,'2022-07-19 08:48:37',1658220517,NULL),(1865266980,23064382,1,2742327,1,1,1,'A',1,0.908492,155,616029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 575}, \"maximum_statistics\": {\"great\": 683}}',120.367,163077109,439422,NULL,'2021-06-17 14:48:25',1623941305,NULL),(1866344100,23064382,1,1219764,1,1,1,'B',1,0.872381,561,568401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 103, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',120.52,164701579,1106252,NULL,'2021-08-07 05:51:26',1628315486,NULL),(1865040170,23064382,1,1347772,1,1,1,'B',1,0.890316,259,324065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',120.536,162688939,282063,NULL,'2021-06-05 07:17:52',1622877472,NULL),(3545311567,23064382,1,4403580,1,1,1,'B',1,0.827791,255,265691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 81, \"great\": 633}, \"maximum_statistics\": {\"great\": 842}}',120.607,185476418,406234,NULL,'2024-09-19 18:23:50',1726770230,NULL),(1866046010,23064382,1,2341735,1,1,1,'B',1,0.863879,338,556662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 888}, \"maximum_statistics\": {\"great\": 1124}}',120.782,164251400,783440,NULL,'2021-07-24 06:50:27',1627109427,NULL),(1866841424,23064382,1,3062437,1,1,1,'SH',1,0.985474,654,968720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 654}}',120.808,165456299,785064,NULL,'2021-08-31 23:32:10',1630452730,NULL),(1866337562,23064382,1,2508517,1,1,1,'A',1,0.900485,219,596039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 692}, \"maximum_statistics\": {\"great\": 824}}',121.238,164636492,549344,NULL,'2021-08-05 06:33:36',1628145216,NULL),(1865146226,23064382,1,1845315,0,1,1,'B',1,0.88484,120,285695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 343}}',121.793,162973242,138766,NULL,'2021-06-14 05:53:22',1623650002,NULL),(1875524483,23064382,1,3660539,1,1,1,'B',1,0.877627,185,581213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',122.236,178429879,522848,NULL,'2023-04-16 14:18:01',1681654681,NULL),(1865368307,23064382,1,1944768,1,1,1,'B',1,0.897759,150,572307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 600}, \"maximum_statistics\": {\"great\": 714}}',122.447,163077665,391868,NULL,'2021-06-17 15:09:01',1623942541,NULL),(1867044619,23064382,1,2387421,1,1,1,'B',1,0.871284,538,593536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 61, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1581}}',122.601,165672033,1369842,NULL,'2021-09-09 02:50:10',1631155810,NULL),(1865012253,23064382,1,2864113,1,1,1,'S',1,0.976954,499,876426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',122.714,162709524,579730,NULL,'2021-06-05 20:49:48',1622926188,NULL),(1867029052,23064382,1,2854742,1,1,1,'A',1,0.913333,250,699287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',123.2,165669864,383723,NULL,'2021-09-09 00:40:43',1631148043,NULL),(1866112442,23064382,1,2606088,1,1,1,'B',1,0.88763,314,572551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 45, \"great\": 1242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1544}}',123.211,164250712,1153132,NULL,'2021-07-24 06:11:00',1627107060,NULL),(1865056616,23064382,1,742084,1,1,1,'B',1,0.873977,279,302331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',123.456,162689157,327847,NULL,'2021-06-05 07:28:01',1622878081,NULL),(2443408538,23064382,1,2366903,1,1,1,'B',1,0.871399,112,577847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',123.714,183013029,266785,NULL,'2024-03-03 08:23:40',1709454220,NULL),(3421273246,23064382,1,818554,0,1,1,'B',1,0.805159,128,213129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 89, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',123.776,185219133,347837,NULL,'2024-08-29 05:12:13',1724908333,NULL),(1865632974,23064382,1,2526345,1,1,1,'B',1,0.844751,196,526150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 40, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',124.081,163584716,584015,NULL,'2021-07-03 13:44:01',1625319841,NULL),(1866757527,23064382,1,2365266,1,1,1,'A',1,0.905111,334,623653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 112, \"great\": 2268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2661}}',124.101,165319092,1949762,NULL,'2021-08-27 10:27:59',1630060079,NULL),(1877216357,23064382,1,2666727,1,1,1,'B',1,0.861382,166,278474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 103, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1331}}',124.549,180704246,605374,NULL,'2023-09-09 16:18:20',1694276300,NULL),(1866848025,23064382,1,2299562,1,1,1,'A',1,0.987261,394,957049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 785}}',124.787,165456437,922479,NULL,'2021-08-31 23:38:24',1630453104,NULL),(3497706133,23064382,1,3936921,1,1,1,'B',1,0.872611,314,318070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 140, \"great\": 1778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2198}}',125.089,185377720,1107891,NULL,'2024-09-11 09:55:31',1726048531,NULL),(1865612668,23064382,1,2666728,1,1,1,'B',1,0.896684,182,637742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',125.18,163541740,598642,NULL,'2021-07-02 07:11:21',1625209881,NULL),(1865070053,23064382,1,2319071,1,1,1,'B',1,0.895307,198,621960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',125.561,162709695,219846,NULL,'2021-06-05 20:55:56',1622926556,NULL),(1866161929,23064382,1,2470797,1,1,1,'B',1,0.879055,162,544226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',125.679,164508791,729476,NULL,'2021-08-01 08:00:08',1627804808,NULL),(1869785973,23064382,1,1949987,0,1,1,'A',1,0.919367,260,355844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 85, \"great\": 1198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1327}}',125.899,169773360,725128,NULL,'2022-02-13 18:05:04',1644775504,NULL),(1865074329,23064382,1,2518134,1,1,1,'B',1,0.887821,194,591695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 777}, \"maximum_statistics\": {\"great\": 936}}',126.254,162776070,693352,NULL,'2021-06-07 22:58:13',1623106693,NULL),(3278121398,23064382,1,383455,0,1,1,'B',1,0.896868,482,356945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 158, \"great\": 2363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',126.279,184909942,1628133,NULL,'2024-08-04 19:41:04',1722800464,NULL),(3348255722,23064382,1,3459061,1,1,1,'B',1,0.82382,142,249111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 123, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',126.411,185058871,540078,NULL,'2024-08-16 18:05:13',1723831513,NULL),(2332927230,23064382,1,187015,0,1,1,'B',1,0.854686,141,248905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',126.451,182761717,342121,NULL,'2024-02-12 11:40:37',1707738037,NULL),(2464135102,23064382,1,3602577,1,1,1,'B',1,0.888802,172,311997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 163, \"great\": 2142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2545}}',126.498,183059048,1161970,NULL,'2024-03-07 09:01:37',1709802097,NULL),(1874280769,23064382,1,2623176,1,1,1,'B',1,0.828869,199,490814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 64, \"great\": 727}, \"maximum_statistics\": {\"great\": 1008}}',127.567,176512334,633558,NULL,'2022-12-29 20:05:40',1672344340,NULL),(1866617698,23064382,1,2538129,1,1,1,'A',1,0.929429,172,703558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',128.067,165101705,744362,NULL,'2021-08-20 08:40:37',1629448837,NULL),(1865646533,23064382,1,331987,0,1,1,'B',1,0.837559,159,515939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',128.86,163764964,378036,NULL,'2021-07-08 23:52:00',1625788320,NULL),(2982879615,23064382,1,4589317,1,1,1,'S',1,0.994792,192,941496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',128.872,184264432,180522,NULL,'2024-06-12 06:03:05',1718172185,NULL),(1866289960,23064382,1,2054307,1,1,1,'S',1,0.983364,541,907422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 541}}',129.376,164638362,615130,NULL,'2021-08-05 08:17:24',1628151444,NULL),(2337161751,23064382,1,2122782,1,1,1,'B',1,0.845921,133,267468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 742}, \"maximum_statistics\": {\"great\": 993}}',129.44,182770930,438299,NULL,'2024-02-13 05:23:53',1707801833,NULL),(1865630222,23064382,1,1602449,1,1,1,'A',1,0.925515,225,684897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',129.523,163584913,494663,NULL,'2021-07-03 13:50:17',1625320217,NULL),(2515081958,23064382,1,1550321,1,1,1,'B',1,0.830661,112,235794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',129.551,183172501,197117,NULL,'2024-03-16 10:03:30',1710583410,NULL),(1865636582,23064382,1,2983644,1,1,1,'A',1,0.971264,430,960483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',129.642,163546504,523467,NULL,'2021-07-02 10:59:13',1625223553,NULL),(1867089563,23064382,1,39748,1,1,1,'A',1,0.940603,203,736570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564}}',129.663,165863915,461004,NULL,'2021-09-16 06:41:59',1631774519,NULL),(3487132676,23064382,1,818554,0,1,1,'B',1,0.82876,179,244057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 85, \"great\": 684}, \"maximum_statistics\": {\"great\": 911}}',129.683,185355249,393696,NULL,'2024-09-09 09:27:51',1725874071,NULL),(1865154031,23064382,1,2601734,1,1,1,'B',1,0.894324,293,615154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 37, \"great\": 1093, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1339}}',129.827,163020687,972024,NULL,'2021-06-15 18:51:05',1623783065,NULL),(1865100714,23064382,1,1805016,1,1,1,'B',1,0.887734,200,566605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1443}}',129.842,162841041,1021998,NULL,'2021-06-10 01:26:02',1623288362,NULL),(1865750859,23064382,1,89770,0,1,1,'B',1,0.843462,158,534429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',129.914,163764935,371396,NULL,'2021-07-08 23:50:47',1625788247,NULL),(1864976641,23064382,1,2570375,1,1,1,'B',1,0.871943,203,551239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',130.234,162563927,486870,NULL,'2021-06-01 15:44:11',1622562251,NULL),(1864980145,23064382,1,77234,0,1,1,'A',1,0.928991,225,694748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',130.248,162523559,671632,NULL,'2021-05-31 10:24:28',1622456668,NULL),(1873766089,23064382,1,3808202,1,1,1,'B',1,0.849498,185,583272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 299}}',130.279,175801989,220707,NULL,'2022-11-21 04:45:52',1669005952,NULL),(1865099953,23064382,1,2357373,1,1,1,'A',1,0.902083,83,309580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',130.491,162687792,106866,NULL,'2021-06-05 06:18:22',1622873902,NULL),(1864895732,23064382,1,2475986,1,1,1,'A',1,0.90117,227,611753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',130.536,162529408,580950,NULL,'2021-05-31 14:27:40',1622471260,NULL),(1878259491,23064382,1,3638104,1,1,1,'B',1,0.859732,187,274960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 121, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1793}}',130.58,182074153,816098,NULL,'2023-12-21 19:00:26',1703185226,NULL),(1864987461,23064382,1,84083,1,1,1,'B',1,0.888616,499,606628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 845}, \"maximum_statistics\": {\"great\": 1019}}',130.877,162572301,756818,NULL,'2021-06-01 20:47:34',1622580454,NULL),(2459358990,23064382,1,2915175,1,1,1,'A',1,0.930233,473,772031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',130.984,183048443,484050,NULL,'2024-03-06 11:07:00',1709723220,NULL),(1865031354,23064382,1,1314651,1,1,1,'B',1,0.873626,303,311671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',131.163,162688607,258020,NULL,'2021-06-05 07:00:15',1622876415,NULL),(1876471168,23064382,1,1569123,1,1,1,'B',1,0.883632,565,638769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 121, \"great\": 2521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3128}}',131.3,179579227,2529496,NULL,'2023-06-27 20:50:04',1687899004,NULL),(1865501479,23064382,1,1526399,1,1,1,'B',1,0.888249,391,598028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 75, \"great\": 2031}, \"maximum_statistics\": {\"great\": 2519}}',131.5,163422611,1849634,NULL,'2021-06-28 12:46:15',1624884375,NULL),(1865069602,23064382,1,779319,0,1,1,'A',1,0.913194,337,379387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',131.616,162687436,265288,NULL,'2021-06-05 06:03:34',1622873014,NULL),(1865051143,23064382,1,46300,0,1,1,'A',1,0.916345,561,674615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',131.801,162669821,682590,NULL,'2021-06-04 18:15:06',1622830506,NULL),(1865245485,23064382,1,2555649,1,1,1,'B',1,0.876562,249,566683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',132.368,162918618,626550,NULL,'2021-06-12 12:55:36',1623502536,NULL),(1865069204,23064382,1,434118,1,1,1,'B',1,0.888748,280,585675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 638}, \"maximum_statistics\": {\"great\": 791}}',132.51,162844354,617246,NULL,'2021-06-10 04:13:05',1623298385,NULL),(1878249910,23064382,1,3621429,1,1,1,'B',1,0.868071,118,271661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 73, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',132.746,182142088,591988,NULL,'2023-12-26 19:41:53',1703619713,NULL),(1865232752,23064382,1,1818337,1,1,1,'B',1,0.852392,359,533575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 649}, \"maximum_statistics\": {\"great\": 857}}',132.864,163034797,653400,NULL,'2021-06-16 06:41:22',1623825682,NULL),(1866222953,23064382,1,2718153,1,1,1,'A',1,0.922601,178,679807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 323}}',133.08,164513245,234260,NULL,'2021-08-01 11:36:16',1627817776,NULL),(3463091663,23064382,1,3899718,1,1,1,'B',1,0.873148,121,297489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 450}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',133.102,185306502,229058,NULL,'2024-09-05 11:49:19',1725536959,NULL),(2459581996,23064382,1,2239271,0,1,1,'B',1,0.851234,192,537436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',133.28,183048987,430614,NULL,'2024-03-06 12:11:01',1709727061,NULL),(1864898150,23064382,1,1362671,0,1,1,'A',1,0.913957,362,675772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 643, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',133.32,162639460,679502,NULL,'2021-06-03 20:28:03',1622752083,NULL),(1865671303,23064382,1,2280867,1,1,1,'B',1,0.857804,495,566228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 27, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1621}}',133.439,163661667,1277694,NULL,'2021-07-05 20:49:47',1625518187,NULL),(1865032700,23064382,1,2269171,1,1,1,'B',1,0.89554,176,332803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 426}}',133.576,162687356,225422,NULL,'2021-06-05 06:00:06',1622872806,NULL),(2252999170,23064382,1,2813715,0,1,1,'B',1,0.850473,334,252939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 648}, \"maximum_statistics\": {\"great\": 846}}',133.769,182498825,373329,NULL,'2024-01-22 20:30:48',1705955448,NULL),(1865316434,23064382,1,430877,0,1,1,'A',1,0.926396,231,765664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',133.851,163065774,349454,NULL,'2021-06-17 05:34:19',1623908059,NULL),(1866372266,23064382,1,1285330,1,1,1,'B',1,0.885359,273,659543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',133.898,164640788,301761,NULL,'2021-08-05 10:16:22',1628158582,NULL),(1873065649,23064382,1,2671837,1,1,1,'B',1,0.880464,563,328798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 119, \"great\": 1790}, \"maximum_statistics\": {\"great\": 2196}}',134.047,174497677,1220812,NULL,'2022-09-12 15:42:29',1662997349,NULL),(2474903605,23064382,1,2587936,1,1,1,'B',1,0.834718,98,246860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',134.095,183082714,233551,NULL,'2024-03-09 04:42:49',1709959369,NULL),(1872216896,23064382,1,2726850,1,1,1,'B',1,0.886667,86,275907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 620}, \"maximum_statistics\": {\"great\": 750}}',134.204,173382331,278469,NULL,'2022-07-18 09:09:57',1658135397,NULL),(1867099375,23064382,1,2983689,1,1,1,'A',1,0.96921,361,842385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',134.28,165863717,663573,NULL,'2021-09-16 06:26:48',1631773608,NULL),(3342280562,23064382,1,2325450,1,1,1,'B',1,0.865564,314,319053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 119, \"great\": 1533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1934}}',134.466,185046160,1038522,NULL,'2024-08-15 17:44:59',1723743899,NULL),(1865317047,23064382,1,1433224,0,1,1,'B',1,0.841584,202,506257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',134.648,163065964,355598,NULL,'2021-06-17 05:45:59',1623908759,NULL),(1866881991,23064382,1,3096664,1,1,1,'S',1,0.980607,593,897720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',134.905,165456140,655750,NULL,'2021-08-31 23:22:11',1630452131,NULL),(2521297586,23064382,1,3735913,1,1,1,'B',1,0.80982,139,215104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 58, \"great\": 506}, \"maximum_statistics\": {\"great\": 723}}',135.135,183187252,254308,NULL,'2024-03-17 10:34:42',1710671682,NULL),(2333234956,23064382,1,2564670,0,1,1,'B',1,0.820869,240,240457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 109, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1404}}',135.149,182762465,616227,NULL,'2024-02-12 13:00:27',1707742827,NULL),(1865749741,23064382,1,2181948,1,1,1,'A',1,0.92268,391,683259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1358}}',135.163,163794191,1193038,NULL,'2021-07-09 20:53:30',1625864010,NULL),(2464166207,23064382,1,2940090,1,1,1,'A',1,0.905619,254,341885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 126, \"great\": 1974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2278}}',135.571,183059135,1091986,NULL,'2024-03-07 09:12:49',1709802769,NULL),(1865058216,23064382,1,2500704,1,1,1,'A',1,0.903753,182,334158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',135.666,162688011,441730,NULL,'2021-06-05 06:29:42',1622874582,NULL),(1865338758,23064382,1,2817754,1,1,1,'S',1,0.952055,219,909507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',135.724,163065823,216031,NULL,'2021-06-17 05:37:07',1623908227,NULL),(1864188296,23064382,1,1920417,1,1,1,'S',1,0.950298,503,826115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453}, \"maximum_statistics\": {\"great\": 503}}',136.431,161429392,510630,NULL,'2021-04-30 17:31:56',1619803916,NULL),(1865361823,23064382,1,2197918,1,1,1,'A',1,0.939369,350,757230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 602}}',136.444,163075751,584166,NULL,'2021-06-17 14:05:15',1623938715,NULL),(1872288538,23064382,1,3354761,1,1,1,'B',1,0.890805,194,315912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',136.574,173382046,280825,NULL,'2022-07-18 08:50:31',1658134231,NULL),(1864993286,23064382,1,2440070,1,1,1,'A',1,0.923664,183,698520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 393}}',136.634,162638234,320176,NULL,'2021-06-03 19:43:11',1622749391,NULL),(1864888766,23064382,1,2463384,1,1,1,'A',1,0.91157,227,627725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 515}, \"maximum_statistics\": {\"great\": 605}}',136.75,162563373,409364,NULL,'2021-06-01 15:25:42',1622561142,NULL),(1873913256,23064382,1,81345,0,1,1,'B',1,0.851598,240,547608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 677}, \"maximum_statistics\": {\"great\": 876}}',136.861,175820592,560267,NULL,'2022-11-22 08:22:24',1669105344,NULL),(1864192116,23064382,1,819316,0,1,1,'A',1,0.917795,336,704441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',136.868,161429264,479990,NULL,'2021-04-30 17:28:36',1619803716,NULL),(1865758687,23064382,1,2587936,1,1,1,'B',1,0.896179,267,184053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',136.949,163657996,250903,NULL,'2021-07-05 18:18:01',1625509081,NULL),(1865020000,23064382,1,1510282,1,1,1,'B',1,0.881536,200,559543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 60, \"great\": 1242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1549}}',137.062,162682010,1137990,NULL,'2021-06-05 02:12:03',1622859123,NULL),(1865075911,23064382,1,799111,0,1,1,'A',1,0.901848,173,319558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',137.154,162687719,209129,NULL,'2021-06-05 06:15:23',1622873723,NULL),(1865233347,23064382,1,1489206,1,1,1,'B',1,0.885676,293,586411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 921}, \"maximum_statistics\": {\"great\": 1124}}',137.325,163036068,782822,NULL,'2021-06-16 07:55:17',1623830117,NULL),(2983179564,23064382,1,4570591,1,1,1,'A',1,0.976048,321,927042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',137.381,184265086,375072,NULL,'2024-06-12 08:00:05',1718179205,NULL),(2468826327,23064382,1,2102464,1,1,1,'B',1,0.870526,264,294706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 111, \"great\": 1519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',137.395,183069796,848802,NULL,'2024-03-08 04:39:24',1709872764,NULL),(1864177105,23064382,1,2137170,1,1,1,'A',1,0.902579,391,670959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',137.441,161436030,617650,NULL,'2021-04-30 21:04:20',1619816660,NULL),(2653810893,23064382,1,2262123,1,1,1,'B',1,0.814792,112,447554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 55, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',137.541,183497890,425283,NULL,'2024-04-11 08:46:33',1712825193,NULL),(1866132598,23064382,1,1956277,1,1,1,'A',1,0.901486,450,621102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 83, \"great\": 1758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2086}}',137.813,164297206,1658978,NULL,'2021-07-25 15:57:33',1627228653,NULL),(1867062970,23064382,1,2956369,1,1,1,'B',1,0.877112,226,566166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',137.921,165783293,403256,NULL,'2021-09-13 03:25:58',1631503558,NULL),(1866116717,23064382,1,2615623,1,1,1,'B',1,0.890337,313,614333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',138.003,164227449,519870,NULL,'2021-07-23 12:59:54',1627045194,NULL),(1866042791,23064382,1,791320,1,1,1,'A',1,0.921512,683,729365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 1032}}',138.016,164284604,974900,NULL,'2021-07-25 07:10:20',1627197020,NULL),(1864435615,23064382,1,2035765,1,1,1,'B',1,0.891757,375,187004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 48, \"great\": 989, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1201}}',138.621,161698477,507953,NULL,'2021-05-08 06:12:47',1620454367,NULL),(1865033926,23064382,1,1320359,1,1,1,'A',1,0.912969,157,332139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',139.046,162687656,274218,NULL,'2021-06-05 06:12:32',1622873552,NULL),(1876064402,23064382,1,1540441,1,1,1,'A',1,0.903367,466,337616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 136, \"great\": 1885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2168}}',139.046,179139123,1219304,NULL,'2023-05-30 15:32:12',1685460732,NULL),(3457749761,23064382,1,3935662,0,1,1,'B',1,0.84634,580,308945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 135, \"great\": 1564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',139.458,185295973,1174946,NULL,'2024-09-04 12:01:09',1725451269,NULL),(1865598341,23064382,1,1989987,0,1,1,'B',1,0.878577,262,595179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 43, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',140.113,163478908,954561,NULL,'2021-06-30 09:25:42',1625045142,NULL),(3457779398,23064382,1,3824662,0,1,1,'B',1,0.859292,175,290242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 133, \"great\": 1351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',140.245,185296031,776921,NULL,'2024-09-04 12:08:19',1725451699,NULL),(1865972228,23064382,1,2130424,1,1,1,'B',1,0.878706,246,571906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 600}, \"maximum_statistics\": {\"great\": 742}}',140.486,164129126,540810,NULL,'2021-07-20 10:06:21',1626775581,NULL),(2254483368,23064382,1,2944441,0,1,1,'B',1,0.849046,153,253832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 682}, \"maximum_statistics\": {\"great\": 891}}',140.873,182526296,380337,NULL,'2024-01-25 05:03:10',1706158990,NULL),(1865176680,23064382,1,2325859,1,1,1,'A',1,0.911704,234,724430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 487}}',141.076,162971643,433570,NULL,'2021-06-14 04:14:58',1623644098,NULL),(1867703313,23064382,1,140772,0,1,1,'B',1,0.892689,275,632561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 709}, \"maximum_statistics\": {\"great\": 848}}',141.196,166819908,603528,NULL,'2021-10-21 05:47:07',1634795227,NULL),(1865742320,23064382,1,2566904,1,1,1,'A',1,0.908206,335,628865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 85, \"great\": 1637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1901}}',141.29,163681942,1623670,NULL,'2021-07-06 13:06:44',1625576804,NULL),(1865016092,23064382,1,1506522,0,1,1,'A',1,0.907801,183,335711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 480, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564}}',141.304,162689089,291015,NULL,'2021-06-05 07:24:41',1622877881,NULL),(1866381025,23064382,1,250579,0,1,1,'B',1,0.85089,187,528828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 86, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',141.501,164608295,815767,NULL,'2021-08-04 11:16:22',1628075782,NULL),(1872241119,23064382,1,1000662,0,1,1,'B',1,0.867679,92,533532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 461}}',141.995,173380906,216191,NULL,'2022-07-18 07:19:31',1658128771,NULL),(1864886970,23064382,1,2292104,1,1,1,'A',1,0.921927,287,732011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',142.217,162638945,581728,NULL,'2021-06-03 20:09:17',1622750957,NULL),(1865028754,23064382,1,1944291,1,1,1,'A',1,0.923404,290,676993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',142.42,162675996,564926,NULL,'2021-06-04 21:44:31',1622843071,NULL),(2431186287,23064382,1,1465000,0,1,1,'B',1,0.812837,344,233081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 106, \"great\": 803}, \"maximum_statistics\": {\"great\": 1114}}',142.481,182986073,483451,NULL,'2024-03-01 07:43:47',1709279027,NULL),(1865196357,23064382,1,2348986,1,1,1,'A',1,0.919831,206,662686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',143.118,162881484,375278,NULL,'2021-06-11 09:42:46',1623404566,NULL),(1871815366,23064382,1,2865712,1,1,1,'B',1,0.899186,577,334539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 112, \"great\": 1779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',143.485,172827355,1109046,NULL,'2022-06-23 13:14:04',1655990044,NULL),(1876074342,23064382,1,2591999,1,1,1,'B',1,0.893745,294,328148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 89, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1167}}',144.008,179122427,641447,NULL,'2023-05-29 14:15:24',1685369724,NULL),(1865257401,23064382,1,2746284,1,1,1,'B',1,0.865528,247,608944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 673}}',144.27,162973385,504005,NULL,'2021-06-14 06:01:39',1623650499,NULL),(1867123078,23064382,1,1758481,1,1,1,'A',1,0.912932,332,645181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 101, \"great\": 2202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2544}}',144.76,165756261,1838100,NULL,'2021-09-12 04:16:53',1631420213,NULL),(1871780358,23064382,1,2302587,1,1,1,'B',1,0.899947,151,315900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 104, \"great\": 1607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1879}}',144.988,172676710,891941,NULL,'2022-06-17 00:02:02',1655424122,NULL),(2255104800,23064382,1,2298656,1,1,1,'B',1,0.831765,214,495099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 59, \"great\": 623}, \"maximum_statistics\": {\"great\": 850}}',145.038,182538120,469955,NULL,'2024-01-26 03:31:08',1706239868,NULL),(1865205138,23064382,1,2358737,1,1,1,'A',1,0.926431,208,684036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',145.143,162977418,573880,NULL,'2021-06-14 09:55:28',1623664528,NULL),(1865111245,23064382,1,2189025,1,1,1,'A',1,0.910124,339,653974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 842}, \"maximum_statistics\": {\"great\": 968}}',145.286,162775798,785864,NULL,'2021-06-07 22:42:19',1623105739,NULL),(1866834780,23064382,1,2798345,1,1,1,'A',1,0.983953,521,930753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 576, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 592}}',145.317,165456222,662435,NULL,'2021-08-31 23:27:20',1630452440,NULL),(1865950534,23064382,1,1992823,1,1,1,'B',1,0.890297,520,600531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 78, \"great\": 1526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1855}}',145.514,164095740,1513794,NULL,'2021-07-19 09:08:45',1626685725,NULL),(3342162940,23064382,1,2330207,1,1,1,'B',1,0.855188,117,275838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 108, \"great\": 1354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1754}}',145.613,185045888,733724,NULL,'2024-08-15 17:21:42',1723742502,NULL),(1865124181,23064382,1,83985,0,1,1,'A',1,0.905844,370,355829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',145.655,162687298,275895,NULL,'2021-06-05 05:57:18',1622872638,NULL),(1864923643,23064382,1,766232,0,1,1,'B',1,0.885714,349,611239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',145.734,162649920,757556,NULL,'2021-06-04 04:33:48',1622781228,NULL),(1866854810,23064382,1,3076086,1,1,1,'SH',1,0.991111,450,985985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',145.818,165456691,546882,NULL,'2021-08-31 23:52:24',1630453944,NULL),(1864908478,23064382,1,1032330,1,1,1,'B',1,0.896311,224,593241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',145.874,162575042,793976,NULL,'2021-06-01 22:55:05',1622588105,NULL),(1877180912,23064382,1,1465000,0,1,1,'B',1,0.837971,167,247727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 102, \"great\": 855}, \"maximum_statistics\": {\"great\": 1114}}',146.194,180704496,462651,NULL,'2023-09-09 16:35:10',1694277310,NULL),(1875900266,23064382,1,3952364,0,1,1,'B',1,0.889729,1322,355195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 138, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2512}}',146.231,178954057,1576627,NULL,'2023-05-19 08:21:37',1684484497,NULL),(2459369653,23064382,1,1701755,1,1,1,'SH',1,0.982477,428,959345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',146.417,183048479,505890,NULL,'2024-03-06 11:10:17',1709723417,NULL),(1866899465,23064382,1,2725802,1,1,1,'A',1,0.973251,436,871754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1215}}',146.514,165456846,1123598,NULL,'2021-09-01 00:01:30',1630454490,NULL),(1869718572,23064382,1,2593156,1,1,1,'B',1,0.894257,234,608371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',146.53,169684680,770702,NULL,'2022-02-10 09:57:01',1644487021,NULL),(1872220375,23064382,1,1358048,1,1,1,'B',1,0.881765,216,300474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 100, \"great\": 1398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1700}}',146.536,173421329,795502,NULL,'2022-07-20 04:05:20',1658289920,NULL),(1864120105,23064382,1,2284843,1,1,1,'B',1,0.891763,330,631458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',146.573,161433799,876882,NULL,'2021-04-30 19:46:59',1619812019,NULL),(1878131764,23064382,1,2929992,1,1,1,'B',1,0.835578,213,499193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 49, \"great\": 647}, \"maximum_statistics\": {\"great\": 891}}',146.727,182043317,535160,NULL,'2023-12-19 09:51:20',1702979480,NULL),(1872246937,23064382,1,1025780,0,1,1,'B',1,0.888483,280,305021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 75, \"great\": 1350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1641}}',146.74,173381287,862578,NULL,'2022-07-18 07:49:22',1658130562,NULL),(1872179744,23064382,1,3386127,1,1,1,'B',1,0.885449,291,309164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',147.037,173381924,607255,NULL,'2022-07-18 08:40:38',1658133638,NULL),(3348193949,23064382,1,4291522,1,1,1,'B',1,0.891518,379,344375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 160, \"great\": 2311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2747}}',147.037,185058772,1515965,NULL,'2024-08-16 17:52:41',1723830761,NULL),(1865609602,23064382,1,2495986,1,1,1,'B',1,0.88405,187,591255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',147.064,163479387,715690,NULL,'2021-06-30 09:54:14',1625046854,NULL),(1866900856,23064382,1,2728072,1,1,1,'A',1,0.960247,561,803698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 522, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 566}}',147.221,165393850,684130,NULL,'2021-08-29 19:06:01',1630263961,NULL),(3271252489,23064382,1,4255161,1,1,1,'B',1,0.876476,267,319442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 150, \"great\": 1808}, \"maximum_statistics\": {\"great\": 2202}}',147.502,184894125,1060337,NULL,'2024-08-03 16:56:09',1722704169,NULL),(1877276032,23064382,1,1967051,1,1,1,'B',1,0.88211,239,328112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 125, \"great\": 1791}, \"maximum_statistics\": {\"great\": 2180}}',147.541,180669026,1155740,NULL,'2023-09-07 14:10:59',1694095859,NULL),(1864996191,23064382,1,1714380,1,1,1,'B',1,0.883764,186,542521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 880}, \"maximum_statistics\": {\"great\": 1084}}',147.597,162533923,627200,NULL,'2021-05-31 17:06:45',1622480805,NULL),(3269625400,23064382,1,4556241,1,1,1,'A',1,0.900949,379,632352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 83, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1580}}',147.834,184890248,1066902,NULL,'2024-08-03 11:24:29',1722684269,NULL),(1866850506,23064382,1,470051,1,1,1,'A',1,0.92535,608,719655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',147.842,165477767,628640,NULL,'2021-09-01 19:24:21',1630524261,NULL),(2431228091,23064382,1,2665951,0,1,1,'B',1,0.841371,393,277203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 110, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1721}}',147.957,182986144,927543,NULL,'2024-03-01 08:00:05',1709280005,NULL),(1865047528,23064382,1,136426,0,1,1,'A',1,0.916031,743,710146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',148.013,162715348,849896,NULL,'2021-06-06 01:29:46',1622942986,NULL),(1865046401,23064382,1,1366524,0,1,1,'A',1,0.903255,217,339966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',148.253,162688878,317875,NULL,'2021-06-05 07:14:36',1622877276,NULL),(2431176551,23064382,1,2810861,1,1,1,'B',1,0.806505,193,450285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 70, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',148.354,182986054,527478,NULL,'2024-03-01 07:39:54',1709278794,NULL),(1872186008,23064382,1,1241101,0,1,1,'B',1,0.849359,276,556042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 468}, \"maximum_statistics\": {\"great\": 624}}',148.355,173381136,422136,NULL,'2022-07-18 07:37:27',1658129847,NULL),(1865037997,23064382,1,1344287,0,1,1,'B',1,0.897661,278,334606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',148.821,162688514,291299,NULL,'2021-06-05 06:55:24',1622876124,NULL),(1873613680,23064382,1,1444656,0,1,1,'A',1,0.908692,691,353150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 111, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2278}}',148.957,175427300,1256220,NULL,'2022-11-01 14:45:21',1667313921,NULL),(2255100762,23064382,1,1827736,1,1,1,'B',1,0.869464,268,295718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 71, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',148.965,182538068,642580,NULL,'2024-01-26 03:20:40',1706239240,NULL),(1867758121,23064382,1,3037230,0,1,1,'A',1,0.943662,172,767591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',149.41,166676577,178872,NULL,'2021-10-16 04:42:33',1634359353,NULL),(1866990998,23064382,1,2494808,1,1,1,'A',1,0.943386,342,731910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',149.444,165692089,855502,NULL,'2021-09-09 21:32:08',1631223128,NULL),(1865273407,23064382,1,2748994,1,1,1,'A',1,0.952156,607,769537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 681}, \"maximum_statistics\": {\"great\": 742}}',149.551,163076944,741702,NULL,'2021-06-17 14:42:25',1623940945,NULL),(1865128980,23064382,1,2394358,1,1,1,'A',1,0.902722,179,618326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',149.898,162675810,682706,NULL,'2021-06-04 21:38:20',1622842700,NULL),(1871429911,23064382,1,3187395,1,1,1,'A',1,0.941137,241,687581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',150.263,172289261,584918,NULL,'2022-05-31 08:32:20',1653985940,NULL),(3270896571,23064382,1,4062459,1,1,1,'B',1,0.86278,250,293441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 136, \"great\": 1754}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',150.271,184893224,1015352,NULL,'2024-08-03 15:45:17',1722699917,NULL),(2255081332,23064382,1,2599830,0,1,1,'B',1,0.814756,186,231812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 69, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 942}}',150.314,182537761,400029,NULL,'2024-01-26 02:31:29',1706236289,NULL),(1866832788,23064382,1,2269171,1,1,1,'S',1,0.997653,426,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',150.459,165456041,465180,NULL,'2021-08-31 23:17:16',1630451836,NULL),(1872653720,23064382,1,3498304,1,1,1,'B',1,0.858962,187,289305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 77, \"great\": 838}, \"maximum_statistics\": {\"great\": 1060}}',150.58,173988062,514288,NULL,'2022-08-16 12:32:16',1660653136,NULL),(1864992953,23064382,1,1990554,1,1,1,'A',1,0.909756,287,657819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',150.684,162565146,659608,NULL,'2021-06-01 16:26:03',1622564763,NULL),(1873620100,23064382,1,3263123,1,1,1,'B',1,0.888273,490,314877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 120, \"great\": 1941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2345}}',150.684,175427227,1242435,NULL,'2022-11-01 14:41:08',1667313668,NULL),(1865386901,23064382,1,2726582,1,1,1,'A',1,0.974517,197,806317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',150.95,163076659,497284,NULL,'2021-06-17 14:33:29',1623940409,NULL),(1865173233,23064382,1,2317829,1,1,1,'A',1,0.920743,185,636630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 965}, \"maximum_statistics\": {\"great\": 1104, \"legacy_combo_increase\": 1}}',151.122,162881545,684538,NULL,'2021-06-11 09:45:31',1623404731,NULL),(1864990156,23064382,1,1505398,1,1,1,'A',1,0.926608,555,686085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 59, \"great\": 1797, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2037}}',151.225,162574945,1723800,NULL,'2021-06-01 22:49:29',1622587769,NULL),(1865381139,23064382,1,632241,0,1,1,'A',1,0.906692,273,654557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 665}, \"maximum_statistics\": {\"great\": 777}}',151.301,163064667,642810,NULL,'2021-06-17 04:15:00',1623903300,NULL),(1867548521,23064382,1,1813034,1,1,1,'A',1,0.90295,644,633101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 92, \"great\": 1977, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2339}}',151.362,166388829,1872132,NULL,'2021-10-05 14:16:44',1633443404,NULL),(1865134872,23064382,1,948501,1,1,1,'A',1,0.911638,260,635016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1392}}',151.4,162871770,988016,NULL,'2021-06-11 00:19:30',1623370770,NULL),(1864931843,23064382,1,1600439,1,1,1,'A',1,0.925032,380,656313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 787}}',151.458,162508139,616664,NULL,'2021-05-30 21:21:48',1622409708,NULL),(1866324017,23064382,1,1476503,0,1,1,'B',1,0.89803,282,637957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 715}, \"maximum_statistics\": {\"great\": 863}}',151.465,164763419,650155,NULL,'2021-08-09 05:53:34',1628488414,NULL),(1864149405,23064382,1,1363742,0,1,1,'B',1,0.87824,446,599879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 15, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',151.937,161435967,1067916,NULL,'2021-04-30 21:01:43',1619816503,NULL),(1872247902,23064382,1,645851,0,1,1,'B',1,0.890183,88,282460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 506}, \"maximum_statistics\": {\"great\": 601}}',152.142,173381887,222212,NULL,'2022-07-18 08:37:51',1658133471,NULL),(1865529123,23064382,1,742085,0,1,1,'B',1,0.898518,299,648351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',152.158,163480306,692697,NULL,'2021-06-30 10:47:40',1625050060,NULL),(1877276495,23064382,1,1731105,0,1,1,'B',1,0.854881,244,284457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 91, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',152.276,180669476,492883,NULL,'2023-09-07 14:36:23',1694097383,NULL),(1874345879,23064382,1,484661,1,1,1,'B',1,0.866021,251,525148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 700}, \"maximum_statistics\": {\"great\": 877}}',152.316,176534876,623154,NULL,'2022-12-30 23:06:23',1672441583,NULL),(1872219334,23064382,1,2731217,0,1,1,'B',1,0.875,222,600215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',152.761,173380972,736189,NULL,'2022-07-18 07:24:27',1658129067,NULL),(1865193309,23064382,1,2503292,1,1,1,'A',1,0.9375,343,796369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',152.985,162971907,576838,NULL,'2021-06-14 04:29:30',1623644970,NULL),(1867134156,23064382,1,222740,1,1,1,'A',1,0.93637,247,745430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1328}}',153.055,165784446,1083049,NULL,'2021-09-13 04:42:25',1631508145,NULL),(1865099940,23064382,1,1172567,1,1,1,'A',1,0.90759,1154,673232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 73, \"great\": 3553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4269}}',153.062,162685342,4001498,NULL,'2021-06-05 04:31:10',1622867470,NULL),(1865280667,23064382,1,1313624,1,1,1,'A',1,0.971729,340,808520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',153.281,163077168,560226,NULL,'2021-06-17 14:50:36',1623941436,NULL),(1864930234,23064382,1,2357965,1,1,1,'A',1,0.93349,253,674747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 1138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1278}}',153.294,162592721,969946,NULL,'2021-06-02 13:25:39',1622640339,NULL),(1866971867,23064382,1,2934173,1,1,1,'B',1,0.869224,354,277064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 71, \"great\": 966}, \"maximum_statistics\": {\"great\": 1212}}',153.482,165696631,577462,NULL,'2021-09-10 02:12:57',1631239977,NULL),(3362289075,23064382,1,3428463,1,1,1,'B',1,0.852655,326,291254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 84, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',153.556,185088437,569418,NULL,'2024-08-19 00:34:59',1724027699,NULL),(1865299009,23064382,1,2774118,1,1,1,'A',1,0.957547,419,836937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 424}}',153.636,163075961,422050,NULL,'2021-06-17 14:11:32',1623939092,NULL),(1865345876,23064382,1,1173534,1,1,1,'A',1,0.963141,279,785388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',153.908,163076318,534078,NULL,'2021-06-17 14:23:31',1623939811,NULL),(1865615116,23064382,1,77234,0,1,1,'A',1,0.920188,228,719555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',153.914,163479191,703208,NULL,'2021-06-30 09:42:31',1625046151,NULL),(1865374871,23064382,1,886670,1,1,1,'A',1,0.958333,595,826371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',153.946,163076382,678962,NULL,'2021-06-17 14:25:31',1623939931,NULL),(2509855766,23064382,1,3935224,1,1,1,'B',1,0.830087,140,469874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 64, \"great\": 674}, \"maximum_statistics\": {\"great\": 924}}',154.367,183160394,462276,NULL,'2024-03-15 13:09:25',1710508165,NULL),(3492707609,23064382,1,2627023,1,1,1,'B',1,0.859611,361,309968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 110, \"great\": 1255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1592}}',154.575,185367246,847855,NULL,'2024-09-10 11:04:36',1725966276,NULL),(1866847368,23064382,1,1488041,1,1,1,'B',1,0.854605,406,579079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 5, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',154.917,165476640,680756,NULL,'2021-09-01 18:30:05',1630521005,NULL),(1876053802,23064382,1,3974925,1,1,1,'A',1,0.917656,342,350386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 72, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1348}}',154.922,179140405,758151,NULL,'2023-05-30 16:56:03',1685465763,NULL),(1865098776,23064382,1,2813658,1,1,1,'A',1,0.901478,475,639308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 812}}',155.002,162676892,632856,NULL,'2021-06-04 22:19:48',1622845188,NULL),(2474909490,23064382,1,2587936,1,1,1,'B',1,0.836379,199,514372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',155.156,183082727,347357,NULL,'2024-03-09 04:44:30',1709959470,NULL),(1865522022,23064382,1,2854265,1,1,1,'B',1,0.887824,300,597231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 22, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1043}}',155.276,163578651,763742,NULL,'2021-07-03 09:31:24',1625304684,NULL),(1864918347,23064382,1,750069,0,1,1,'A',1,0.912121,221,625860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 861}, \"maximum_statistics\": {\"great\": 990}}',155.855,162641777,691274,NULL,'2021-06-03 22:02:58',1622757778,NULL),(3300137032,23064382,1,2139052,1,1,1,'B',1,0.837023,143,500332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',156.314,184957171,472941,NULL,'2024-08-08 15:42:23',1723131743,NULL),(1865206434,23064382,1,2137398,1,1,1,'B',1,0.883281,174,542449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 501}, \"maximum_statistics\": {\"great\": 634}}',156.353,163035072,450762,NULL,'2021-06-16 06:57:45',1623826665,NULL),(1867126549,23064382,1,2561043,0,1,1,'A',1,0.925951,237,716934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 640, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',156.531,165784647,731677,NULL,'2021-09-13 04:57:17',1631509037,NULL),(1865634626,23064382,1,2357965,1,1,1,'A',1,0.942488,294,763189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1278}}',156.559,163479538,1146779,NULL,'2021-06-30 10:02:17',1625047337,NULL),(2510150388,23064382,1,3642903,1,1,1,'B',1,0.859944,134,262033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 564}, \"maximum_statistics\": {\"great\": 714}}',156.971,183161094,274651,NULL,'2024-03-15 14:08:14',1710511694,NULL),(1864947957,23064382,1,2166946,1,1,1,'A',1,0.912312,218,629264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 957}, \"maximum_statistics\": {\"great\": 1129}}',157.047,162528257,754780,NULL,'2021-05-31 13:48:48',1622468928,NULL),(2464003561,23064382,1,1026948,1,1,1,'B',1,0.83401,175,254845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 51, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',157.226,183058734,404889,NULL,'2024-03-07 08:12:12',1709799132,NULL),(2865491557,23064382,1,2069366,1,1,1,'B',1,0.860135,195,549708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',157.288,183992500,457346,NULL,'2024-05-21 04:52:24',1716267144,NULL),(1864989837,23064382,1,1699384,0,1,1,'A',1,0.90559,198,611491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 805}}',157.391,162642030,572504,NULL,'2021-06-03 22:15:08',1622758508,NULL),(1865908229,23064382,1,1404088,0,1,1,'A',1,0.906464,345,603597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',157.418,164192361,708032,NULL,'2021-07-22 10:18:23',1626949103,NULL),(3342323072,23064382,1,2392195,1,1,1,'B',1,0.831126,291,265928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 83, \"great\": 783}, \"maximum_statistics\": {\"great\": 1057}}',157.936,185046246,464667,NULL,'2024-08-15 17:53:17',1723744397,NULL),(1865315932,23064382,1,1082699,1,1,1,'A',1,0.922463,1151,725317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 69, \"great\": 2292}, \"maximum_statistics\": {\"great\": 2631}}',158.003,163073312,2465200,NULL,'2021-06-17 12:39:05',1623933545,NULL),(1864985743,23064382,1,1497967,1,1,1,'B',1,0.898716,151,583722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',158.01,162650605,486604,NULL,'2021-06-04 05:11:54',1622783514,NULL),(1865211412,23064382,1,2681725,1,1,1,'B',1,0.867596,106,600067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 287}}',158.44,162973292,185962,NULL,'2021-06-14 05:55:56',1623650156,NULL),(3498121603,23064382,1,3549313,1,1,1,'A',1,0.903646,309,346620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 128, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2304}}',158.466,185378786,1192732,NULL,'2024-09-11 11:55:39',1726055739,NULL),(1865129138,23064382,1,2395004,0,1,1,'A',1,0.917184,272,349180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 966}}',158.874,162689008,599843,NULL,'2021-06-05 07:21:34',1622877694,NULL),(1873751266,23064382,1,3792696,1,1,1,'B',1,0.898904,1077,649611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 108, \"great\": 2365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2829}}',158.945,175802061,2524602,NULL,'2022-11-21 04:52:49',1669006369,NULL),(2453452547,23064382,1,3935662,0,1,1,'B',1,0.881726,387,317427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 117, \"great\": 1692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',159.056,183034962,1038960,NULL,'2024-03-05 05:50:20',1709617820,NULL),(1872258720,23064382,1,1749298,0,1,1,'B',1,0.877962,173,597835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 684}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',159.352,173381015,594222,NULL,'2022-07-18 07:28:10',1658129290,NULL),(1867916790,23064382,1,661516,0,1,1,'A',1,0.922086,238,677475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',159.405,167015619,589693,NULL,'2021-10-28 10:42:57',1635417777,NULL),(1866903339,23064382,1,2395004,1,1,1,'SH',1,0.966356,966,890616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 901, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 966}}',159.704,165457422,1265064,NULL,'2021-09-01 00:35:38',1630456538,NULL),(1865676961,23064382,1,39076,1,1,1,'A',1,0.921053,495,727862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',160.194,163660325,585204,NULL,'2021-07-05 20:00:12',1625515212,NULL),(1865342062,23064382,1,2649322,1,1,1,'A',1,0.957978,271,751360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',160.313,163077242,634974,NULL,'2021-06-17 14:52:57',1623941577,NULL),(1865542870,23064382,1,2561280,1,1,1,'A',1,0.918594,425,675769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 64, \"great\": 1910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2205}}',160.323,163481990,1813440,NULL,'2021-06-30 12:15:14',1625055314,NULL),(1872770921,23064382,1,1464930,1,1,1,'S',1,0.991573,178,484854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',160.413,174252912,122723,NULL,'2022-08-30 10:12:39',1661854359,NULL),(1865386008,23064382,1,2710695,1,1,1,'S',1,0.991091,449,925841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 449}}',160.431,163075672,487640,NULL,'2021-06-17 14:03:01',1623938581,NULL),(1864906783,23064382,1,2329085,1,1,1,'A',1,0.919314,473,684215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',160.542,162523596,716298,NULL,'2021-05-31 10:26:46',1622456806,NULL),(1864993069,23064382,1,2440067,1,1,1,'A',1,0.904814,137,610641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',160.598,162524552,295628,NULL,'2021-05-31 11:15:42',1622459742,NULL),(1865141200,23064382,1,2264731,1,1,1,'A',1,0.948529,501,804684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',160.895,163019144,557036,NULL,'2021-06-15 17:54:44',1623779684,NULL),(1865184405,23064382,1,2487194,1,1,1,'B',1,0.899063,251,586801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1174}}',161.059,162918760,895436,NULL,'2021-06-12 13:01:00',1623502860,NULL),(1865736089,23064382,1,1348707,1,1,1,'A',1,0.922822,386,696568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 65, \"great\": 1599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1814}}',161.312,163685563,1572608,NULL,'2021-07-06 15:09:43',1625584183,NULL),(1865030945,23064382,1,117642,1,1,1,'B',1,0.893918,468,625837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',161.504,162715526,571920,NULL,'2021-06-06 01:39:24',1622943564,NULL),(1872338157,23064382,1,3235900,1,1,1,'B',1,0.898486,389,644637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 88, \"great\": 2930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3566}}',161.573,173616628,2929652,NULL,'2022-07-29 13:17:43',1659100663,NULL),(1867934770,23064382,1,716318,1,1,1,'A',1,0.900137,408,690307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 613, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',161.665,167013136,637423,NULL,'2021-10-28 08:06:07',1635408367,NULL),(1866840749,23064382,1,2807613,1,1,1,'S',1,0.996337,546,950380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',161.679,165455766,653700,NULL,'2021-08-31 23:03:21',1630451001,NULL),(2474801258,23064382,1,2367349,1,1,1,'B',1,0.887097,290,653263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 590}, \"maximum_statistics\": {\"great\": 713}}',161.696,183082442,507936,NULL,'2024-03-09 04:13:35',1709957615,NULL),(1867849151,23064382,1,2689990,1,1,1,'B',1,0.875616,287,646454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',161.753,167013978,733709,NULL,'2021-10-28 09:04:10',1635411850,NULL),(1867611460,23064382,1,1875913,1,1,1,'A',1,0.903183,280,186287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 55, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',161.881,166619402,659079,NULL,'2021-10-14 04:03:09',1634184189,NULL),(1864971693,23064382,1,2225052,1,1,1,'A',1,0.905422,286,633995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',162.078,162645131,624828,NULL,'2021-06-04 00:48:44',1622767724,NULL),(1865367364,23064382,1,240260,0,1,1,'A',1,0.964765,311,792400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 566}, \"maximum_statistics\": {\"great\": 596}}',162.23,163077299,512980,NULL,'2021-06-17 14:55:08',1623941708,NULL),(1865119213,23064382,1,80425,0,1,1,'A',1,0.932026,450,739747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',162.435,162674528,760890,NULL,'2021-06-04 20:52:28',1622839948,NULL),(1877212326,23064382,1,1526268,0,1,1,'A',1,0.902529,248,331020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 94, \"great\": 1622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',162.652,180703998,982565,NULL,'2023-09-09 16:03:04',1694275384,NULL),(1866627151,23064382,1,2827388,1,1,1,'B',1,0.899038,484,632627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1456}}',162.927,165013022,1209056,NULL,'2021-08-17 11:03:28',1629198208,NULL),(2474773756,23064382,1,813387,0,1,1,'A',1,0.910243,172,665147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',162.951,183082348,579133,NULL,'2024-03-09 04:05:39',1709957139,NULL),(1865417367,23064382,1,1988980,1,1,1,'A',1,0.924178,330,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 836}, \"maximum_statistics\": {\"great\": 943}}',163.337,163260156,633072,NULL,'2021-06-23 11:53:31',1624449211,NULL),(3348242897,23064382,1,3602577,1,1,1,'B',1,0.894303,542,363215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 134, \"great\": 2141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2545}}',163.394,185058853,1525684,NULL,'2024-08-16 18:02:37',1723831357,NULL),(1865488357,23064382,1,2224772,1,1,1,'A',1,0.917176,587,687518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 53, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1799}}',163.397,163284895,1608704,NULL,'2021-06-24 06:32:04',1624516324,NULL),(1865339309,23064382,1,1443786,1,1,1,'A',1,0.98,222,799008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',163.476,163076998,535130,NULL,'2021-06-17 14:44:23',1623941063,NULL),(1864917275,23064382,1,2507254,1,1,1,'B',1,0.892455,167,553468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',163.685,162565284,499036,NULL,'2021-06-01 16:30:37',1622565037,NULL),(1866217671,23064382,1,2546082,1,1,1,'A',1,0.937354,346,715788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 763}, \"maximum_statistics\": {\"great\": 854}}',163.708,164576870,741494,NULL,'2021-08-03 13:16:13',1627996573,NULL),(1872208816,23064382,1,2181948,0,1,1,'B',1,0.896907,439,317070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 51, \"great\": 1129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1358}}',163.839,173381968,784197,NULL,'2022-07-18 08:44:12',1658133852,NULL),(1865455943,23064382,1,1786235,1,1,1,'A',1,0.926733,346,676763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 74, \"great\": 2229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2525}}',164.017,163422748,1844332,NULL,'2021-06-28 12:51:27',1624884687,NULL),(1865201499,23064382,1,2804232,1,1,1,'B',1,0.885,222,640384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 400}}',164.018,162973343,298584,NULL,'2021-06-14 05:58:44',1623650324,NULL),(1877247238,23064382,1,1642150,1,1,1,'B',1,0.874723,261,312575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 99, \"great\": 1451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1804}}',164.057,180704333,903464,NULL,'2023-09-09 16:23:21',1694276601,NULL),(1865256677,23064382,1,2411176,1,1,1,'A',1,0.908953,522,669153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 60, \"great\": 1951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2312}}',164.108,162973546,2000464,NULL,'2021-06-14 06:11:41',1623651101,NULL),(1864932988,23064382,1,793431,1,1,1,'A',1,0.929379,320,723127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 885}}',164.153,162592799,790734,NULL,'2021-06-02 13:28:22',1622640502,NULL),(1865285634,23064382,1,2290189,1,1,1,'A',1,0.964809,411,826364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 682}}',164.424,163076251,680862,NULL,'2021-06-17 14:21:08',1623939668,NULL),(1865000241,23064382,1,277009,0,1,1,'A',1,0.9375,467,752633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',164.714,162505596,594210,NULL,'2021-05-30 19:34:25',1622403265,NULL),(2361265298,23064382,1,3067850,1,1,1,'B',1,0.828739,290,255827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 75, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',164.873,182826184,617344,NULL,'2024-02-17 13:35:31',1708176931,NULL),(1865335640,23064382,1,2505758,1,1,1,'S',1,0.960922,499,836173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',165.021,163076026,555200,NULL,'2021-06-17 14:13:38',1623939218,NULL),(1866849080,23064382,1,2662306,1,1,1,'S',1,0.993756,1121,920401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1121}}',165.875,165455898,1250140,NULL,'2021-08-31 23:09:39',1630451379,NULL),(1866849761,23064382,1,2302368,0,1,1,'A',1,0.959375,407,823003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 592, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 640}}',165.887,165415472,600230,NULL,'2021-08-30 13:58:40',1630331920,NULL),(1866739912,23064382,1,1550962,1,1,1,'A',1,0.929901,458,723227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',165.916,165259801,843386,NULL,'2021-08-25 11:06:50',1629889610,NULL),(1865082285,23064382,1,813390,0,1,1,'A',1,0.931072,200,372120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',166.47,162688688,274109,NULL,'2021-06-05 07:04:31',1622876671,NULL),(1867091192,23064382,1,421153,1,1,1,'S',1,0.980684,673,896298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',166.899,165782302,734010,NULL,'2021-09-13 02:28:47',1631500127,NULL),(1875944297,23064382,1,2991699,0,1,1,'B',1,0.864677,953,335824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 101, \"great\": 1726}, \"maximum_statistics\": {\"great\": 2228}}',167.011,178894094,1343294,NULL,'2023-05-15 06:41:23',1684132883,NULL),(1866881727,23064382,1,2357917,1,1,1,'A',1,0.941398,494,753591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1459}}',167.078,165476455,1423988,NULL,'2021-09-01 18:21:54',1630520514,NULL),(1865390732,23064382,1,675576,1,1,1,'A',1,0.921698,441,674446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 46, \"great\": 1834}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',167.111,163426089,1798988,NULL,'2021-06-28 14:58:34',1624892314,NULL),(1867080539,23064382,1,755528,1,1,1,'B',1,0.871705,241,557367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 58, \"great\": 904, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',167.221,165755931,877364,NULL,'2021-09-12 03:59:20',1631419160,NULL),(1866105680,23064382,1,557814,1,1,1,'A',1,0.970354,472,815004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1071, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',167.497,164284284,1116200,NULL,'2021-07-25 06:54:46',1627196086,NULL),(1874345873,23064382,1,484661,1,1,1,'B',1,0.883694,278,289155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 720}, \"maximum_statistics\": {\"great\": 877}}',167.589,176534830,485900,NULL,'2022-12-30 23:02:40',1672441360,NULL),(1865155396,23064382,1,2758633,1,1,1,'A',1,0.924966,188,644584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',167.686,163007421,485310,NULL,'2021-06-15 09:58:33',1623751113,NULL),(3498020129,23064382,1,4701800,1,1,1,'B',1,0.860063,166,293840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 318}}',167.688,185378534,162236,NULL,'2024-09-11 11:29:41',1726054181,NULL),(2474793965,23064382,1,2367349,1,1,1,'B',1,0.882889,269,324954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 580}, \"maximum_statistics\": {\"great\": 713}}',167.703,183082412,357647,NULL,'2024-03-09 04:11:29',1709957489,NULL),(1866801067,23064382,1,114635,1,1,1,'A',1,0.954146,737,795178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',167.796,165477698,1012472,NULL,'2021-09-01 19:21:14',1630524074,NULL),(2255085543,23064382,1,2666727,1,1,1,'B',1,0.849361,252,270565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 81, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1331}}',167.835,182537832,618763,NULL,'2024-01-26 02:42:09',1706236929,NULL),(1865021927,23064382,1,2445380,1,1,1,'A',1,0.908251,176,331223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 680}, \"maximum_statistics\": {\"great\": 812}}',168.53,162688768,404241,NULL,'2021-06-05 07:09:20',1622876960,NULL),(1864252046,23064382,1,314699,0,1,1,'S',1,0.95082,671,819118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',168.697,161693843,714710,NULL,'2021-05-08 02:55:02',1620442502,NULL),(1872225258,23064382,1,959168,0,1,1,'A',1,0.902092,329,342188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 92, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1864}}',168.697,173421881,1144918,NULL,'2022-07-20 04:47:27',1658292447,NULL),(3249058855,23064382,1,2137043,1,1,1,'B',1,0.887246,170,610353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 80, \"great\": 1337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',169.123,184845095,1009732,NULL,'2024-07-30 20:02:30',1722369750,NULL),(1866269932,23064382,1,2223032,1,1,1,'A',1,0.936105,275,723199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 866}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',169.32,164576817,878408,NULL,'2021-08-03 13:13:48',1627996428,NULL),(3240175752,23064382,1,4549790,1,1,1,'B',1,0.854829,292,252549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 102, \"great\": 1307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1698}}',169.564,184826622,808220,NULL,'2024-07-29 08:47:18',1722242838,NULL),(1866144287,23064382,1,2485088,1,1,1,'A',1,0.937207,380,718430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',169.725,164229253,739638,NULL,'2021-07-23 14:09:26',1627049366,NULL),(1872390017,23064382,1,2805796,1,1,1,'B',1,0.890671,858,669290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 1029}}',169.872,173657052,941540,NULL,'2022-07-31 11:05:14',1659265514,NULL),(3545326339,23064382,1,903809,0,1,1,'B',1,0.879184,279,320977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 105, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1643}}',170.007,185476443,846373,NULL,'2024-09-19 18:26:38',1726770398,NULL),(1865133190,23064382,1,1263650,0,1,1,'B',1,0.899453,290,661245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',170.15,162972041,589661,NULL,'2021-06-14 04:39:05',1623645545,NULL),(1872773703,23064382,1,3654368,1,1,1,'A',1,0.911036,516,674658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 78, \"great\": 2134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2501}}',170.222,174192330,2250992,NULL,'2022-08-27 05:45:12',1661579112,NULL),(1865358242,23064382,1,1205385,1,1,1,'A',1,0.973684,511,841469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 551}}',170.333,163076578,599100,NULL,'2021-06-17 14:31:02',1623940262,NULL),(1865012784,23064382,1,95779,0,1,1,'A',1,0.909091,338,632042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',170.645,162715585,878812,NULL,'2021-06-06 01:42:48',1622943768,NULL),(1867029625,23064382,1,1974557,1,1,1,'A',1,0.986264,726,906160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 709, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',170.681,165670048,880624,NULL,'2021-09-09 00:52:34',1631148754,NULL),(1877390685,23064382,1,1682932,0,1,1,'A',1,0.914263,113,675890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 624}}',170.728,180835820,392350,NULL,'2023-09-18 09:00:02',1695027602,NULL),(1872269429,23064382,1,703829,0,1,1,'B',1,0.885952,312,629344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 55, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',170.828,173381065,1035915,NULL,'2022-07-18 07:32:23',1658129543,NULL),(1874267539,23064382,1,3493439,1,1,1,'B',1,0.897735,784,706259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 72, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1413}}',170.985,176534601,1342955,NULL,'2022-12-30 22:41:41',1672440101,NULL),(2332590685,23064382,1,4016719,1,1,1,'B',1,0.877362,301,297084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 97, \"great\": 2214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2805}}',171.082,182760802,1395078,NULL,'2024-02-12 09:53:45',1707731625,NULL),(1872762357,23064382,1,3641070,1,1,1,'A',1,0.901339,445,606896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',171.138,174272512,795508,NULL,'2022-08-31 11:41:36',1661946096,NULL),(1866332072,23064382,1,2500701,1,1,1,'B',1,0.886802,358,629524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',171.159,164673376,805310,NULL,'2021-08-06 09:56:35',1628243795,NULL),(1865012147,23064382,1,1258739,1,1,1,'A',1,0.925175,515,701165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 43, \"great\": 2225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2566}}',171.213,162715005,2226756,NULL,'2021-06-06 01:11:51',1622941911,NULL),(1867093329,23064382,1,1678184,1,1,1,'B',1,0.881912,403,616959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 6, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1266}}',171.227,165863797,1064531,NULL,'2021-09-16 06:32:16',1631773936,NULL),(1869621214,23064382,1,2430986,1,1,1,'B',1,0.872616,675,192396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 38, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',171.382,169706091,725130,NULL,'2022-02-11 05:25:57',1644557157,NULL),(2509199129,23064382,1,4288845,1,1,1,'B',1,0.874372,247,575881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 995}}',171.694,183158934,688857,NULL,'2024-03-15 10:24:14',1710498254,NULL),(3081324137,23064382,1,4547786,1,1,1,'S',1,0.99858,352,930147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',171.788,184478158,388376,NULL,'2024-06-30 00:37:44',1719707864,NULL),(1865274416,23064382,1,1518402,1,1,1,'A',1,0.909288,588,674953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 55, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2304}}',171.935,163073737,2049990,NULL,'2021-06-17 12:57:52',1623934672,NULL),(3081885213,23064382,1,4068069,1,1,1,'B',1,0.871499,189,514776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 94, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1214}}',172.056,184479625,659636,NULL,'2024-06-30 03:49:22',1719719362,NULL),(1874323228,23064382,1,2723322,0,1,1,'B',1,0.883197,185,305951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 72, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1464}}',172.06,176535249,719656,NULL,'2022-12-30 23:36:53',1672443413,NULL),(1872714146,23064382,1,1968452,1,1,1,'B',1,0.882007,236,564844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 907}, \"maximum_statistics\": {\"great\": 1106}}',172.303,174272614,802860,NULL,'2022-08-31 11:48:05',1661946485,NULL),(1865044400,23064382,1,2777894,1,1,1,'A',1,0.917785,302,667406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 39, \"great\": 1782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2086}}',172.305,162714870,1691644,NULL,'2021-06-06 01:05:19',1622941519,NULL),(1864964748,23064382,1,2216572,1,1,1,'A',1,0.927702,222,688499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',172.354,162508057,554438,NULL,'2021-05-30 21:17:22',1622409442,NULL),(1865182424,23064382,1,1415214,1,1,1,'A',1,0.958796,328,869164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 631}}',172.437,162972007,609390,NULL,'2021-06-14 04:36:34',1623645394,NULL),(1872295431,23064382,1,1525300,0,1,1,'B',1,0.8875,298,316421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 66, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1240}}',172.694,173381632,605582,NULL,'2022-07-18 08:16:57',1658132217,NULL),(3247199953,23064382,1,4631132,1,1,1,'XH',1,1,465,1014967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',173.031,184841077,511032,NULL,'2024-07-30 13:52:25',1722347545,NULL),(1865267261,23064382,1,1272770,1,1,1,'S',1,0.995421,546,934248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',173.127,163076190,634060,NULL,'2021-06-17 14:18:50',1623939530,NULL),(1865138358,23064382,1,2431719,1,1,1,'A',1,0.922685,724,711600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 52, \"great\": 2042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2354}}',173.149,163008546,2209244,NULL,'2021-06-15 11:02:47',1623754967,NULL),(1872270402,23064382,1,2329083,1,1,1,'A',1,0.900602,216,326546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',173.283,173382421,358280,NULL,'2022-07-18 09:16:22',1658135782,NULL),(3538534967,23064382,1,2047089,1,1,1,'A',1,0.954535,1018,799215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 982, \"miss\": 101, \"great\": 11938, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',173.395,185462681,12890028,NULL,'2024-09-18 13:15:58',1726665358,NULL),(1865385096,23064382,1,2411517,1,1,1,'A',1,0.970839,342,793946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 703}}',173.526,163075548,610174,NULL,'2021-06-17 13:59:10',1623938350,NULL),(3300115806,23064382,1,2582138,1,1,1,'B',1,0.860525,371,294559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 92, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1563}}',173.554,184957122,774122,NULL,'2024-08-08 15:38:18',1723131498,NULL),(1872181976,23064382,1,3390644,1,1,1,'B',1,0.875255,239,298671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',173.774,173381995,493349,NULL,'2022-07-18 08:46:15',1658133975,NULL),(1872294615,23064382,1,777799,0,1,1,'B',1,0.868726,104,277074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',173.828,173381602,350279,NULL,'2022-07-18 08:14:30',1658132070,NULL),(1866840755,23064382,1,2807613,1,1,1,'SH',1,0.992674,546,992237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',173.836,165457314,671640,NULL,'2021-09-01 00:29:19',1630456159,NULL),(1878386081,23064382,1,2239078,1,1,1,'A',1,0.902945,458,650830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 57, \"great\": 1398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1664}}',174.065,182225870,1437370,NULL,'2024-01-01 20:51:57',1704142317,NULL),(1872196242,23064382,1,858745,0,1,1,'B',1,0.887405,96,577891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',174.128,173380994,417846,NULL,'2022-07-18 07:26:19',1658129179,NULL),(1866604072,23064382,1,2520232,1,1,1,'B',1,0.838178,177,494723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 27, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',174.504,165012768,655924,NULL,'2021-08-17 10:52:09',1629197529,NULL),(3457644466,23064382,1,2599830,1,1,1,'B',1,0.865711,356,305560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 72, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 942}}',174.57,185295756,462626,NULL,'2024-09-04 11:34:56',1725449696,NULL),(1871983901,23064382,1,2016631,1,1,1,'A',1,0.921322,307,362258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',174.839,172966232,689226,NULL,'2022-06-29 12:00:19',1656504019,NULL),(2654372266,23064382,1,2298656,1,1,1,'B',1,0.849412,124,504568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 645}, \"maximum_statistics\": {\"great\": 850}}',174.914,183499235,409134,NULL,'2024-04-11 11:52:21',1712836341,NULL),(1864219047,23064382,1,1666641,0,1,1,'S',1,0.95809,513,846429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',174.973,161430619,556350,NULL,'2021-04-30 18:08:24',1619806104,NULL),(2430841235,23064382,1,3042786,1,1,1,'B',1,0.868295,222,579844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 819}, \"maximum_statistics\": {\"great\": 1044}}',174.995,182985146,621986,NULL,'2024-03-01 05:26:59',1709270819,NULL),(2497552471,23064382,1,2115020,1,1,1,'A',1,0.914465,257,744315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',175.22,183133229,619947,NULL,'2024-03-13 08:27:53',1710318473,NULL),(1867081228,23064382,1,2505757,1,1,1,'A',1,0.914977,263,704192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 641}}',175.344,165758531,549328,NULL,'2021-09-12 06:24:51',1631427891,NULL),(1864975338,23064382,1,2234427,1,1,1,'A',1,0.915716,259,678411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',175.447,162595608,678790,NULL,'2021-06-02 14:54:12',1622645652,NULL),(1872645984,23064382,1,3671908,0,1,1,'A',1,0.90216,313,347521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 118, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2361}}',175.645,173971310,1290336,NULL,'2022-08-15 14:46:38',1660574798,NULL),(3362245270,23064382,1,1827736,1,1,1,'B',1,0.890831,487,665967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',175.819,185088341,1094836,NULL,'2024-08-19 00:21:51',1724026911,NULL),(1865034817,23064382,1,981217,0,1,1,'B',1,0.891757,268,611746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 27, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',175.918,162715311,830186,NULL,'2021-06-06 01:27:35',1622942855,NULL),(1866885448,23064382,1,1541745,1,1,1,'A',1,0.989392,461,954385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1017, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1037}}',175.999,165456604,1185323,NULL,'2021-08-31 23:47:40',1630453660,NULL),(1864878143,23064382,1,2601603,1,1,1,'A',1,0.919496,434,686975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',176.237,162506166,732900,NULL,'2021-05-30 19:55:43',1622404543,NULL),(1872722730,23064382,1,2466833,1,1,1,'A',1,0.916049,374,351745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 110, \"great\": 2355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2698}}',176.288,174251520,1473409,NULL,'2022-08-30 08:02:02',1661846522,NULL),(3498241589,23064382,1,4597047,1,1,1,'B',1,0.895064,585,357913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 145, \"great\": 2242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2654}}',176.303,185379086,1455909,NULL,'2024-09-11 12:24:13',1726057453,NULL),(1864950444,23064382,1,2381294,1,1,1,'A',1,0.953297,271,770015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',176.691,162507497,494000,NULL,'2021-05-30 20:50:38',1622407838,NULL),(1866994645,23064382,1,180661,1,1,1,'S',1,0.969416,1079,875857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1079}}',176.705,165669682,1186620,NULL,'2021-09-09 00:29:03',1631147343,NULL),(1871862895,23064382,1,2692813,1,1,1,'A',1,0.913094,211,333105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 93, \"great\": 1885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2169}}',176.713,172827487,1065822,NULL,'2022-06-23 13:22:22',1655990542,NULL),(1865087152,23064382,1,2156726,1,1,1,'A',1,0.945113,260,713171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 1287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',176.753,162673683,1164042,NULL,'2021-06-04 20:22:03',1622838123,NULL),(1869746352,23064382,1,3218136,1,1,1,'B',1,0.880567,147,531370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 805}, \"maximum_statistics\": {\"great\": 988}}',176.893,169857094,622014,NULL,'2022-02-17 12:48:18',1645102098,NULL),(1865376893,23064382,1,2381583,1,1,1,'B',1,0.882062,338,647552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 33, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',176.979,163065909,1171533,NULL,'2021-06-17 05:41:48',1623908508,NULL),(3427435239,23064382,1,1913440,0,1,1,'B',1,0.896019,213,352556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 103, \"great\": 1257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1457}}',177.262,185232600,793131,NULL,'2024-08-30 07:39:07',1725003547,NULL),(2521301820,23064382,1,3735913,1,1,1,'B',1,0.819502,137,452429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 507}, \"maximum_statistics\": {\"great\": 723}}',177.447,183187265,348646,NULL,'2024-03-17 10:35:48',1710671748,NULL),(1865533039,23064382,1,2548603,1,1,1,'B',1,0.896377,257,663540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',177.532,163480258,585928,NULL,'2021-06-30 10:44:57',1625049897,NULL),(1865356469,23064382,1,1481063,1,1,1,'A',1,0.990427,441,881719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 679}}',177.644,163075920,714536,NULL,'2021-06-17 14:10:10',1623939010,NULL),(1865662504,23064382,1,2623465,1,1,1,'A',1,0.916142,365,651441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 61, \"great\": 1778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',177.702,163766753,1527092,NULL,'2021-07-09 01:19:26',1625793566,NULL),(1864991526,23064382,1,1506523,1,1,1,'A',1,0.960758,502,810159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 688, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 739}}',177.704,162638287,739152,NULL,'2021-06-03 19:45:31',1622749531,NULL),(2332870624,23064382,1,2813715,0,1,1,'B',1,0.833333,398,253654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',177.896,182761579,402544,NULL,'2024-02-12 11:24:14',1707737054,NULL),(1864902132,23064382,1,717065,0,1,1,'A',1,0.916157,436,692915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',177.909,162643033,746074,NULL,'2021-06-03 23:04:18',1622761458,NULL),(1865655314,23064382,1,1810684,1,1,1,'A',1,0.954414,303,765492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',178.056,163765113,639462,NULL,'2021-07-08 23:59:34',1625788774,NULL),(1865634615,23064382,1,2974710,1,1,1,'B',1,0.893283,437,668702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 754}, \"maximum_statistics\": {\"great\": 923}}',178.154,163547232,764140,NULL,'2021-07-02 11:30:01',1625225401,NULL),(1873035298,23064382,1,3727133,1,1,1,'B',1,0.874813,320,314586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 44, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',178.206,174621297,687788,NULL,'2022-09-19 12:43:18',1663591398,NULL),(1865680414,23064382,1,2476996,1,1,1,'A',1,0.91905,625,667213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 70, \"great\": 1887, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2168}}',178.247,163766524,1783852,NULL,'2021-07-09 01:08:19',1625792899,NULL),(1866860318,23064382,1,879735,1,1,1,'SH',1,0.990364,467,980019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',178.442,165457130,565794,NULL,'2021-09-01 00:17:22',1630455442,NULL),(1867029596,23064382,1,2724724,1,1,1,'S',1,0.992408,461,934645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',178.736,165669729,502150,NULL,'2021-09-09 00:32:21',1631147541,NULL),(1866920985,23064382,1,678445,1,1,1,'S',1,0.976695,236,892293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',178.867,165440517,241020,NULL,'2021-08-31 11:30:14',1630409414,NULL),(1865149870,23064382,1,979772,1,1,1,'A',1,0.924945,271,679765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',178.913,162974192,759004,NULL,'2021-06-14 06:48:38',1623653318,NULL),(1864938741,23064382,1,2153996,1,1,1,'A',1,0.953125,237,756870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',179.042,162563574,609014,NULL,'2021-06-01 15:32:32',1622561552,NULL),(1865120409,23064382,1,2703771,1,1,1,'A',1,0.939826,541,712274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 1455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612}}',179.192,162711281,1353406,NULL,'2021-06-05 21:59:09',1622930349,NULL),(1866870511,23064382,1,2346587,1,1,1,'S',1,0.990918,991,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',179.199,165415343,1090010,NULL,'2021-08-30 13:53:35',1630331615,NULL),(1865074945,23064382,1,2122025,1,1,1,'A',1,0.905357,310,639225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 927}, \"maximum_statistics\": {\"great\": 1120}}',179.24,162840763,892122,NULL,'2021-06-10 01:11:01',1623287461,NULL),(1865579500,23064382,1,1957586,1,1,1,'A',1,0.944006,383,811665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',179.285,163479953,605484,NULL,'2021-06-30 10:27:55',1625048875,NULL),(1864982879,23064382,1,2043188,1,1,1,'A',1,0.920406,167,629600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 820}, \"maximum_statistics\": {\"great\": 936}}',179.4,162564443,562338,NULL,'2021-06-01 16:01:19',1622563279,NULL),(1864902169,23064382,1,2062510,1,1,1,'B',1,0.890909,308,628038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 18, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',179.613,162595833,795702,NULL,'2021-06-02 15:00:46',1622646046,NULL),(1865628044,23064382,1,2348986,1,1,1,'A',1,0.920886,174,711034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',179.668,163479230,400147,NULL,'2021-06-30 09:45:05',1625046305,NULL),(1865660790,23064382,1,2262482,1,1,1,'A',1,0.921525,257,687777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',179.745,163787693,776002,NULL,'2021-07-09 17:00:48',1625850048,NULL),(1865045012,23064382,1,361158,0,1,1,'A',1,0.913082,255,700452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',179.806,162687934,458684,NULL,'2021-06-05 06:25:22',1622874322,NULL),(1866174324,23064382,1,793432,1,1,1,'A',1,0.911643,430,671554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1211}}',180.003,164509260,1023846,NULL,'2021-08-01 08:24:38',1627806278,NULL),(1877099734,23064382,1,1315674,0,1,1,'B',1,0.878345,668,344586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 107, \"great\": 1351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',180.053,180640054,948475,NULL,'2023-09-05 11:00:00',1693911600,NULL),(1865263445,23064382,1,1263652,0,1,1,'A',1,0.982699,193,837708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',180.366,163075485,528874,NULL,'2021-06-17 13:57:02',1623938222,NULL),(1877068420,23064382,1,2122782,1,1,1,'B',1,0.827291,144,473845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 51, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',180.39,180565202,540508,NULL,'2023-08-31 09:05:25',1693472725,NULL),(1865547300,23064382,1,415201,0,1,1,'B',1,0.859048,141,541329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 525}}',180.398,163479701,308951,NULL,'2021-06-30 10:12:10',1625047930,NULL),(1865031104,23064382,1,117847,0,1,1,'A',1,0.926371,364,660215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 1172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331}}',180.456,162713926,997322,NULL,'2021-06-06 00:12:54',1622938374,NULL),(1866226087,23064382,1,2392069,1,1,1,'A',1,0.942096,477,783224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 544}}',180.631,164568857,512090,NULL,'2021-08-03 07:19:51',1627975191,NULL),(1865319733,23064382,1,2324625,1,1,1,'A',1,0.9682,299,819254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',180.718,163077056,657060,NULL,'2021-06-17 14:46:33',1623941193,NULL),(1865111669,23064382,1,540257,1,1,1,'A',1,0.925595,273,692378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 874}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',180.761,162776515,846856,NULL,'2021-06-07 23:22:32',1623108152,NULL),(1867059758,23064382,1,707354,1,1,1,'S',1,0.990214,562,922946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 562}}',181.054,165758612,698900,NULL,'2021-09-12 06:28:58',1631428138,NULL),(1864145085,23064382,1,2332174,1,1,1,'A',1,0.940061,561,775249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',181.096,161432575,684136,NULL,'2021-04-30 19:09:17',1619809757,NULL),(2464308115,23064382,1,2642647,1,1,1,'B',1,0.869804,208,304845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 70, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',181.224,183059618,853211,NULL,'2024-03-07 10:01:12',1709805672,NULL),(2481766326,23064382,1,2122782,1,1,1,'B',1,0.884693,251,661547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',181.281,183097770,809437,NULL,'2024-03-10 07:34:50',1710056090,NULL),(1866831673,23064382,1,809957,0,1,1,'A',1,0.992969,356,902755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 640}}',181.555,165393526,674850,NULL,'2021-08-29 18:53:17',1630263197,NULL),(1865227432,23064382,1,2699379,1,1,1,'A',1,0.955061,404,824645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1133, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1235}}',181.6,163020427,1269985,NULL,'2021-06-15 18:42:04',1623782524,NULL),(1865150825,23064382,1,1853047,1,1,1,'A',1,0.935732,799,745207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 2154}, \"maximum_statistics\": {\"great\": 2404}}',181.694,162876563,2383502,NULL,'2021-06-11 04:49:55',1623386995,NULL),(1872004449,23064382,1,2036871,1,1,1,'A',1,0.917824,323,355511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 1126, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1296}}',181.854,172966512,805444,NULL,'2022-06-29 12:15:06',1656504906,NULL),(1874274794,23064382,1,3902329,1,1,1,'A',1,0.915137,407,665386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 90, \"great\": 2306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2669}}',181.917,176532834,2185728,NULL,'2022-12-30 20:21:01',1672431661,NULL),(1865104786,23064382,1,2548643,1,1,1,'A',1,0.92108,511,700501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963}}',182.117,162709979,870150,NULL,'2021-06-05 21:05:45',1622927145,NULL),(2468866257,23064382,1,3348743,1,1,1,'A',1,0.909145,206,708391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',182.228,183069901,625367,NULL,'2024-03-08 04:53:47',1709873627,NULL),(3421264924,23064382,1,2260269,1,1,1,'B',1,0.825307,258,502436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 76, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',182.236,185219112,714027,NULL,'2024-08-29 05:09:02',1724908142,NULL),(1865168503,23064382,1,1028486,0,1,1,'A',1,0.941368,378,754501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',182.36,162916535,600948,NULL,'2021-06-12 11:27:45',1623497265,NULL),(1865177388,23064382,1,1409320,1,1,1,'A',1,0.926003,721,716000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 71, \"great\": 2535}, \"maximum_statistics\": {\"great\": 2892}}',182.421,162872411,2594974,NULL,'2021-06-11 00:57:35',1623373055,NULL),(1865022327,23064382,1,1283325,0,1,1,'A',1,0.945438,303,749277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',182.434,162710023,503662,NULL,'2021-06-05 21:07:30',1622927250,NULL),(1867024905,23064382,1,2352631,1,1,1,'A',1,0.945093,425,809113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',182.613,165666897,428910,NULL,'2021-09-08 21:29:27',1631136567,NULL),(3457529535,23064382,1,3907074,0,1,1,'B',1,0.869027,583,339148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 519, \"miss\": 127, \"great\": 2305}, \"maximum_statistics\": {\"great\": 2951}}',182.688,185295526,1742082,NULL,'2024-09-04 11:03:30',1725447810,NULL),(2983102824,23064382,1,4479019,1,1,1,'A',1,0.959091,479,860099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',182.875,184264881,571257,NULL,'2024-06-12 07:31:48',1718177508,NULL),(1866332963,23064382,1,818079,0,1,1,'B',1,0.880702,214,653055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 570}}',182.955,164700988,438488,NULL,'2021-08-07 05:19:36',1628313576,NULL),(1865232372,23064382,1,2702983,1,1,1,'A',1,0.935329,524,738335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 65, \"great\": 2246}, \"maximum_statistics\": {\"great\": 2505}}',183.404,162871706,2387150,NULL,'2021-06-11 00:14:47',1623370487,NULL),(1865991212,23064382,1,2861112,1,1,1,'A',1,0.90567,171,616487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1023}}',183.436,164194578,693930,NULL,'2021-07-22 11:59:41',1626955181,NULL),(1874275890,23064382,1,1843535,1,1,1,'A',1,0.907453,366,350352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 82, \"great\": 1755}, \"maximum_statistics\": {\"great\": 2053}}',183.93,176512829,1106672,NULL,'2022-12-29 20:40:03',1672346403,NULL),(1865024022,23064382,1,109706,0,1,1,'A',1,0.930859,327,708125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 1213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',183.941,162714383,1210436,NULL,'2021-06-06 00:39:46',1622939986,NULL),(1865372364,23064382,1,1700181,1,1,1,'A',1,0.936411,577,718725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 48, \"great\": 2052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2296}}',184.114,163074877,2037178,NULL,'2021-06-17 13:37:37',1623937057,NULL),(3266516574,23064382,1,2810861,1,1,1,'B',1,0.849504,250,302197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 66, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',184.133,184882947,481133,NULL,'2024-08-02 21:01:02',1722632462,NULL),(1864905759,23064382,1,1028482,0,1,1,'A',1,0.963956,388,818473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',184.343,162593064,566156,NULL,'2021-06-02 13:36:39',1622640999,NULL),(1877217534,23064382,1,1129831,1,1,1,'A',1,0.913336,560,394740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 115, \"great\": 2328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',184.538,180668502,1717245,NULL,'2023-09-07 13:35:14',1694093714,NULL),(1864210151,23064382,1,220928,0,1,1,'A',1,0.972921,393,853380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',184.663,161432656,546684,NULL,'2021-04-30 19:12:01',1619809921,NULL),(1865044994,23064382,1,361158,0,1,1,'A',1,0.930108,542,396732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',184.913,162687915,389486,NULL,'2021-06-05 06:23:47',1622874227,NULL),(1876415451,23064382,1,2794392,1,1,1,'A',1,0.907107,406,683777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',184.943,179660723,778058,NULL,'2023-07-03 02:48:41',1688352521,NULL),(3498134236,23064382,1,1463029,0,1,1,'B',1,0.830558,213,270144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 64, \"great\": 739}, \"maximum_statistics\": {\"great\": 1021}}',185.084,185378823,504875,NULL,'2024-09-11 11:58:43',1726055923,NULL),(2253007754,23064382,1,3626457,1,1,1,'B',1,0.894261,395,323032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 96, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2823}}',185.342,182498955,1452732,NULL,'2024-01-22 20:47:04',1705956424,NULL),(1865098093,23064382,1,1799334,1,1,1,'A',1,0.940107,266,722740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 841}, \"maximum_statistics\": {\"great\": 935}}',185.532,162708851,753636,NULL,'2021-06-05 20:25:06',1622924706,NULL),(1873477360,23064382,1,1430505,1,1,1,'B',1,0.895216,424,337490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 77, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1756}}',185.746,175327583,940311,NULL,'2022-10-27 10:57:28',1666868248,NULL),(1872695568,23064382,1,1243907,1,1,1,'B',1,0.894123,373,617105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 965}, \"maximum_statistics\": {\"great\": 1157}}',185.785,174272644,817010,NULL,'2022-08-31 11:50:17',1661946617,NULL),(1865167315,23064382,1,1382477,1,1,1,'S',1,0.965659,364,901068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',185.904,162971971,401644,NULL,'2021-06-14 04:34:09',1623645249,NULL),(1867135371,23064382,1,2175448,1,1,1,'B',1,0.899038,204,694427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',185.984,165885273,550071,NULL,'2021-09-17 00:11:30',1631837490,NULL),(1866228585,23064382,1,2553886,1,1,1,'A',1,0.926157,458,696571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1923}}',186.16,164513508,1584770,NULL,'2021-08-01 11:47:52',1627818472,NULL),(1865043983,23064382,1,1007802,0,1,1,'A',1,0.906185,503,657228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 24, \"great\": 1193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1439}}',186.2,162715804,1271204,NULL,'2021-06-06 01:54:01',1622944441,NULL),(1872581211,23064382,1,1586976,1,1,1,'A',1,0.939047,542,740302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 83, \"great\": 2921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3232}}',186.265,173909024,2868270,NULL,'2022-08-12 11:57:16',1660305436,NULL),(3665861327,23064382,1,4640797,1,1,1,'S',1,0.991944,993,890976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',186.274,185739637,1236650,NULL,'2024-10-11 21:40:47',1728682847,NULL),(1867135576,23064382,1,2018210,1,1,1,'A',1,0.953604,482,816129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',186.326,165863871,1189736,NULL,'2021-09-16 06:38:09',1631774289,NULL),(1867138781,23064382,1,2402854,1,1,1,'A',1,0.907622,452,656461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 30, \"great\": 1367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1640}}',186.463,165759284,1331564,NULL,'2021-09-12 07:10:03',1631430603,NULL),(1866861690,23064382,1,2075617,1,1,1,'A',1,0.988971,575,901168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816}}',186.534,165454103,834090,NULL,'2021-08-31 21:29:24',1630445364,NULL),(1872291421,23064382,1,3162567,1,1,1,'B',1,0.880987,583,619739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 50, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1378}}',186.672,173381123,1003148,NULL,'2022-07-18 07:36:07',1658129767,NULL),(1865287020,23064382,1,127735,0,1,1,'A',1,0.933987,276,693989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 765}}',186.681,163077588,594746,NULL,'2021-06-17 15:06:12',1623942372,NULL),(1865608987,23064382,1,2320990,1,1,1,'A',1,0.933054,350,745645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',187.028,163541784,573908,NULL,'2021-07-02 07:13:49',1625210029,NULL),(2464430590,23064382,1,2358275,1,1,1,'B',1,0.891257,239,602326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',187.134,183059949,603315,NULL,'2024-03-07 10:39:33',1709807973,NULL),(2443682704,23064382,1,3937706,1,1,1,'B',1,0.893581,223,321458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 998}, \"maximum_statistics\": {\"great\": 1184}}',187.224,183013767,561410,NULL,'2024-03-03 09:38:48',1709458728,NULL),(1865016876,23064382,1,1268974,1,1,1,'A',1,0.907672,688,665953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1890}}',187.245,162714133,1669880,NULL,'2021-06-06 00:24:50',1622939090,NULL),(1874047696,23064382,1,3823254,1,1,1,'B',1,0.876573,205,592490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 75, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',187.268,176057115,1111050,NULL,'2022-12-05 10:44:23',1670237063,NULL),(1872761822,23064382,1,671176,1,1,1,'A',1,0.916168,216,628908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',187.438,174271679,809012,NULL,'2022-08-31 10:43:28',1661942608,NULL),(1878096257,23064382,1,3229896,1,1,1,'A',1,0.926667,297,682662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',187.582,182043010,682730,NULL,'2023-12-19 09:15:36',1702977336,NULL),(1867006522,23064382,1,2827419,1,1,1,'B',1,0.888403,409,627964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1259}}',187.594,165672404,1085848,NULL,'2021-09-09 03:12:35',1631157155,NULL),(1865580712,23064382,1,1959634,1,1,1,'A',1,0.951482,435,819708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113}}',187.645,163541620,1136102,NULL,'2021-07-02 07:04:55',1625209495,NULL),(3102725826,23064382,1,3633413,1,1,1,'A',1,0.906091,591,659747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 114, \"great\": 2354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2758}}',187.983,184525805,2302274,NULL,'2024-07-04 01:02:03',1720054923,NULL),(1865303502,23064382,1,2077621,1,1,1,'S',1,0.980066,301,899544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',188.039,163066092,306460,NULL,'2021-06-17 05:53:52',1623909232,NULL),(1865166602,23064382,1,2304840,1,1,1,'B',1,0.893373,737,639586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 665}, \"maximum_statistics\": {\"great\": 830}}',188.198,162876637,821690,NULL,'2021-06-11 04:54:58',1623387298,NULL),(1866639867,23064382,1,2385259,1,1,1,'B',1,0.899897,432,660688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',188.206,165013286,836464,NULL,'2021-08-17 11:17:02',1629199022,NULL),(1869872293,23064382,1,1482353,1,1,1,'A',1,0.9415,333,383344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 1327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1453}}',188.238,169773490,838760,NULL,'2022-02-13 18:11:23',1644775883,NULL),(3081697969,23064382,1,4253503,1,1,1,'A',1,0.907092,301,635790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',188.278,184479168,562290,NULL,'2024-06-30 02:46:26',1719715586,NULL),(1866596912,23064382,1,2318221,1,1,1,'B',1,0.886593,361,607554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 23, \"great\": 790}, \"maximum_statistics\": {\"great\": 992}}',188.322,165071417,743672,NULL,'2021-08-19 09:45:31',1629366331,NULL),(1865418272,23064382,1,2085753,1,1,1,'A',1,0.908559,299,617015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1367}}',188.35,163423047,1149924,NULL,'2021-06-28 13:03:27',1624885407,NULL),(1873976072,23064382,1,2447689,1,1,1,'A',1,0.918308,142,595093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 758}, \"maximum_statistics\": {\"great\": 863}}',188.539,176058451,508260,NULL,'2022-12-05 12:27:47',1670243267,NULL),(2515087233,23064382,1,1550321,1,1,1,'B',1,0.871744,107,565057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',188.684,183172510,297638,NULL,'2024-03-16 10:04:50',1710583490,NULL),(1867715438,23064382,1,2649326,1,1,1,'A',1,0.923455,254,701699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 631}, \"maximum_statistics\": {\"great\": 712}}',188.961,166848509,551284,NULL,'2021-10-22 08:10:21',1634890221,NULL),(1866596924,23064382,1,2318331,1,1,1,'A',1,0.917323,220,660497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 764}, \"maximum_statistics\": {\"great\": 889}}',188.962,165071367,648648,NULL,'2021-08-19 09:43:24',1629366204,NULL),(1864158115,23064382,1,1917916,1,1,1,'A',1,0.936137,316,729741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 642}}',188.963,161429545,525334,NULL,'2021-04-30 17:36:06',1619804166,NULL),(1864998686,23064382,1,2003401,1,1,1,'A',1,0.961461,494,794574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',189.215,162562932,936554,NULL,'2021-06-01 15:10:43',1622560243,NULL),(1864938702,23064382,1,805876,0,1,1,'A',1,0.957162,202,778553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',189.704,162562844,696948,NULL,'2021-06-01 15:07:21',1622560041,NULL),(1871866531,23064382,1,263914,0,1,1,'A',1,0.901827,241,324967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 71, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1533}}',189.955,172827584,756931,NULL,'2022-06-23 13:26:24',1655990784,NULL),(1866222096,23064382,1,2548598,1,1,1,'A',1,0.932945,284,714460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 686}}',189.974,164576753,604256,NULL,'2021-08-03 13:11:03',1627996263,NULL),(1865278290,23064382,1,1304009,1,1,1,'A',1,0.94426,514,729639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 1652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1812}}',189.978,163066428,1507792,NULL,'2021-06-17 06:13:49',1623910429,NULL),(1872269560,23064382,1,2563726,0,1,1,'A',1,0.900478,159,645648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',189.979,173380835,461655,NULL,'2022-07-18 07:13:02',1658128382,NULL),(1872384345,23064382,1,3314103,1,1,1,'B',1,0.889735,300,601881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 68, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1510, \"legacy_combo_increase\": 1}}',189.99,173632499,1159794,NULL,'2022-07-30 07:35:06',1659166506,NULL),(1864886472,23064382,1,2012148,1,1,1,'S',1,0.969388,245,815857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',190.026,162563093,244272,NULL,'2021-06-01 15:16:33',1622560593,NULL),(1864896560,23064382,1,2310610,0,1,1,'A',1,0.943932,166,723340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 591}, \"maximum_statistics\": {\"great\": 651}}',190.149,162640200,503326,NULL,'2021-06-03 20:55:59',1622753759,NULL),(1865548160,23064382,1,2400474,1,1,1,'A',1,0.942077,1028,779224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 2191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2417}}',190.276,163610658,2433586,NULL,'2021-07-04 08:32:41',1625387561,NULL),(1865046307,23064382,1,2479873,1,1,1,'A',1,0.941157,421,718341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 1402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',190.335,162774581,1321648,NULL,'2021-06-07 21:41:15',1623102075,NULL),(3497975173,23064382,1,3493439,1,1,1,'B',1,0.858457,343,315608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 93, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1413}}',190.465,185378394,750126,NULL,'2024-09-11 11:17:20',1726053440,NULL),(1866663875,23064382,1,2418998,1,1,1,'B',1,0.883627,339,619625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',190.491,165012834,637096,NULL,'2021-08-17 10:54:50',1629197690,NULL),(1865155102,23064382,1,2048283,1,1,1,'A',1,0.946349,363,783864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',190.54,162881849,655600,NULL,'2021-06-11 10:00:13',1623405613,NULL),(1866183126,23064382,1,2817325,1,1,1,'A',1,0.950658,231,728845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 456}}',190.668,164504579,356700,NULL,'2021-08-01 04:33:02',1627792382,NULL),(1865245328,23064382,1,2230840,1,1,1,'A',1,0.931884,359,762130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',190.826,163020243,664909,NULL,'2021-06-15 18:35:41',1623782141,NULL),(1872258465,23064382,1,2545199,1,1,1,'B',1,0.892805,386,327906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 557}, \"maximum_statistics\": {\"great\": 681}}',191.048,173381178,378846,NULL,'2022-07-18 07:40:22',1658130022,NULL),(1865126515,23064382,1,2723322,0,1,1,'A',1,0.914617,283,670237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1464}}',191.172,162776275,1288952,NULL,'2021-06-07 23:09:17',1623107357,NULL),(1865477968,23064382,1,545841,1,1,1,'A',1,0.918616,498,668194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 947}, \"maximum_statistics\": {\"great\": 1069}}',191.368,163386541,855266,NULL,'2021-06-27 08:41:40',1624783300,NULL),(1864998300,23064382,1,2596312,0,1,1,'A',1,0.944909,330,750068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',191.385,162523643,690938,NULL,'2021-05-31 10:29:40',1622456980,NULL),(1876219465,23064382,1,3624462,1,1,1,'B',1,0.889165,623,329938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 97, \"great\": 1979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2418}}',191.467,179258748,1342612,NULL,'2023-06-07 01:01:31',1686099691,NULL),(1866864164,23064382,1,53930,1,1,1,'S',1,0.988764,623,880215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 609}, \"maximum_statistics\": {\"great\": 623}}',191.557,165393590,587972,NULL,'2021-08-29 18:55:31',1630263331,NULL),(2453503824,23064382,1,1843535,1,1,1,'A',1,0.935217,382,384893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 71, \"great\": 1858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2053}}',191.578,183035069,1084331,NULL,'2024-03-05 06:12:09',1709619129,NULL),(1865137351,23064382,1,284037,0,1,1,'A',1,0.903631,238,629470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 898}, \"maximum_statistics\": {\"great\": 1074}}',191.596,162918679,810996,NULL,'2021-06-12 12:58:04',1623502684,NULL),(1864147281,23064382,1,1010811,1,1,1,'S',1,0.95254,748,822602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 677, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',191.609,161433425,862380,NULL,'2021-04-30 19:35:41',1619811341,NULL),(1865376110,23064382,1,2691863,1,1,1,'A',1,0.924273,251,650689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',191.817,163064445,664320,NULL,'2021-06-17 04:01:28',1623902488,NULL),(1865184193,23064382,1,1957583,1,1,1,'B',1,0.889093,464,624654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',191.965,163037192,661578,NULL,'2021-06-16 09:03:56',1623834236,NULL),(1866396604,23064382,1,2421238,1,1,1,'B',1,0.899788,375,627404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 40, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1412}}',192.11,164606429,1201212,NULL,'2021-08-04 09:40:48',1628070048,NULL),(1874089266,23064382,1,2420013,1,1,1,'A',1,0.918972,528,690312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 90, \"great\": 2634}, \"maximum_statistics\": {\"great\": 3036}}',192.142,176096532,2665072,NULL,'2022-12-07 16:18:49',1670429929,NULL),(1866992865,23064382,1,3096661,1,1,1,'A',1,0.96443,379,838287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 745}}',192.207,165692834,763756,NULL,'2021-09-09 22:27:43',1631226463,NULL),(1865014933,23064382,1,1731104,1,1,1,'A',1,0.931897,294,402408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 580}}',192.241,162687618,371554,NULL,'2021-06-05 06:10:51',1622873451,NULL),(1864951828,23064382,1,1160489,0,1,1,'A',1,0.926082,220,663509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',192.329,162641920,655058,NULL,'2021-06-03 22:09:01',1622758141,NULL),(1866536435,23064382,1,2210202,1,1,1,'A',1,0.96057,516,825700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',192.461,164829081,622090,NULL,'2021-08-11 09:52:59',1628675579,NULL),(1865059137,23064382,1,1964819,1,1,1,'A',1,0.936284,438,732917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',192.703,162709439,928510,NULL,'2021-06-05 20:46:34',1622925994,NULL),(1872301734,23064382,1,2629418,1,1,1,'B',1,0.895405,290,312441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 64, \"great\": 1217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',192.734,173421024,704937,NULL,'2022-07-20 03:44:30',1658288670,NULL),(3249160049,23064382,1,3067850,1,1,1,'B',1,0.845865,240,275392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 67, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',192.785,184845318,647210,NULL,'2024-07-30 20:23:24',1722371004,NULL),(1864922206,23064382,1,762095,0,1,1,'A',1,0.927646,230,670003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 926}}',192.931,162594941,736722,NULL,'2021-06-02 14:34:01',1622644441,NULL),(2823389909,23064382,1,2169457,1,1,1,'B',1,0.895387,524,611504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 502, \"miss\": 96, \"great\": 2719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3317}}',193.023,183897520,2725258,NULL,'2024-05-13 08:55:59',1715590559,NULL),(1872793250,23064382,1,2357834,1,1,1,'A',1,0.903296,358,603045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',193.085,174271620,834134,NULL,'2022-08-31 10:37:46',1661942266,NULL),(1864939181,23064382,1,1611526,1,1,1,'A',1,0.935989,285,739685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',193.148,162639524,610652,NULL,'2021-06-03 20:30:33',1622752233,NULL),(1878232129,23064382,1,3799553,1,1,1,'A',1,0.92031,705,690919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 105, \"great\": 2758, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3156}}',193.172,182075180,2800620,NULL,'2023-12-21 20:48:23',1703191703,NULL),(1877159962,23064382,1,157233,0,1,1,'B',1,0.882375,170,610125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 76, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',193.254,180548475,908930,NULL,'2023-08-30 04:48:05',1693370885,NULL),(1865751855,23064382,1,2189542,1,1,1,'A',1,0.920282,411,702577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 811}, \"maximum_statistics\": {\"great\": 922}}',193.365,163787532,838040,NULL,'2021-07-09 16:54:50',1625849690,NULL),(2361635038,23064382,1,2475518,1,1,1,'A',1,0.900384,289,676497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 53, \"great\": 1512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1822}}',193.381,182827048,1431282,NULL,'2024-02-17 14:42:49',1708180969,NULL),(1865129947,23064382,1,2402361,1,1,1,'A',1,0.903181,812,667168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 26, \"great\": 1471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1792}}',193.392,162712743,1582650,NULL,'2021-06-05 23:09:15',1622934555,NULL),(1867719263,23064382,1,165342,1,1,1,'A',1,0.908009,295,650963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',193.487,166819261,604852,NULL,'2021-10-21 04:50:50',1634791850,NULL),(1864924580,23064382,1,2352119,1,1,1,'A',1,0.957084,539,800808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',193.527,162638346,789462,NULL,'2021-06-03 19:47:51',1622749671,NULL),(1866889040,23064382,1,1217847,1,1,1,'A',1,0.981391,417,854203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 990, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1021}}',193.539,165415199,986956,NULL,'2021-08-30 13:48:21',1630331301,NULL),(3186259395,23064382,1,2264425,1,1,1,'A',1,0.915803,564,654223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',193.6,184711568,732602,NULL,'2024-07-19 19:39:00',1721417940,NULL),(1874045434,23064382,1,2622141,1,1,1,'B',1,0.886021,267,635529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 930}}',193.689,176056977,664603,NULL,'2022-12-05 10:32:30',1670236350,NULL),(2983151149,23064382,1,4508599,1,1,1,'A',1,0.919186,679,686671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 92, \"great\": 2338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2679}}',193.815,184265020,2429916,NULL,'2024-06-12 07:49:38',1718178578,NULL),(1865652100,23064382,1,1954240,1,1,1,'A',1,0.937144,509,727855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 65, \"great\": 2979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3333}}',193.862,163766964,3017252,NULL,'2021-07-09 01:29:33',1625794173,NULL),(1867862698,23064382,1,936572,0,1,1,'A',1,0.939595,1928,796391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 65, \"great\": 2321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2566}}',194.256,166935296,2533964,NULL,'2021-10-25 06:25:38',1635143138,NULL),(1873781796,23064382,1,3697606,1,1,1,'B',1,0.893388,233,567863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 1118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1346}}',194.385,175801694,912590,NULL,'2022-11-21 04:12:23',1669003943,NULL),(1866004581,23064382,1,2203265,1,1,1,'A',1,0.914865,389,684273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 57, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1850}}',194.399,164192317,1669386,NULL,'2021-07-22 10:16:29',1626948989,NULL),(1865687282,23064382,1,834458,1,1,1,'A',1,0.935237,433,766322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',194.415,163661074,731998,NULL,'2021-07-05 20:27:31',1625516851,NULL),(3486480611,23064382,1,4763547,1,1,1,'A',1,0.964789,315,844036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',194.613,185353691,689783,NULL,'2024-09-09 04:54:14',1725857654,NULL),(3487113168,23064382,1,2326574,0,1,1,'B',1,0.884697,227,301737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 82, \"great\": 1173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1418}}',194.826,185355194,636807,NULL,'2024-09-09 09:20:52',1725873652,NULL),(1864130459,23064382,1,2063481,1,1,1,'A',1,0.938475,720,778753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',194.893,161434951,1182822,NULL,'2021-04-30 20:24:43',1619814283,NULL),(1864987055,23064382,1,2580170,1,1,1,'A',1,0.952767,285,758779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',195.038,162597707,703652,NULL,'2021-06-02 16:00:00',1622649600,NULL),(1874076270,23064382,1,3891701,1,1,1,'A',1,0.908009,307,632314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 89, \"great\": 2249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',195.391,176056817,1982126,NULL,'2022-12-05 10:19:01',1670235541,NULL),(1866606821,23064382,1,53930,1,1,1,'A',1,0.977528,578,886561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 623}}',195.411,165102628,573971,NULL,'2021-08-20 09:27:36',1629451656,NULL),(3300434614,23064382,1,2609689,1,1,1,'B',1,0.889661,463,648444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 973}, \"maximum_statistics\": {\"great\": 1151}}',195.422,184957792,966738,NULL,'2024-08-08 16:40:46',1723135246,NULL),(1867031531,23064382,1,2726582,1,1,1,'S',1,0.984183,569,961780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',195.516,165669795,694794,NULL,'2021-09-09 00:36:11',1631147771,NULL),(1865689933,23064382,1,2499222,1,1,1,'A',1,0.942966,293,733560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1315}}',195.551,163662174,1152570,NULL,'2021-07-05 21:10:54',1625519454,NULL),(1866991592,23064382,1,2495033,1,1,1,'S',1,0.991182,567,925072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 557, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 567}}',195.881,165669973,703640,NULL,'2021-09-09 00:48:11',1631148491,NULL),(2474825147,23064382,1,3048918,1,1,1,'B',1,0.892484,181,670864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 479}}',195.973,183082514,372703,NULL,'2024-03-09 04:20:25',1709958025,NULL),(1877095885,23064382,1,2194103,1,1,1,'B',1,0.875175,208,586323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 78, \"great\": 1683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2139}}',196.028,180548395,1524338,NULL,'2023-08-30 04:38:27',1693370307,NULL),(3081769621,23064382,1,4107900,1,1,1,'B',1,0.885889,127,591235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 482}, \"maximum_statistics\": {\"great\": 574}}',196.127,184479373,340055,NULL,'2024-06-30 03:10:48',1719717048,NULL),(1865081782,23064382,1,2526177,1,1,1,'A',1,0.923251,359,688386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',196.377,162672319,730718,NULL,'2021-06-04 19:37:29',1622835449,NULL),(1877219805,23064382,1,2346527,1,1,1,'B',1,0.874502,345,321866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 78, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1506}}',196.428,180704369,763274,NULL,'2023-09-09 16:26:03',1694276763,NULL),(3300509169,23064382,1,4222869,1,1,1,'B',1,0.861554,168,533820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 502}}',196.51,184957939,271528,NULL,'2024-08-08 16:55:29',1723136129,NULL),(2464081719,23064382,1,3829220,1,1,1,'B',1,0.898525,219,334997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 78, \"great\": 1429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1695}}',196.535,183058921,874738,NULL,'2024-03-07 08:41:56',1709800916,NULL),(1865779440,23064382,1,2197281,1,1,1,'A',1,0.910891,472,648993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1616}}',196.858,163822833,1347334,NULL,'2021-07-10 18:28:54',1625941734,NULL),(1867828815,23064382,1,2028904,1,1,1,'A',1,0.907852,185,642414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',196.949,167013863,639758,NULL,'2021-10-28 08:58:32',1635411512,NULL),(3249235146,23064382,1,3312891,1,1,1,'B',1,0.850435,506,568374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 63, \"great\": 869}, \"maximum_statistics\": {\"great\": 1150}}',196.964,184845447,798896,NULL,'2024-07-30 20:39:04',1722371944,NULL),(2443403865,23064382,1,1484077,1,1,1,'A',1,0.925793,206,740609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',197.059,183013017,765229,NULL,'2024-03-03 08:22:21',1709454141,NULL),(1864170847,23064382,1,2362101,1,1,1,'A',1,0.933744,300,717820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 649}}',197.09,161435509,563884,NULL,'2021-04-30 20:45:13',1619815513,NULL),(1865094501,23064382,1,2544313,1,1,1,'A',1,0.9375,263,737613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',197.101,162670072,273596,NULL,'2021-06-04 18:23:47',1622831027,NULL),(1865082605,23064382,1,1616576,1,1,1,'A',1,0.937578,446,737704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',197.405,162716819,705902,NULL,'2021-06-06 02:42:52',1622947372,NULL),(1865667575,23064382,1,1445955,1,1,1,'A',1,0.930909,425,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 68, \"great\": 2438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2750}}',197.61,163681794,2319208,NULL,'2021-07-06 13:00:31',1625576431,NULL),(1865527174,23064382,1,1628026,1,1,1,'A',1,0.930712,223,719427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',197.705,163462021,704052,NULL,'2021-06-29 18:41:32',1624992092,NULL),(1866907532,23064382,1,93725,1,1,1,'B',1,0.896292,321,730486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',197.875,165457589,756121,NULL,'2021-09-01 00:46:37',1630457197,NULL),(1865597219,23064382,1,2470783,1,1,1,'S',1,0.967391,184,907622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',198.014,163480009,176382,NULL,'2021-06-30 10:30:50',1625049050,NULL),(1865193397,23064382,1,2503440,1,1,1,'A',1,0.910319,505,711550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 20, \"great\": 1205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',198.066,162973184,1286742,NULL,'2021-06-14 05:49:08',1623649748,NULL),(1869751791,23064382,1,1879405,0,1,1,'A',1,0.956337,784,416414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 2100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',198.304,169773246,1382854,NULL,'2022-02-13 17:58:38',1644775118,NULL),(1877928480,23064382,1,2020455,1,1,1,'B',1,0.887767,163,575494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',198.326,181687559,530806,NULL,'2023-11-21 18:40:35',1700592035,NULL),(2748106530,23064382,1,962495,1,1,1,'B',1,0.856821,266,498189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 78, \"great\": 1187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1554}}',198.333,183725396,1009018,NULL,'2024-04-29 06:46:25',1714373185,NULL),(1874058809,23064382,1,2353132,1,1,1,'A',1,0.918787,241,359101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1336}}',198.388,176057410,719347,NULL,'2022-12-05 11:09:01',1670238541,NULL),(1865111832,23064382,1,2691342,1,1,1,'A',1,0.926006,740,720197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 23, \"great\": 1802, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2088}}',198.474,162714493,1920710,NULL,'2021-06-06 00:45:03',1622940303,NULL),(1865202764,23064382,1,2002022,1,1,1,'A',1,0.920103,270,676704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',198.501,162973771,452966,NULL,'2021-06-14 06:24:46',1623651886,NULL),(1865082140,23064382,1,2656061,1,1,1,'A',1,0.910383,718,699932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 756}, \"maximum_statistics\": {\"great\": 915}}',198.554,162838698,895270,NULL,'2021-06-09 23:27:23',1623281243,NULL),(3457723457,23064382,1,3824662,0,1,1,'B',1,0.857817,312,281768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 101, \"great\": 1314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',198.901,185295922,820877,NULL,'2024-09-04 11:54:47',1725450887,NULL),(3348348739,23064382,1,1419340,0,1,1,'B',1,0.886352,309,348113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 92, \"great\": 1649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2015}}',199.341,185059040,1213510,NULL,'2024-08-16 18:23:47',1723832627,NULL),(1865146429,23064382,1,2270372,1,1,1,'A',1,0.94494,650,848956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',199.575,163020544,742974,NULL,'2021-06-15 18:45:58',1623782758,NULL),(1865759037,23064382,1,2588733,1,1,1,'A',1,0.943576,267,722424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',199.701,163656792,516670,NULL,'2021-07-05 17:30:03',1625506203,NULL),(1878238102,23064382,1,2494147,1,1,1,'A',1,0.910873,725,640805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 91, \"great\": 2585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3035}}',199.747,182059053,2769698,NULL,'2023-12-20 14:46:07',1703083567,NULL),(1865738129,23064382,1,2982534,1,1,1,'A',1,0.981117,1204,904146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',199.763,163681534,1362510,NULL,'2021-07-06 12:50:39',1625575839,NULL),(1877048281,23064382,1,3699195,1,1,1,'B',1,0.874502,489,625977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 101, \"great\": 1793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2259}}',199.882,180534658,1799100,NULL,'2023-08-29 06:44:36',1693291476,NULL),(1866242338,23064382,1,975943,1,1,1,'A',1,0.928571,605,715919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',200.075,164504463,815440,NULL,'2021-08-01 04:27:01',1627792021,NULL),(1865174310,23064382,1,2320990,1,1,1,'A',1,0.936541,376,748689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',200.284,162971450,646118,NULL,'2021-06-14 04:04:42',1623643482,NULL),(1865082735,23064382,1,2007761,1,1,1,'A',1,0.946365,220,744123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 839}}',200.536,162670037,720546,NULL,'2021-06-04 18:22:30',1622830950,NULL),(1865992343,23064382,1,2864112,1,1,1,'A',1,0.920781,220,664146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',200.706,164096464,692492,NULL,'2021-07-19 09:45:43',1626687943,NULL),(1864910826,23064382,1,1402329,1,1,1,'A',1,0.932309,177,686291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',200.892,162598222,685134,NULL,'2021-06-02 16:16:46',1622650606,NULL),(1866663169,23064382,1,2417531,1,1,1,'A',1,0.917986,425,699185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',200.904,165012656,789064,NULL,'2021-08-17 10:46:02',1629197162,NULL),(1867657558,23064382,1,2361495,1,1,1,'A',1,0.915507,548,198983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1006}}',200.949,166619345,481080,NULL,'2021-10-14 03:58:52',1634183932,NULL),(2332934352,23064382,1,187015,0,1,1,'B',1,0.881376,254,588379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 666}, \"maximum_statistics\": {\"great\": 843}}',200.972,182761743,582995,NULL,'2024-02-12 11:42:39',1707738159,NULL),(1877395131,23064382,1,2535983,1,1,1,'A',1,0.905876,549,356701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 87, \"great\": 1648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1923}}',201.024,180833075,1112605,NULL,'2023-09-18 02:46:13',1695005173,NULL),(1877133442,23064382,1,3638104,1,1,1,'B',1,0.886503,366,338391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 97, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1793}}',201.11,180639800,979143,NULL,'2023-09-05 10:30:46',1693909846,NULL),(2983166962,23064382,1,4520244,1,1,1,'A',1,0.921769,767,688775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 109, \"great\": 2589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',201.138,184265055,2685744,NULL,'2024-06-12 07:55:24',1718178924,NULL),(2253004420,23064382,1,1877830,1,1,1,'A',1,0.933596,238,369337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 1598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',201.231,182498907,1171794,NULL,'2024-01-22 20:40:52',1705956052,NULL),(1866929225,23064382,1,1991796,1,1,1,'S',1,0.994371,533,929375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',201.27,165670103,607510,NULL,'2021-09-09 00:55:34',1631148934,NULL),(1867012561,23064382,1,2520856,1,1,1,'A',1,0.96447,771,913120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',201.799,165669934,874140,NULL,'2021-09-09 00:45:13',1631148313,NULL),(1866166924,23064382,1,772246,1,1,1,'A',1,0.935105,589,799533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 705}, \"maximum_statistics\": {\"great\": 809}}',201.813,164577157,843036,NULL,'2021-08-03 13:28:32',1627997312,NULL),(1864967349,23064382,1,524408,1,1,1,'A',1,0.965359,441,825551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',201.931,162563248,795534,NULL,'2021-06-01 15:21:07',1622560867,NULL),(2431242463,23064382,1,2813715,0,1,1,'B',1,0.84279,255,505933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 57, \"great\": 637}, \"maximum_statistics\": {\"great\": 846}}',201.98,182986171,516861,NULL,'2024-03-01 08:05:37',1709280337,NULL),(1871648769,23064382,1,2563724,1,1,1,'A',1,0.917573,290,665133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 1050, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',202.042,172485610,1014924,NULL,'2022-06-08 19:19:46',1654715986,NULL),(3498080677,23064382,1,1854298,1,1,1,'B',1,0.86943,216,308563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 73, \"great\": 902}, \"maximum_statistics\": {\"great\": 1122}}',202.096,185378686,576798,NULL,'2024-09-11 11:45:29',1726055129,NULL),(1865327054,23064382,1,178067,1,1,1,'A',1,0.940123,455,720431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1787}}',202.299,163067424,1407712,NULL,'2021-06-17 07:13:52',1623914032,NULL),(1865997897,23064382,1,2401585,1,1,1,'A',1,0.95623,1256,834635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1268}}',202.301,164128187,1382260,NULL,'2021-07-20 09:18:06',1626772686,NULL),(1864981496,23064382,1,78390,0,1,1,'A',1,0.952778,418,789418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 830, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',202.716,162505939,894366,NULL,'2021-05-30 19:47:47',1622404067,NULL),(1865075434,23064382,1,1438770,1,1,1,'A',1,0.928511,506,706815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1182}}',202.76,162776035,991594,NULL,'2021-06-07 22:55:53',1623106553,NULL),(1873803455,23064382,1,3711672,1,1,1,'A',1,0.921399,372,655209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1215}}',202.808,175801289,886220,NULL,'2022-11-21 03:26:47',1669001207,NULL),(1864922180,23064382,1,406756,0,1,1,'A',1,0.960248,554,796755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 748, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',203.017,162507133,828862,NULL,'2021-05-30 20:34:22',1622406862,NULL),(1871422527,23064382,1,3328798,1,1,1,'A',1,0.97532,520,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',203.242,172352201,550650,NULL,'2022-06-03 04:44:32',1654231472,NULL),(1865023818,23064382,1,291133,0,1,1,'A',1,0.938803,264,706757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',203.479,162715158,859926,NULL,'2021-06-06 01:19:39',1622942379,NULL),(1865410236,23064382,1,1879692,1,1,1,'A',1,0.944746,515,765488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 1502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1656}}',203.559,163320196,1488990,NULL,'2021-06-25 09:39:39',1624613979,NULL),(1877951760,23064382,1,3773321,1,1,1,'A',1,0.977025,409,896237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',203.564,181818324,894684,NULL,'2023-12-02 05:47:41',1701496061,NULL),(1864882438,23064382,1,291218,0,1,1,'A',1,0.95194,210,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',203.875,162640129,926984,NULL,'2021-06-03 20:52:53',1622753573,NULL),(1871470353,23064382,1,3241328,1,1,1,'A',1,0.928266,397,755096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 1223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',203.959,172313007,1272396,NULL,'2022-06-01 10:34:42',1654079682,NULL),(1864987211,23064382,1,928806,0,1,1,'A',1,0.938339,304,741873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',204.037,162507541,745554,NULL,'2021-05-30 20:53:21',1622408001,NULL),(2250900522,23064382,1,818554,0,1,1,'B',1,0.883096,192,291010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',204.097,182457718,422477,NULL,'2024-01-19 21:32:46',1705699966,NULL),(1865113507,23064382,1,2196199,1,1,1,'A',1,0.941133,589,738171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 1824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2030}}',204.161,162714687,1738512,NULL,'2021-06-06 00:56:15',1622940975,NULL),(2676171513,23064382,1,4270255,1,1,1,'B',1,0.875566,249,289789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 73, \"great\": 903, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1105}}',204.269,183550277,580182,NULL,'2024-04-15 11:16:12',1713179772,NULL),(3360265735,23064382,1,4172852,1,1,1,'A',1,0.92608,513,727994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 97, \"great\": 2760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3125}}',204.279,185084470,2511573,NULL,'2024-08-18 17:07:53',1724000873,NULL),(2800793744,23064382,1,2171581,1,1,1,'A',1,0.912411,490,682743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 62, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1684}}',204.28,183845953,1382709,NULL,'2024-05-09 06:49:02',1715237342,NULL),(1872767244,23064382,1,3110395,1,1,1,'A',1,0.921138,513,715165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 49, \"great\": 2121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',205.065,174154587,2160100,NULL,'2022-08-25 06:41:55',1661409715,NULL),(1865594356,23064382,1,2465122,1,1,1,'A',1,0.935015,300,763179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 654}}',205.283,163479258,593008,NULL,'2021-06-30 09:47:02',1625046422,NULL),(3151392079,23064382,1,4253503,1,1,1,'B',1,0.878014,347,605525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',205.418,184633706,550451,NULL,'2024-07-13 08:09:57',1720858197,NULL),(1865393092,23064382,1,1554557,1,1,1,'A',1,0.928408,389,695750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 44, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2179}}',205.585,163422896,1839636,NULL,'2021-06-28 12:57:35',1624885055,NULL),(1864992932,23064382,1,90319,1,1,1,'A',1,0.951652,789,822879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',205.639,162639777,898600,NULL,'2021-06-03 20:39:51',1622752791,NULL),(3184173930,23064382,1,4638719,1,1,1,'A',1,0.99127,605,979880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',205.672,184706847,776455,NULL,'2024-07-19 12:06:34',1721390794,NULL),(1865101246,23064382,1,844714,0,1,1,'A',1,0.943954,292,717454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 1946, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',205.719,162749627,1771474,NULL,'2021-06-07 02:33:31',1623033211,NULL),(1865116560,23064382,1,1828391,1,1,1,'A',1,0.945997,1266,780880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1574}}',205.837,162746575,1558786,NULL,'2021-06-06 23:50:19',1623023419,NULL),(1865669714,23064382,1,2454551,1,1,1,'B',1,0.897396,369,632439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 798}, \"maximum_statistics\": {\"great\": 960}}',205.902,163682084,788264,NULL,'2021-07-06 13:11:16',1625577076,NULL),(1865148468,23064382,1,687999,1,1,1,'A',1,0.935132,530,717551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 49, \"great\": 2323}, \"maximum_statistics\": {\"great\": 2613}}',205.932,162873235,2226426,NULL,'2021-06-11 01:43:30',1623375810,NULL),(2634062179,23064382,1,2139297,1,1,1,'A',1,0.925111,481,705664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 85, \"great\": 2577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2931}}',206.176,183452764,2609134,NULL,'2024-04-07 10:14:43',1712484883,NULL),(1865591160,23064382,1,2791175,1,1,1,'A',1,0.926178,193,724357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',206.179,163548146,760968,NULL,'2021-07-02 12:11:34',1625227894,NULL),(1865021676,23064382,1,1281747,1,1,1,'A',1,0.916961,416,673367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',206.429,162676946,718318,NULL,'2021-06-04 22:22:01',1622845321,NULL),(1865532049,23064382,1,2548600,1,1,1,'S',1,0.961929,591,845498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',206.672,163478800,693572,NULL,'2021-06-30 09:20:20',1625044820,NULL),(1865010149,23064382,1,2252938,1,1,1,'A',1,0.941889,433,712345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',206.813,162775677,664634,NULL,'2021-06-07 22:36:00',1623105360,NULL),(1864937432,23064382,1,1609346,1,1,1,'A',1,0.930804,617,730486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',207.019,162574187,839660,NULL,'2021-06-01 22:08:51',1622585331,NULL),(1866893282,23064382,1,1561550,1,1,1,'A',1,0.938896,391,751683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 1350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1522}}',207.068,165477388,1397576,NULL,'2021-09-01 19:05:17',1630523117,NULL),(1865755262,23064382,1,2581713,1,1,1,'A',1,0.924551,537,707794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',207.129,163662637,745208,NULL,'2021-07-05 21:31:10',1625520670,NULL),(1866233634,23064382,1,1573005,1,1,1,'A',1,0.965241,394,827395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 700}, \"maximum_statistics\": {\"great\": 748}}',207.184,164568823,782960,NULL,'2021-08-03 07:18:10',1627975090,NULL),(1867123167,23064382,1,2890206,1,1,1,'A',1,0.927545,571,721305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 20, \"great\": 1389, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1601}}',207.628,165784183,1596982,NULL,'2021-09-13 04:22:57',1631506977,NULL),(2252882574,23064382,1,818554,0,1,1,'B',1,0.887486,501,629846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',207.771,182496907,717852,NULL,'2024-01-22 17:01:44',1705942904,NULL),(1865301126,23064382,1,2072097,1,1,1,'A',1,0.915948,392,715677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 464}}',207.999,163077723,407020,NULL,'2021-06-17 15:10:46',1623942646,NULL),(1865758947,23064382,1,1634036,1,1,1,'A',1,0.92381,303,662153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1050}}',208.191,163660130,782542,NULL,'2021-07-05 19:51:40',1625514700,NULL),(1869979795,23064382,1,781859,0,1,1,'A',1,0.901794,300,653123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1115}}',208.463,169917469,846213,NULL,'2022-02-19 19:13:29',1645298009,NULL),(1865176231,23064382,1,1405550,1,1,1,'A',1,0.939796,667,739396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 887}, \"maximum_statistics\": {\"great\": 980}}',208.48,162916979,919416,NULL,'2021-06-12 11:47:36',1623498456,NULL),(1865199306,23064382,1,47421,1,1,1,'A',1,0.960023,723,784269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',208.706,162949740,933768,NULL,'2021-06-13 11:45:36',1623584736,NULL),(1874095913,23064382,1,3752649,1,1,1,'A',1,0.901327,182,331742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 603}}',208.739,176057937,293816,NULL,'2022-12-05 11:53:31',1670241211,NULL),(1866279095,23064382,1,2789516,1,1,1,'A',1,0.920997,295,649430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 822}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',208.928,164566464,695704,NULL,'2021-08-03 05:08:43',1627967323,NULL),(1865190481,23064382,1,1438644,1,1,1,'A',1,0.978225,459,871121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1217}}',208.972,163018924,1281530,NULL,'2021-06-15 17:46:40',1623779200,NULL),(1865009400,23064382,1,1715844,1,1,1,'A',1,0.910644,617,690055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',209.284,162673516,744282,NULL,'2021-06-04 20:16:11',1622837771,NULL),(1864904777,23064382,1,2882340,1,1,1,'A',1,0.957349,580,807681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 703}, \"maximum_statistics\": {\"great\": 762}}',209.306,162529211,704410,NULL,'2021-05-31 14:20:51',1622470851,NULL),(3342083509,23064382,1,2543933,1,1,1,'B',1,0.879032,203,329163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 98, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1798}}',209.338,185045698,936718,NULL,'2024-08-15 17:05:57',1723741557,NULL),(1874242346,23064382,1,549211,0,1,1,'A',1,0.92203,300,701954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',209.521,176510538,938581,NULL,'2022-12-29 18:08:25',1672337305,NULL),(1866981911,23064382,1,3081831,1,1,1,'S',1,0.99577,591,946530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',209.626,165670167,618050,NULL,'2021-09-09 00:59:09',1631149149,NULL),(1865317057,23064382,1,1433224,1,1,1,'S',1,0.981848,606,879752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 606}}',209.649,163076511,669770,NULL,'2021-06-17 14:29:06',1623940146,NULL),(1866335774,23064382,1,2666728,0,1,1,'A',1,0.922832,255,709793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 686}, \"maximum_statistics\": {\"great\": 784}}',210.015,164606837,593770,NULL,'2021-08-04 10:03:16',1628071396,NULL),(3342252913,23064382,1,3048918,1,1,1,'B',1,0.897704,143,332066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 410}, \"maximum_statistics\": {\"great\": 479}}',210.09,185046108,218593,NULL,'2024-08-15 17:39:36',1723743576,NULL),(1872228815,23064382,1,3273722,1,1,1,'A',1,0.968632,408,847371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',210.144,173353951,849064,NULL,'2022-07-17 00:19:40',1658017180,NULL),(1877411328,23064382,1,1398803,1,1,1,'A',1,0.905899,273,369044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 90, \"great\": 2044, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2407}}',210.282,180921836,1411182,NULL,'2023-09-24 09:21:26',1695547286,NULL),(1864985929,23064382,1,1499444,1,1,1,'A',1,0.957211,447,785151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1262}}',210.418,162596640,1227904,NULL,'2021-06-02 15:26:21',1622647581,NULL),(1865085807,23064382,1,2940757,1,1,1,'A',1,0.949296,566,749116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',210.515,162673971,689168,NULL,'2021-06-04 20:32:34',1622838754,NULL),(1866356502,23064382,1,2367371,1,1,1,'A',1,0.91063,361,680306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 18, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1477}}',210.535,164745223,1399786,NULL,'2021-08-08 15:24:51',1628436291,NULL),(1865954574,23064382,1,444423,0,1,1,'A',1,0.94052,494,734857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',210.737,164128642,754884,NULL,'2021-07-20 09:41:51',1626774111,NULL),(1869798103,23064382,1,2689990,1,1,1,'A',1,0.927956,268,375441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',210.919,169774086,486854,NULL,'2022-02-13 18:38:42',1644777522,NULL),(1867958968,23064382,1,435822,0,1,1,'A',1,0.959713,673,850433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',210.925,167172610,1607675,NULL,'2021-11-02 19:57:05',1635883025,NULL),(1866978924,23064382,1,2276064,1,1,1,'A',1,0.913018,471,709390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 730, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 868}}',210.997,165695161,727039,NULL,'2021-09-10 00:52:00',1631235120,NULL),(1866103980,23064382,1,2432415,1,1,1,'A',1,0.933574,418,728984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 853, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',211.069,164312982,867520,NULL,'2021-07-26 03:56:52',1627271812,NULL),(2255084613,23064382,1,2084704,1,1,1,'B',1,0.858159,287,287070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 59, \"great\": 814}, \"maximum_statistics\": {\"great\": 1054}}',211.105,182537819,490602,NULL,'2024-01-26 02:39:52',1706236792,NULL),(1869738249,23064382,1,2410933,1,1,1,'A',1,0.941281,264,348801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',211.157,169705612,478272,NULL,'2022-02-11 04:56:55',1644555415,NULL),(1865118675,23064382,1,1679306,1,1,1,'S',1,0.979765,766,886471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',211.245,162689278,868686,NULL,'2021-06-05 07:32:54',1622878374,NULL),(3366439083,23064382,1,4478318,1,1,1,'B',1,0.894651,566,331365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 73, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',211.252,185098408,494214,NULL,'2024-08-19 18:34:06',1724092446,NULL),(3416613749,23064382,1,1028158,1,1,1,'B',1,0.884271,270,633113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 89, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1564}}',211.451,185208801,1167455,NULL,'2024-08-28 10:27:18',1724840838,NULL),(1866948731,23064382,1,1319601,0,1,1,'A',1,0.990922,395,911525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',211.478,165670227,740014,NULL,'2021-09-09 01:02:19',1631149339,NULL),(3462820946,23064382,1,4305049,1,1,1,'B',1,0.897023,375,364755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 98, \"great\": 2045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2452}}',211.906,185305915,1516654,NULL,'2024-09-05 10:37:02',1725532622,NULL),(1866133122,23064382,1,2463552,1,1,1,'A',1,0.95,185,748042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',211.933,164246821,236666,NULL,'2021-07-24 03:01:19',1627095679,NULL),(3081895689,23064382,1,4214565,1,1,1,'B',1,0.898928,285,644251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 68, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1306}}',212.006,184479644,870396,NULL,'2024-06-30 03:52:48',1719719568,NULL),(1867948956,23064382,1,1181471,1,1,1,'A',1,0.928984,537,745437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 764, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',212.067,167013205,769738,NULL,'2021-10-28 08:11:25',1635408685,NULL),(3339845116,23064382,1,4505974,1,1,1,'A',1,0.909809,838,663127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 74, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1519}}',212.137,185040456,1300642,NULL,'2024-08-15 09:13:36',1723713216,NULL),(1865162721,23064382,1,135187,1,1,1,'A',1,0.934024,496,744845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 801}, \"maximum_statistics\": {\"great\": 917}}',212.185,162974240,851498,NULL,'2021-06-14 06:51:36',1623653496,NULL),(1872686880,23064382,1,3715071,1,1,1,'A',1,0.943043,398,737993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 73, \"great\": 3200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3529}}',212.272,173990986,3144596,NULL,'2022-08-16 15:26:23',1660663583,NULL),(1866237450,23064382,1,2568919,1,1,1,'A',1,0.934783,217,695375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 759}}',212.276,164510127,582394,NULL,'2021-08-01 09:11:52',1627809112,NULL),(1874033479,23064382,1,3432454,1,1,1,'A',1,0.945271,1272,774376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 88, \"great\": 4156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4568}}',212.28,176095145,4611142,NULL,'2022-12-07 14:40:35',1670424035,NULL),(1867149733,23064382,1,2596262,1,1,1,'A',1,0.942988,641,731228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 693, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',212.311,165808397,799248,NULL,'2021-09-14 04:07:55',1631592475,NULL),(1867883419,23064382,1,1387168,1,1,1,'A',1,0.94206,201,765834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',212.346,167015410,586571,NULL,'2021-10-28 10:28:52',1635416932,NULL),(1865628610,23064382,1,93585,0,1,1,'A',1,0.917073,482,636678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 892}, \"maximum_statistics\": {\"great\": 1025}}',212.347,163483421,659627,NULL,'2021-06-30 13:15:55',1625058955,NULL),(2515177841,23064382,1,2314407,1,1,1,'B',1,0.884672,477,657205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 554}, \"maximum_statistics\": {\"great\": 685}}',212.428,183172683,579576,NULL,'2024-03-16 10:27:08',1710584828,NULL),(1865678725,23064382,1,150066,1,1,1,'S',1,0.967115,669,864380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',212.511,163660451,754600,NULL,'2021-07-05 20:04:54',1625515494,NULL),(1865146888,23064382,1,1306449,1,1,1,'A',1,0.939696,476,751221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 27, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2562}}',212.551,162876882,2426228,NULL,'2021-06-11 05:09:57',1623388197,NULL),(1864910572,23064382,1,2335498,1,1,1,'A',1,0.933302,482,750220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',212.634,162575729,1018148,NULL,'2021-06-01 23:31:15',1622590275,NULL),(1866081338,23064382,1,3052092,1,1,1,'A',1,0.909468,266,634213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1012, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',212.645,164246691,918136,NULL,'2021-07-24 02:55:17',1627095317,NULL),(3362267822,23064382,1,3150973,1,1,1,'B',1,0.891534,144,331823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 943}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',212.696,185088377,535579,NULL,'2024-08-19 00:28:37',1724027317,NULL),(1864930316,23064382,1,434380,0,1,1,'A',1,0.972345,389,839562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',212.882,162508204,967722,NULL,'2021-05-30 21:24:39',1622409879,NULL),(2254486532,23064382,1,2564670,0,1,1,'B',1,0.898148,372,326487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 49, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',212.946,182526347,761457,NULL,'2024-01-25 05:12:02',1706159522,NULL),(1866596080,23064382,1,2317366,1,1,1,'B',1,0.888273,234,595612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 881}, \"maximum_statistics\": {\"great\": 1083}}',212.976,165071453,763330,NULL,'2021-08-19 09:47:39',1629366459,NULL),(1873840605,23064382,1,3873853,1,1,1,'A',1,0.951007,442,758565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 86, \"great\": 3133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3378}}',213.046,175801591,2793026,NULL,'2022-11-21 04:00:28',1669003228,NULL),(2654254309,23064382,1,833867,1,1,1,'B',1,0.871186,278,541964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 56, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',213.179,183498918,781028,NULL,'2024-04-11 11:19:26',1712834366,NULL),(1867032489,23064382,1,920490,1,1,1,'A',1,0.946978,601,822516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 847, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 943}}',213.188,165694952,1055366,NULL,'2021-09-10 00:39:34',1631234374,NULL),(2865587136,23064382,1,3143265,1,1,1,'A',1,0.940708,319,767005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 1779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',213.3,183992750,1788820,NULL,'2024-05-21 05:32:52',1716269572,NULL),(1866879323,23064382,1,935271,0,1,1,'A',1,0.925169,577,712029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 55, \"great\": 2197, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2519}}',213.316,165355512,2358670,NULL,'2021-08-28 14:03:15',1630159395,NULL),(1866304328,23064382,1,364661,1,1,1,'A',1,0.95193,808,777533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 2420}, \"maximum_statistics\": {\"great\": 2642}}',213.51,164744583,2521616,NULL,'2021-08-08 15:01:40',1628434900,NULL),(1865629588,23064382,1,2826396,1,1,1,'A',1,0.913265,320,749616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 12, \"great\": 984, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1176}}',213.527,163585016,1173113,NULL,'2021-07-03 13:53:40',1625320420,NULL),(1865563385,23064382,1,2589294,1,1,1,'S',1,0.981681,464,951026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 464}}',213.705,163479995,525840,NULL,'2021-06-30 10:30:00',1625049000,NULL),(1871485399,23064382,1,2056286,1,1,1,'A',1,0.931683,332,730662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1010, \"legacy_combo_increase\": 2}}',213.76,172266493,938340,NULL,'2022-05-30 09:16:42',1653902202,NULL),(1872708082,23064382,1,28306,1,1,1,'S',1,0.99386,570,899304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 570}}',213.942,174194379,680650,NULL,'2022-08-27 08:41:09',1661589669,NULL),(1865393969,23064382,1,1957601,1,1,1,'A',1,0.926844,451,693124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827}}',213.948,163262094,677594,NULL,'2021-06-23 13:15:05',1624454105,NULL),(1865706466,23064382,1,1876614,1,1,1,'S',1,0.957812,320,848409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',214.095,163794047,316810,NULL,'2021-07-09 20:47:28',1625863648,NULL),(3457030599,23064382,1,104401,0,1,1,'B',1,0.885036,194,308672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',214.161,185294337,382506,NULL,'2024-09-04 08:17:09',1725437829,NULL),(1864913940,23064382,1,1411059,1,1,1,'A',1,0.953774,336,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 487}, \"maximum_statistics\": {\"great\": 530}}',214.543,162639589,445276,NULL,'2021-06-03 20:33:07',1622752387,NULL),(1873504288,23064382,1,2104774,1,1,1,'B',1,0.888465,348,574944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',214.577,175275401,925180,NULL,'2022-10-24 12:54:42',1666616082,NULL),(1865507617,23064382,1,149890,0,1,1,'A',1,0.948236,504,733416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 1574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',214.722,163352114,1379256,NULL,'2021-06-26 08:05:24',1624694724,NULL),(1864902123,23064382,1,1880376,1,1,1,'A',1,0.963776,461,807492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',214.775,162593005,943422,NULL,'2021-06-02 13:34:40',1622640880,NULL),(1869669016,23064382,1,1655486,0,1,1,'B',1,0.892473,377,635534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 834}, \"maximum_statistics\": {\"great\": 1023}}',214.981,169705184,817262,NULL,'2022-02-11 04:31:49',1644553909,NULL),(1871414815,23064382,1,2401584,1,1,1,'A',1,0.937198,370,731594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 1474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',215.113,172266284,1432300,NULL,'2022-05-30 09:03:57',1653901437,NULL),(1866720900,23064382,1,899716,1,1,1,'A',1,0.943399,1217,780146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 58, \"great\": 3168, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 3507}}',215.131,165319262,3629168,NULL,'2021-08-27 10:36:34',1630060594,NULL),(1864960487,23064382,1,2394331,0,1,1,'A',1,0.963705,303,787265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',215.181,162562664,814990,NULL,'2021-06-01 15:01:10',1622559670,NULL),(1864880031,23064382,1,284038,0,1,1,'A',1,0.965006,500,828385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',215.489,162562726,863992,NULL,'2021-06-01 15:03:25',1622559805,NULL),(3462525312,23064382,1,4624309,1,1,1,'B',1,0.891089,230,635031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 707}}',215.571,185305276,543113,NULL,'2024-09-05 09:04:26',1725527066,NULL),(1872249461,23064382,1,1029561,0,1,1,'A',1,0.906347,411,358058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',215.576,173400194,744872,NULL,'2022-07-19 04:15:24',1658204124,NULL),(1865033748,23064382,1,2619258,1,1,1,'A',1,0.944995,426,762800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',215.683,162675224,802548,NULL,'2021-06-04 21:16:45',1622841405,NULL),(1872758594,23064382,1,3590006,1,1,1,'A',1,0.924923,479,374184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',215.707,174192738,582118,NULL,'2022-08-27 06:18:45',1661581125,NULL),(3249277408,23064382,1,3773321,1,1,1,'B',1,0.889359,207,650866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',215.906,184845540,667276,NULL,'2024-07-30 20:47:55',1722372475,NULL),(1865392762,23064382,1,1552624,1,1,1,'A',1,0.958673,471,796113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1960}}',216.034,163321056,1810528,NULL,'2021-06-25 10:21:49',1624616509,NULL),(3416860564,23064382,1,2649326,1,1,1,'B',1,0.888343,387,694741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 591}, \"maximum_statistics\": {\"great\": 712}}',216.046,185209401,683930,NULL,'2024-08-28 11:30:05',1724844605,NULL),(1867590213,23064382,1,2224993,1,1,1,'A',1,0.955385,186,768860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',216.107,166642691,296550,NULL,'2021-10-15 00:45:42',1634258742,NULL),(1871425882,23064382,1,2675707,0,1,1,'A',1,0.968485,373,416454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',216.233,172312887,671909,NULL,'2022-06-01 10:27:22',1654079242,NULL),(1869660895,23064382,1,2731444,1,1,1,'S',1,0.983524,698,913788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',216.4,169708800,773952,NULL,'2022-02-11 08:40:23',1644568823,NULL),(1865408816,23064382,1,2462826,1,1,1,'A',1,0.947447,236,733869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 666}}',216.582,163285061,523148,NULL,'2021-06-24 06:42:32',1624516952,NULL),(1874252755,23064382,1,3891704,1,1,1,'A',1,0.974747,201,844556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',216.625,176531691,393802,NULL,'2022-12-30 19:06:37',1672427197,NULL),(1876005616,23064382,1,3199703,1,1,1,'B',1,0.894819,871,352489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 71, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1602}}',216.664,178954266,936967,NULL,'2023-05-19 08:46:44',1684486004,NULL),(1866373667,23064382,1,2191080,1,1,1,'A',1,0.934631,264,717561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 650}, \"maximum_statistics\": {\"great\": 719}}',216.697,164607345,597804,NULL,'2021-08-04 10:30:25',1628073025,NULL),(1872724031,23064382,1,3557722,1,1,1,'A',1,0.910684,287,343033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',216.705,174192061,314695,NULL,'2022-08-27 05:22:30',1661577750,NULL),(1864984628,23064382,1,81802,0,1,1,'A',1,0.957527,499,830956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 930}}',216.736,162528451,957260,NULL,'2021-05-31 13:55:33',1622469333,NULL),(1872224584,23064382,1,2746282,1,1,1,'S',1,0.986613,747,921691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 727}, \"maximum_statistics\": {\"great\": 747}}',216.789,173354432,839770,NULL,'2022-07-17 00:59:11',1658019551,NULL),(1866098131,23064382,1,2584974,1,1,1,'A',1,0.943558,942,770816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 1481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1630}}',216.818,164285294,1608072,NULL,'2021-07-25 07:45:08',1627199108,NULL),(1865555322,23064382,1,2882340,1,1,1,'A',1,0.933727,490,791002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 762}}',217.001,163480396,705260,NULL,'2021-06-30 10:53:11',1625050391,NULL),(1865945266,23064382,1,1828471,1,1,1,'A',1,0.95603,535,779418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',217.007,164128690,757894,NULL,'2021-07-20 09:44:12',1626774252,NULL),(1867018444,23064382,1,1827736,1,1,1,'A',1,0.960373,701,822231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1192, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',217.124,165696846,1390890,NULL,'2021-09-10 02:24:44',1631240684,NULL),(1866097605,23064382,1,2584141,1,1,1,'A',1,0.94316,689,772665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 1410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1557}}',217.203,164313301,1551086,NULL,'2021-07-26 04:13:53',1627272833,NULL),(1867885987,23064382,1,2381084,1,1,1,'B',1,0.872505,316,597683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 22, \"great\": 843, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1102}}',217.207,166936151,908205,NULL,'2021-10-25 07:33:47',1635147227,NULL),(1865458882,23064382,1,1793863,1,1,1,'A',1,0.933689,410,715064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 52, \"great\": 2570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2903}}',217.546,163386459,2529290,NULL,'2021-06-27 08:36:28',1624782988,NULL),(1864889496,23064382,1,313792,1,1,1,'A',1,0.923048,1295,748862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 2, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1319}}',217.56,162640065,1398160,NULL,'2021-06-03 20:50:08',1622753408,NULL),(2707161366,23064382,1,2139052,1,1,1,'A',1,0.929889,386,784196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 813}}',217.844,183623820,837280,NULL,'2024-04-21 09:32:26',1713691946,NULL),(1865411778,23064382,1,2887301,1,1,1,'A',1,0.908599,295,645868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 29, \"great\": 1312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1570}}',217.919,163425123,1324728,NULL,'2021-06-28 14:22:24',1624890144,NULL),(2521217899,23064382,1,3692447,1,1,1,'B',1,0.865331,396,292507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 74, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1797}}',217.975,183187076,909925,NULL,'2024-03-17 10:13:45',1710670425,NULL),(1864877196,23064382,1,2599694,1,1,1,'A',1,0.943073,378,780809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 729}}',218.068,162528712,742028,NULL,'2021-05-31 14:03:46',1622469826,NULL),(1866517719,23064382,1,2155117,1,1,1,'A',1,0.930855,307,691136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 49, \"great\": 2286}, \"maximum_statistics\": {\"great\": 2596}}',218.075,164858819,2036900,NULL,'2021-08-12 09:14:36',1628759676,NULL),(1872272774,23064382,1,2832591,1,1,1,'A',1,0.98792,1536,917766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1864, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1904}}',218.106,173354543,2368248,NULL,'2022-07-17 01:08:31',1658020111,NULL),(1865016038,23064382,1,1734541,1,1,1,'A',1,0.946721,691,763459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',218.113,162774046,1140890,NULL,'2021-06-07 21:16:48',1623100608,NULL),(1877118441,23064382,1,2940090,1,1,1,'B',1,0.88784,284,640369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 79, \"great\": 1846}, \"maximum_statistics\": {\"great\": 2278}}',218.283,180534999,1618430,NULL,'2023-08-29 07:28:36',1693294116,NULL),(1867004807,23064382,1,2324889,1,1,1,'S',1,0.970958,637,878403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',218.286,165666934,695830,NULL,'2021-09-08 21:31:28',1631136688,NULL),(1864885692,23064382,1,2290490,1,1,1,'A',1,0.973066,380,861328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 724}}',218.35,162563317,791440,NULL,'2021-06-01 15:23:20',1622561000,NULL),(1867178573,23064382,1,3076084,1,1,1,'A',1,0.933234,323,743148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',218.359,165784537,566433,NULL,'2021-09-13 04:48:44',1631508524,NULL),(1877063704,23064382,1,3727133,1,1,1,'B',1,0.865817,343,603008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 33, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1334}}',218.462,180593668,980194,NULL,'2023-09-02 09:30:07',1693647007,NULL),(1878502171,23064382,1,1815417,1,1,1,'A',1,0.926652,432,689131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 71, \"great\": 2706, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3088}}',218.571,182411648,2454850,NULL,'2024-01-16 09:33:37',1705397617,NULL),(1872774301,23064382,1,3654539,1,1,1,'A',1,0.912804,226,358892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 453}}',218.591,174190986,247029,NULL,'2022-08-27 03:58:20',1661572700,NULL),(1865141169,23064382,1,2583067,1,1,1,'A',1,0.924103,313,677733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1199}}',218.828,163035890,927196,NULL,'2021-06-16 07:43:57',1623829437,NULL),(2323158728,23064382,1,3587987,1,1,1,'B',1,0.884073,378,312535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 800}, \"maximum_statistics\": {\"great\": 992}}',218.971,182738807,531309,NULL,'2024-02-10 17:55:02',1707587702,NULL),(1865905362,23064382,1,2255453,1,1,1,'A',1,0.9245,313,661982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1351}}',219.117,164191987,973088,NULL,'2021-07-22 09:59:15',1626947955,NULL),(3048927037,23064382,1,4103575,1,1,1,'A',1,0.911736,500,660640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 74, \"great\": 2593}, \"maximum_statistics\": {\"great\": 3059}}',219.133,184408284,2381452,NULL,'2024-06-24 03:12:52',1719198772,NULL),(3076357262,23064382,1,4581856,1,1,1,'A',1,0.926964,692,693615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 81, \"great\": 2396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2711, \"legacy_combo_increase\": 3}}',219.183,184466831,2373850,NULL,'2024-06-29 03:54:08',1719633248,NULL),(1867154012,23064382,1,2603714,1,1,1,'A',1,0.958034,368,800805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 773, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 834}}',219.252,165758844,820570,NULL,'2021-09-12 06:43:15',1631428995,NULL),(1866926555,23064382,1,280112,0,1,1,'A',1,0.96005,408,845232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1189}}',219.51,165694555,1205762,NULL,'2021-09-10 00:15:20',1631232920,NULL),(1865182625,23064382,1,162520,0,1,1,'A',1,0.940798,255,735060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',219.574,162934379,689284,NULL,'2021-06-12 23:16:55',1623539815,NULL),(1877297618,23064382,1,936572,0,1,1,'A',1,0.926929,655,403282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 89, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2566}}',219.713,180668825,1562882,NULL,'2023-09-07 13:57:32',1694095052,NULL),(1869706035,23064382,1,1468369,1,1,1,'A',1,0.934645,245,734670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',219.72,169704958,613901,NULL,'2022-02-11 04:19:33',1644553173,NULL),(1864926378,23064382,1,2353798,1,1,1,'A',1,0.95107,131,744639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',219.773,162597439,237062,NULL,'2021-06-02 15:51:58',1622649118,NULL),(1878502986,23064382,1,3684898,1,1,1,'A',1,0.967348,1402,838743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 92, \"great\": 9324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',219.971,182412541,8960889,NULL,'2024-01-16 11:09:22',1705403362,NULL),(1866813495,23064382,1,1634747,1,1,1,'A',1,0.938191,465,726415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 995}}',219.999,165354159,865460,NULL,'2021-08-28 13:10:52',1630156252,NULL),(1874090127,23064382,1,3041678,1,1,1,'B',1,0.863975,255,577826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 722}, \"maximum_statistics\": {\"great\": 941}}',220.001,176058390,618290,NULL,'2022-12-05 12:22:56',1670242976,NULL),(3278170511,23064382,1,1967051,1,1,1,'B',1,0.887844,410,641900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 87, \"great\": 1778}, \"maximum_statistics\": {\"great\": 2180}}',220.098,184910031,1719911,NULL,'2024-08-04 19:50:54',1722801054,NULL),(2250623446,23064382,1,157233,0,1,1,'A',1,0.942146,354,744681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',220.246,182452632,1044047,NULL,'2024-01-19 14:15:03',1705673703,NULL),(1869836915,23064382,1,1843535,1,1,1,'A',1,0.968826,259,419220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 1960, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2053}}',220.439,169773665,1191498,NULL,'2022-02-13 18:20:06',1644776406,NULL),(1873574219,23064382,1,889000,0,1,1,'A',1,0.927494,477,392136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 85, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2386}}',220.538,175293784,1511108,NULL,'2022-10-25 13:36:12',1666704972,NULL),(1865142056,23064382,1,2266329,1,1,1,'A',1,0.923186,405,691944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',220.565,162916103,854518,NULL,'2021-06-12 11:08:24',1623496104,NULL),(1865501255,23064382,1,101732,0,1,1,'A',1,0.956405,523,770426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 2247}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',220.572,163365193,2201658,NULL,'2021-06-26 16:25:04',1624724704,NULL),(1866075174,23064382,1,2387345,1,1,1,'A',1,0.944606,513,739989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',220.586,164229895,673732,NULL,'2021-07-23 14:33:05',1627050785,NULL),(1865124559,23064382,1,1247509,1,1,1,'A',1,0.951905,513,783133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 1974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2152}}',220.619,162745717,2131356,NULL,'2021-06-06 22:58:02',1623020282,NULL),(1874080210,23064382,1,3290053,1,1,1,'B',1,0.884527,258,649076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 51, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',220.689,176057460,1033094,NULL,'2022-12-05 11:14:19',1670238859,NULL),(1871412540,23064382,1,3446532,1,1,1,'A',1,0.946961,876,761755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 2432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2649}}',220.724,172352711,2475728,NULL,'2022-06-03 05:30:48',1654234248,NULL),(1865220125,23064382,1,218190,0,1,1,'A',1,0.935072,226,708665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 800}, \"maximum_statistics\": {\"great\": 901}}',220.838,162916618,721498,NULL,'2021-06-12 11:30:55',1623497455,NULL),(1865076888,23064382,1,2649321,1,1,1,'A',1,0.936756,355,410451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 672}}',220.913,162688846,429292,NULL,'2021-06-05 07:12:48',1622877168,NULL),(1865608942,23064382,1,2495119,1,1,1,'A',1,0.925119,851,765538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 30, \"great\": 1824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2110}}',220.98,163547849,2038699,NULL,'2021-07-02 11:57:38',1625227058,NULL),(1867750449,23064382,1,2516745,1,1,1,'A',1,0.927273,195,359098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 631}, \"maximum_statistics\": {\"great\": 715}}',221.037,166850092,389925,NULL,'2021-10-22 09:51:36',1634896296,NULL),(2348362003,23064382,1,3150973,1,1,1,'A',1,0.920635,307,706298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',221.167,182797236,877770,NULL,'2024-02-15 08:26:03',1707985563,NULL),(1866065823,23064382,1,833289,1,1,1,'A',1,0.975345,313,841615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 507}}',221.219,164282653,461090,NULL,'2021-07-25 05:39:00',1627191540,NULL),(1865045643,23064382,1,1012645,0,1,1,'A',1,0.944274,371,739923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 888}, \"maximum_statistics\": {\"great\": 978}}',221.274,162675492,867332,NULL,'2021-06-04 21:26:10',1622841970,NULL),(1866572989,23064382,1,2039846,1,1,1,'A',1,0.90991,493,649027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 1309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',221.402,165038350,1349146,NULL,'2021-08-18 06:30:18',1629268218,NULL),(1866901409,23064382,1,2561042,1,1,1,'A',1,0.942036,397,729868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 900, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',221.491,165412308,974148,NULL,'2021-08-30 11:55:15',1630324515,NULL),(1864935512,23064382,1,1606606,1,1,1,'A',1,0.92029,405,668095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 759}}',221.529,162596804,580418,NULL,'2021-06-02 15:31:32',1622647892,NULL),(1867113766,23064382,1,3006718,1,1,1,'A',1,0.961881,538,873463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1010}}',221.566,165784508,1140330,NULL,'2021-09-13 04:46:22',1631508382,NULL),(1864932189,23064382,1,169371,0,1,1,'A',1,0.93994,288,749107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',221.59,162565741,898852,NULL,'2021-06-01 16:44:47',1622565887,NULL),(3342311300,23064382,1,2582138,1,1,1,'A',1,0.90499,410,380427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 82, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1563}}',221.608,185046222,929227,NULL,'2024-08-15 17:50:59',1723744259,NULL),(1877158028,23064382,1,2642647,1,1,1,'B',1,0.856663,262,548051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 73, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',221.704,180548801,1060725,NULL,'2023-08-30 05:33:10',1693373590,NULL),(3427369349,23064382,1,4726468,1,1,1,'B',1,0.854059,215,631315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 447}, \"maximum_statistics\": {\"great\": 579}}',221.806,185232469,448797,NULL,'2024-08-30 07:17:17',1725002237,NULL),(3365528802,23064382,1,4543390,1,1,1,'A',1,0.957227,225,756695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 626}, \"maximum_statistics\": {\"great\": 678}}',221.83,185096493,598796,NULL,'2024-08-19 15:33:54',1724081634,NULL),(1866092693,23064382,1,524406,0,1,1,'A',1,0.935484,333,711078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',222.051,164250523,844078,NULL,'2021-07-24 06:01:25',1627106485,NULL),(2515208774,23064382,1,4009445,1,1,1,'B',1,0.884737,202,306684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 764}, \"maximum_statistics\": {\"great\": 950}}',222.09,183172743,529823,NULL,'2024-03-16 10:34:41',1710585281,NULL),(2982124165,23064382,1,3872992,1,1,1,'A',1,0.931298,230,751802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',222.259,184262764,207440,NULL,'2024-06-12 01:18:40',1718155120,NULL),(1871564510,23064382,1,2649319,1,1,1,'A',1,0.92581,330,744945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 957}}',222.483,172502098,836235,NULL,'2022-06-09 14:44:37',1654785877,NULL),(1865028795,23064382,1,968416,1,1,1,'A',1,0.956294,294,773502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',222.493,162673447,782502,NULL,'2021-06-04 20:13:53',1622837633,NULL),(1865746121,23064382,1,1382443,1,1,1,'B',1,0.87807,489,671153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 570}}',222.536,163792266,561243,NULL,'2021-07-09 19:45:03',1625859903,NULL),(1867923090,23064382,1,1460904,1,1,1,'A',1,0.928068,643,757489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 50, \"great\": 2115, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2412}}',222.812,166935410,2314181,NULL,'2021-10-25 06:35:34',1635143734,NULL),(1874347575,23064382,1,1444656,0,1,1,'A',1,0.901229,599,674248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 73, \"great\": 1901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',222.815,176512651,1729413,NULL,'2022-12-29 20:26:54',1672345614,NULL),(3102521493,23064382,1,4583852,1,1,1,'A',1,0.961429,447,880984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',222.884,184525402,822878,NULL,'2024-07-03 23:53:32',1720050812,NULL),(1865660109,23064382,1,2259949,1,1,1,'A',1,0.965322,537,799975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793}}',222.998,163790767,824700,NULL,'2021-07-09 18:49:53',1625856593,NULL),(1865195178,23064382,1,1983395,1,1,1,'A',1,0.913246,841,696069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 1096, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',223.058,162950744,1255642,NULL,'2021-06-13 12:29:12',1623587352,NULL),(3497895007,23064382,1,4288732,1,1,1,'B',1,0.877982,522,351777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 76, \"great\": 900}, \"maximum_statistics\": {\"great\": 1090}}',223.263,185378183,662465,NULL,'2024-09-11 10:54:25',1726052065,NULL),(1865130923,23064382,1,2411517,1,1,1,'B',1,0.894026,192,654254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 703}}',223.334,162840430,541361,NULL,'2021-06-10 00:52:58',1623286378,NULL),(1865910341,23064382,1,1942990,1,1,1,'A',1,0.956888,557,801071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',223.471,164127995,974530,NULL,'2021-07-20 09:08:24',1626772104,NULL),(1865163812,23064382,1,2455719,1,1,1,'A',1,0.954142,424,814333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',223.701,163019367,981264,NULL,'2021-06-15 18:02:36',1623780156,NULL),(1865614957,23064382,1,2333206,1,1,1,'S',1,0.968439,602,907377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',223.755,163480071,729966,NULL,'2021-06-30 10:34:43',1625049283,NULL),(1864884167,23064382,1,297950,1,1,1,'A',1,0.96068,475,781142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',223.846,162639973,987318,NULL,'2021-06-03 20:46:21',1622753181,NULL),(3361256864,23064382,1,2377792,1,1,1,'B',1,0.83697,360,538461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 43, \"great\": 599}, \"maximum_statistics\": {\"great\": 825}}',223.857,185086636,585262,NULL,'2024-08-18 20:22:18',1724012538,NULL),(1864930461,23064382,1,2673663,1,1,1,'A',1,0.940789,575,721110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',223.94,162600009,741742,NULL,'2021-06-02 17:15:51',1622654151,NULL),(1865127855,23064382,1,2032778,1,1,1,'A',1,0.938527,358,723811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 32, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1887}}',223.991,162776195,1774396,NULL,'2021-06-07 23:04:57',1623107097,NULL),(1866624356,23064382,1,2100987,1,1,1,'A',1,0.926471,247,695324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 1040, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',224.143,165070601,957782,NULL,'2021-08-19 08:59:08',1629363548,NULL),(1864924020,23064382,1,1584721,0,1,1,'A',1,0.957669,310,802995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',224.146,162639216,931560,NULL,'2021-06-03 20:19:27',1622751567,NULL),(1865394566,23064382,1,1332295,0,1,1,'A',1,0.952517,318,727804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 976}, \"maximum_statistics\": {\"great\": 1053}}',224.2,163365653,772332,NULL,'2021-06-26 16:41:35',1624725695,NULL),(1866350813,23064382,1,1506653,1,1,1,'A',1,0.966187,1069,840456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1878}}',224.378,164603957,1978746,NULL,'2021-08-04 07:25:47',1628061947,NULL),(1865138072,23064382,1,1749188,1,1,1,'A',1,0.938396,479,746964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1534}}',224.525,162872722,1383430,NULL,'2021-06-11 01:14:42',1623374082,NULL),(1864793830,23064382,1,153307,0,1,1,'A',1,0.969613,1140,867326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448}}',224.657,162458403,1644178,NULL,'2021-05-29 13:12:42',1622293962,NULL),(1866123478,23064382,1,1392900,0,1,1,'A',1,0.929109,251,678466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',224.764,164296376,710054,NULL,'2021-07-25 15:25:52',1627226752,NULL),(1871473215,23064382,1,2039847,1,1,1,'A',1,0.963359,611,409401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',224.838,172313172,842155,NULL,'2022-06-01 10:45:40',1654080340,NULL),(1867032365,23064382,1,2362074,1,1,1,'S',1,0.974659,513,875411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 513}}',225.011,165670460,591258,NULL,'2021-09-09 01:15:48',1631150148,NULL),(1869656412,23064382,1,2495986,1,1,1,'S',1,0.970023,884,820482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',225.143,169589492,1069880,NULL,'2022-02-06 11:12:32',1644145952,NULL),(1866921684,23064382,1,3156600,1,1,1,'A',1,0.949386,459,789893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 594}, \"maximum_statistics\": {\"great\": 652}}',225.369,165353329,604460,NULL,'2021-08-28 12:38:15',1630154295,NULL),(1878111758,23064382,1,61917,1,1,1,'A',1,0.961824,451,829848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',225.542,182044056,954660,NULL,'2023-12-19 11:24:31',1702985071,NULL),(3264999263,23064382,1,3322321,1,1,1,'A',1,0.929524,752,743957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 108, \"great\": 2619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2923}}',225.688,184879842,2680778,NULL,'2024-08-02 15:57:17',1722614237,NULL),(1864983447,23064382,1,2254738,1,1,1,'A',1,0.955773,692,807487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1481}}',225.724,162523763,1412704,NULL,'2021-05-31 10:35:27',1622457327,NULL),(2253622702,23064382,1,3540250,1,1,1,'B',1,0.865926,428,279750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 72, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',226.021,182510764,710712,NULL,'2024-01-23 20:22:45',1706041365,NULL),(2526431155,23064382,1,3632468,1,1,1,'B',1,0.885938,204,641447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 521}, \"maximum_statistics\": {\"great\": 640}}',226.31,183199696,477366,NULL,'2024-03-18 10:11:50',1710756710,NULL),(1865413000,23064382,1,2313755,1,1,1,'A',1,0.945882,707,730372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',226.316,163351559,836344,NULL,'2021-06-26 07:35:57',1624692957,NULL),(1865691782,23064382,1,1731215,1,1,1,'A',1,0.947209,391,729962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 2251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2472}}',226.318,163767496,2033890,NULL,'2021-07-09 01:58:23',1625795903,NULL),(1865028751,23064382,1,2607849,1,1,1,'A',1,0.924538,825,681305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 14, \"great\": 1713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2001}}',226.334,162712638,1890078,NULL,'2021-06-05 23:03:33',1622934213,NULL),(1877048352,23064382,1,1531625,1,1,1,'B',1,0.896124,339,691182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 92, \"great\": 2422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2941}}',226.355,180565184,2475337,NULL,'2023-08-31 09:02:50',1693472570,NULL),(1867057744,23064382,1,112916,1,1,1,'S',1,0.992288,1167,923915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',226.489,165783582,1310030,NULL,'2021-09-13 03:45:58',1631504758,NULL),(1866799555,23064382,1,2197919,1,1,1,'A',1,0.96656,1115,889450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 1769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',226.739,165457537,2104327,NULL,'2021-09-01 00:42:58',1630456978,NULL),(1865888734,23064382,1,2388518,1,1,1,'A',1,0.943686,364,751840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 1598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',226.867,163823578,1727272,NULL,'2021-07-10 18:59:11',1625943551,NULL),(1865056924,23064382,1,1959517,1,1,1,'A',1,0.954596,458,819755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 892}}',226.908,162671057,947886,NULL,'2021-06-04 18:56:15',1622832975,NULL),(1866904231,23064382,1,2564430,1,1,1,'A',1,0.94598,342,757182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 721, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 796}}',226.936,165414893,766696,NULL,'2021-08-30 13:35:02',1630330502,NULL),(1872281024,23064382,1,2861697,1,1,1,'A',1,0.90692,250,678220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',227.067,173380615,782442,NULL,'2022-07-18 06:54:06',1658127246,NULL),(1864890388,23064382,1,1345025,1,1,1,'A',1,0.964722,392,816676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',227.214,162573224,709876,NULL,'2021-06-01 21:24:43',1622582683,NULL),(1871862477,23064382,1,1482353,1,1,1,'B',1,0.897454,236,329464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 57, \"great\": 1212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',227.291,172827418,741395,NULL,'2022-06-23 13:17:47',1655990267,NULL),(1867122763,23064382,1,2387614,1,1,1,'S',1,0.957364,645,837777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',227.492,165788102,697510,NULL,'2021-09-13 09:28:31',1631525311,NULL),(1866034633,23064382,1,2508513,1,1,1,'A',1,0.962789,1121,800026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1384}}',227.507,164249916,1624540,NULL,'2021-07-24 05:28:01',1627104481,NULL),(1866359125,23064382,1,2951489,1,1,1,'A',1,0.988258,880,903982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',227.67,164640375,1486188,NULL,'2021-08-05 09:56:48',1628157408,NULL),(1867782832,23064382,1,2564790,0,1,1,'A',1,0.972197,333,810384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1050, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1097}}',227.763,166676744,987964,NULL,'2021-10-16 04:50:24',1634359824,NULL),(1873456374,23064382,1,3818904,1,1,1,'A',1,0.965251,436,828078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',227.861,175211628,765220,NULL,'2022-10-21 12:08:41',1666354121,NULL),(1866105366,23064382,1,61235,0,1,1,'A',1,0.966721,463,823916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 616}}',227.913,164224993,557508,NULL,'2021-07-23 11:17:58',1627039078,NULL),(1865036645,23064382,1,125131,1,1,1,'A',1,0.94802,269,741376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',227.983,162674919,619400,NULL,'2021-06-04 21:05:38',1622840738,NULL),(1867096072,23064382,1,2714234,1,1,1,'A',1,0.940614,555,804988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 12, \"great\": 1303, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1465}}',228.041,165784379,1565360,NULL,'2021-09-13 04:37:12',1631507832,NULL),(1873995660,23064382,1,3786728,1,1,1,'A',1,0.925311,288,786278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 416}, \"maximum_statistics\": {\"great\": 482}}',228.121,176057894,443608,NULL,'2022-12-05 11:51:09',1670241069,NULL),(1877131980,23064382,1,936050,0,1,1,'B',1,0.899916,182,676182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 80, \"great\": 1986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2383}}',228.164,180565147,1828022,NULL,'2023-08-31 08:58:14',1693472294,NULL),(1866156209,23064382,1,3105299,1,1,1,'S',1,0.963087,298,821250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',228.303,164295716,277200,NULL,'2021-07-25 15:03:40',1627225420,NULL),(1865466741,23064382,1,2700888,1,1,1,'A',1,0.944299,468,753890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 681}, \"maximum_statistics\": {\"great\": 763}}',228.607,163321165,719250,NULL,'2021-06-25 10:26:49',1624616809,NULL),(1865119537,23064382,1,80827,0,1,1,'A',1,0.979769,662,859314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',228.654,162710109,789032,NULL,'2021-06-05 21:11:16',1622927476,NULL),(1877288387,23064382,1,2209096,0,1,1,'B',1,0.884513,247,334120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',228.708,180669439,370263,NULL,'2023-09-07 14:34:38',1694097278,NULL),(3421320989,23064382,1,4284692,1,1,1,'A',1,0.911068,384,371486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 96, \"great\": 2213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2575}}',228.832,185219235,1474531,NULL,'2024-08-29 05:30:41',1724909441,NULL),(1864981534,23064382,1,1962899,1,1,1,'A',1,0.932558,289,726468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',228.937,162598330,651528,NULL,'2021-06-02 16:21:06',1622650866,NULL),(1866262348,23064382,1,2202186,1,1,1,'A',1,0.944109,358,748297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',228.971,164570077,884636,NULL,'2021-08-03 08:24:51',1627979091,NULL),(1866622304,23064382,1,2357570,1,1,1,'A',1,0.930409,531,713366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 749}, \"maximum_statistics\": {\"great\": 855}}',229.042,165013115,707176,NULL,'2021-08-17 11:08:45',1629198525,NULL),(1865197309,23064382,1,813388,0,1,1,'A',1,0.975434,297,845947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 692}}',229.14,162881606,713674,NULL,'2021-06-11 09:48:08',1623404888,NULL),(1866155376,23064382,1,2310304,1,1,1,'A',1,0.975741,294,844115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 371}}',229.167,164225732,377448,NULL,'2021-07-23 11:50:40',1627041040,NULL),(1865040286,23064382,1,1347776,1,1,1,'A',1,0.961347,510,806318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 802}}',229.364,162670985,800200,NULL,'2021-06-04 18:53:33',1622832813,NULL),(1866194284,23064382,1,1970212,1,1,1,'A',1,0.97619,473,866160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 714}}',229.578,164576916,743958,NULL,'2021-08-03 13:18:09',1627996689,NULL),(2654422701,23064382,1,3963106,1,1,1,'A',1,0.917124,235,723777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 799}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',229.595,183499369,797984,NULL,'2024-04-11 12:05:42',1712837142,NULL),(1878293360,23064382,1,4148279,1,1,1,'B',1,0.874519,178,582497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 63, \"great\": 842}, \"maximum_statistics\": {\"great\": 1040}}',229.635,182075210,651592,NULL,'2023-12-21 20:52:04',1703191924,NULL),(1865266645,23064382,1,1271495,1,1,1,'A',1,0.949431,492,773639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 724}, \"maximum_statistics\": {\"great\": 791}}',229.753,163077522,727100,NULL,'2021-06-17 15:02:58',1623942178,NULL),(1865761025,23064382,1,103022,0,1,1,'S',1,0.984375,832,902274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',229.799,163790684,933450,NULL,'2021-07-09 18:47:02',1625856422,NULL),(1867642408,23064382,1,2725091,1,1,1,'A',1,0.955833,968,767346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 2239}, \"maximum_statistics\": {\"great\": 2400}}',230.243,166535864,2025440,NULL,'2021-10-10 23:53:58',1633910038,NULL),(1866898548,23064382,1,2555818,1,1,1,'A',1,0.970363,585,819002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1985, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2092}}',230.268,165414415,1985314,NULL,'2021-08-30 13:15:20',1630329320,NULL),(1867903289,23064382,1,2785956,1,1,1,'A',1,0.943182,275,755506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 880}}',230.519,167015278,721390,NULL,'2021-10-28 10:21:27',1635416487,NULL),(1864944979,23064382,1,1627084,1,1,1,'A',1,0.969677,408,825502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',230.946,162563166,669220,NULL,'2021-06-01 15:18:46',1622560726,NULL),(2255546122,23064382,1,1526268,0,1,1,'B',1,0.896733,290,650551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 66, \"great\": 1572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',231.21,182547044,1408681,NULL,'2024-01-26 19:05:52',1706295952,NULL),(1874284165,23064382,1,2629418,0,1,1,'B',1,0.887174,283,635520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 55, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',231.44,176513231,1148171,NULL,'2022-12-29 21:09:23',1672348163,NULL),(1865097995,23064382,1,1799289,1,1,1,'A',1,0.926791,525,703193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 18, \"great\": 1388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1605}}',231.464,162713465,1528666,NULL,'2021-06-05 23:45:41',1622936741,NULL),(1874278177,23064382,1,2944441,1,1,1,'A',1,0.905724,279,659359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 759}, \"maximum_statistics\": {\"great\": 891}}',231.466,176510491,664683,NULL,'2022-12-29 18:05:24',1672337124,NULL),(1873691094,23064382,1,2302587,1,1,1,'A',1,0.930016,376,365431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 1681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1879}}',231.58,175427498,1026371,NULL,'2022-11-01 14:55:17',1667314517,NULL),(1864904213,23064382,1,2067467,1,1,1,'A',1,0.955311,292,784562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',231.594,162593401,1437320,NULL,'2021-06-02 13:47:25',1622641645,NULL),(1871805134,23064382,1,3122302,1,1,1,'B',1,0.899369,277,620657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',231.655,172804215,965186,NULL,'2022-06-22 12:37:43',1655901463,NULL),(1878219771,23064382,1,2798326,1,1,1,'S',1,0.991361,463,892985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',231.692,182141916,593600,NULL,'2023-12-26 19:26:28',1703618788,NULL),(2982129918,23064382,1,4355887,1,1,1,'A',1,0.938392,298,736766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 4}}',231.863,184262773,797450,NULL,'2024-06-12 01:20:42',1718155242,NULL),(1865079985,23064382,1,2652022,1,1,1,'A',1,0.932778,989,744186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 1374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1562}}',232.017,162713576,1432900,NULL,'2021-06-05 23:50:05',1622937005,NULL),(1877216582,23064382,1,3448739,1,1,1,'A',1,0.946106,892,830995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1772}}',232.048,180682307,1827736,NULL,'2023-09-08 11:39:00',1694173140,NULL),(1867063896,23064382,1,1043373,1,1,1,'S',1,0.980537,745,900394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 716, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 745}}',232.24,165759055,880960,NULL,'2021-09-12 06:56:16',1631429776,NULL),(1867019831,23064382,1,2706169,1,1,1,'A',1,0.963925,792,871392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1290, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1386}}',232.37,165670321,1550163,NULL,'2021-09-09 01:08:03',1631149683,NULL),(1866998079,23064382,1,2310349,1,1,1,'S',1,0.994403,536,944062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',232.539,165669451,584190,NULL,'2021-09-09 00:12:45',1631146365,NULL),(1872206219,23064382,1,1958932,1,1,1,'A',1,0.937971,570,400086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',232.553,173382305,748304,NULL,'2022-07-18 09:08:12',1658135292,NULL),(3266191312,23064382,1,1877830,1,1,1,'B',1,0.874508,336,607716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 62, \"great\": 1393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',232.823,184882340,1444513,NULL,'2024-08-02 19:53:17',1722628397,NULL),(1872773484,23064382,1,3654164,1,1,1,'A',1,0.946429,317,393617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',233.022,174191562,380840,NULL,'2022-08-27 04:45:45',1661575545,NULL),(1864958993,23064382,1,1475221,1,1,1,'A',1,0.947761,785,796335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',233.027,162508005,943150,NULL,'2021-05-30 21:15:07',1622409307,NULL),(1865255329,23064382,1,2401576,1,1,1,'A',1,0.907054,468,655977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 869}, \"maximum_statistics\": {\"great\": 1049}}',233.04,162950868,839158,NULL,'2021-06-13 12:34:36',1623587676,NULL),(1865209159,23064382,1,1642077,0,1,1,'A',1,0.972192,549,836396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',233.048,162881437,972630,NULL,'2021-06-11 09:40:12',1623404412,NULL),(1877951728,23064382,1,3773321,1,1,1,'S',1,0.996372,827,933238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',233.398,181818292,998318,NULL,'2023-12-02 05:44:31',1701495871,NULL),(1865071584,23064382,1,168534,0,1,1,'A',1,0.958242,440,801063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',233.416,162746404,871190,NULL,'2021-06-06 23:39:11',1623022751,NULL),(1866846515,23064382,1,2295465,1,1,1,'A',1,0.961916,781,848064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',233.556,165410915,854270,NULL,'2021-08-30 10:50:48',1630320648,NULL),(2823207055,23064382,1,2875289,1,1,1,'A',1,0.98062,477,881686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',233.558,183897064,678630,NULL,'2024-05-13 07:34:13',1715585653,NULL),(1866076077,23064382,1,1509353,1,1,1,'A',1,0.966318,570,809342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',233.628,164312870,786018,NULL,'2021-07-26 03:51:00',1627271460,NULL),(1867125646,23064382,1,60383,1,1,1,'S',1,0.982776,1016,901524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 981, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1016}}',233.858,165758927,1170110,NULL,'2021-09-12 06:48:12',1631429292,NULL),(1867075082,23064382,1,2310610,1,1,1,'A',1,0.923963,514,780102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',233.918,165783336,653962,NULL,'2021-09-13 03:28:12',1631503692,NULL),(1865628537,23064382,1,1600474,1,1,1,'A',1,0.956858,369,793027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',233.928,163585788,856514,NULL,'2021-07-03 14:18:50',1625321930,NULL),(1865067493,23064382,1,1985614,1,1,1,'A',1,0.958525,626,787038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1519}}',233.974,162774496,1348348,NULL,'2021-06-07 21:37:15',1623101835,NULL),(1866915141,23064382,1,2881348,1,1,1,'S',1,0.95894,755,870506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 755}}',233.974,165414968,854466,NULL,'2021-08-30 13:38:31',1630330711,NULL),(1867915389,23064382,1,2434856,1,1,1,'A',1,0.948003,947,772507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 48, \"great\": 3167, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3481}}',234.025,166979700,3382206,NULL,'2021-10-26 23:32:30',1635291150,NULL),(1869691237,23064382,1,2022565,1,1,1,'A',1,0.93517,340,711177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 1113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',234.092,169683313,1023380,NULL,'2022-02-10 08:23:15',1644481395,NULL),(1877103795,23064382,1,1949987,1,1,1,'B',1,0.870384,276,617264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 64, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1327}}',234.121,180548691,1015088,NULL,'2023-08-30 05:16:04',1693372564,NULL),(3277820275,23064382,1,3741640,1,1,1,'B',1,0.842512,187,525888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 72, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',234.268,184909290,629634,NULL,'2024-08-04 18:42:29',1722796949,NULL),(1865418605,23064382,1,2324880,1,1,1,'A',1,0.952782,421,776444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 545}, \"maximum_statistics\": {\"great\": 593}}',234.473,163403353,526020,NULL,'2021-06-27 20:16:32',1624824992,NULL),(2332465086,23064382,1,3967449,1,1,1,'A',1,0.971284,102,749870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',234.587,182760455,197232,NULL,'2024-02-12 09:09:23',1707728963,NULL),(1865453759,23064382,1,2530307,1,1,1,'A',1,0.954819,972,809648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 1083, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',234.663,163321863,1195426,NULL,'2021-06-25 10:56:50',1624618610,NULL),(3300569973,23064382,1,4458843,1,1,1,'B',1,0.899854,461,671172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1368}}',234.738,184958060,1150519,NULL,'2024-08-08 17:07:30',1723136850,NULL),(1866187104,23064382,1,1731107,1,1,1,'A',1,0.943227,613,773447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',234.865,164577553,1011608,NULL,'2021-08-03 13:43:08',1627998188,NULL),(2681665694,23064382,1,3927746,1,1,1,'A',1,0.909254,232,665402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',235.049,183562841,834744,NULL,'2024-04-16 14:16:04',1713276964,NULL),(1869810842,23064382,1,3292583,1,1,1,'A',1,0.919514,268,676318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1112}}',235.186,169734132,910238,NULL,'2022-02-12 07:00:02',1644649202,NULL),(1869816987,23064382,1,2288665,1,1,1,'A',1,0.92986,378,723213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 31, \"great\": 1508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',235.198,169793479,1370236,NULL,'2022-02-14 16:27:00',1644856020,NULL),(1866633695,23064382,1,2124906,1,1,1,'A',1,0.956412,683,782313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1583}}',235.317,165012299,1669972,NULL,'2021-08-17 10:27:06',1629196026,NULL),(1866576840,23064382,1,821637,1,1,1,'A',1,0.941667,840,797205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 840}}',235.326,165012161,934060,NULL,'2021-08-17 10:20:10',1629195610,NULL),(1865108973,23064382,1,2180601,1,1,1,'A',1,0.940738,1710,761350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 22, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2413}}',235.339,162840063,2454112,NULL,'2021-06-10 00:35:47',1623285347,NULL),(3037991517,23064382,1,3876065,1,1,1,'A',1,0.944516,576,728703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 2113, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2325}}',235.391,184384059,2297256,NULL,'2024-06-22 06:02:29',1719036149,NULL),(1867873179,23064382,1,2357375,1,1,1,'A',1,0.939791,197,746145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 382}}',235.445,166875176,314868,NULL,'2021-10-23 05:11:09',1634965869,NULL),(1866909587,23064382,1,3002413,1,1,1,'A',1,0.949941,257,722424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',235.453,165354513,630488,NULL,'2021-08-28 13:24:23',1630157063,NULL),(1864908479,23064382,1,2078688,1,1,1,'A',1,0.959474,398,789010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',235.635,162594365,856704,NULL,'2021-06-02 14:16:47',1622643407,NULL),(3249224766,23064382,1,3312891,1,1,1,'B',1,0.866087,198,577541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 894}, \"maximum_statistics\": {\"great\": 1150}}',235.642,184845431,720979,NULL,'2024-07-30 20:36:53',1722371813,NULL),(1866054754,23064382,1,2537431,1,1,1,'A',1,0.941474,632,756193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 1601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',235.712,164296005,1686462,NULL,'2021-07-25 15:13:17',1627225997,NULL),(1864915323,23064382,1,41303,1,1,1,'S',1,0.977477,999,897672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',235.803,162595253,1167300,NULL,'2021-06-02 14:43:10',1622644990,NULL),(1872186059,23064382,1,1241101,0,1,1,'A',1,0.923077,260,363177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 624}}',235.808,173382218,328682,NULL,'2022-07-18 09:02:57',1658134977,NULL),(1866957756,23064382,1,366293,0,1,1,'A',1,0.959695,668,813746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 1708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',235.82,165667333,1904644,NULL,'2021-09-08 21:53:12',1631137992,NULL),(1866377075,23064382,1,2846341,1,1,1,'A',1,0.949123,401,749437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1995}}',235.837,164746993,1795516,NULL,'2021-08-08 16:31:20',1628440280,NULL),(3341094377,23064382,1,4284692,1,1,1,'B',1,0.883301,464,644828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 86, \"great\": 2060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2575}}',236.247,185043223,2104533,NULL,'2024-08-15 13:58:04',1723730284,NULL),(1872816835,23064382,1,3730422,1,1,1,'A',1,0.926494,389,386777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 1093, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1238}}',236.44,174191497,772579,NULL,'2022-08-27 04:41:42',1661575302,NULL),(3266171709,23064382,1,1056236,0,1,1,'B',1,0.893604,418,676718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 71, \"great\": 2065}, \"maximum_statistics\": {\"great\": 2533}}',236.633,184882298,2027934,NULL,'2024-08-02 19:49:17',1722628157,NULL),(1878203231,23064382,1,2397491,1,1,1,'X',1,1,416,954915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',236.715,182141886,447480,NULL,'2023-12-26 19:24:21',1703618661,NULL),(1866819830,23064382,1,1897824,1,1,1,'A',1,0.96337,176,795974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',236.802,165396826,214900,NULL,'2021-08-29 21:19:19',1630271959,NULL),(1865016481,23064382,1,2591524,1,1,1,'A',1,0.955385,548,825254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 889}, \"maximum_statistics\": {\"great\": 975}}',237.042,162711584,1014774,NULL,'2021-06-05 22:14:27',1622931267,NULL),(1864885233,23064382,1,106158,0,1,1,'A',1,0.993171,456,910351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',237.117,162639654,696702,NULL,'2021-06-03 20:35:16',1622752516,NULL),(1866072679,23064382,1,2548622,1,1,1,'A',1,0.932377,454,730288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',237.178,164296458,887710,NULL,'2021-07-25 15:28:51',1627226931,NULL),(1871980525,23064382,1,1477485,0,1,1,'A',1,0.920892,329,373987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',237.445,172986317,577861,NULL,'2022-06-30 08:21:08',1656577268,NULL),(1872245239,23064382,1,2016631,1,1,1,'A',1,0.942958,317,400334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1271}}',237.538,173382145,757841,NULL,'2022-07-18 08:57:53',1658134673,NULL),(1875523325,23064382,1,3910593,1,1,1,'A',1,0.902685,97,624515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',237.543,178430549,168936,NULL,'2023-04-16 14:53:30',1681656810,NULL),(1867027557,23064382,1,2545664,1,1,1,'S',1,0.986248,1418,915886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1379, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1418}}',237.55,165669510,1682040,NULL,'2021-09-09 00:17:33',1631146653,NULL),(1866941141,23064382,1,2181948,1,1,1,'S',1,0.994477,1358,887787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1343, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1358}}',237.573,165671120,1712030,NULL,'2021-09-09 01:54:21',1631152461,NULL),(1864989692,23064382,1,1984759,1,1,1,'A',1,0.933704,626,754398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1169}}',237.677,162593266,1212566,NULL,'2021-06-02 13:43:23',1622641403,NULL),(3269667629,23064382,1,4478318,1,1,1,'B',1,0.851528,618,276826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 701}, \"maximum_statistics\": {\"great\": 916}}',237.708,184890340,479650,NULL,'2024-08-03 11:34:30',1722684870,NULL),(2255013382,23064382,1,32801,1,1,1,'S',1,0.959085,831,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',237.771,182536420,899230,NULL,'2024-01-25 23:38:12',1706225892,NULL),(1865553829,23064382,1,813388,1,1,1,'A',1,0.958093,328,847927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692}}',237.928,163479108,724416,NULL,'2021-06-30 09:37:32',1625045852,NULL),(1866153177,23064382,1,2253548,1,1,1,'A',1,0.958333,795,808426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',237.943,164230988,1028654,NULL,'2021-07-23 15:15:08',1627053308,NULL),(1865028386,23064382,1,1298825,1,1,1,'A',1,0.949303,789,818028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 709}, \"maximum_statistics\": {\"great\": 789}}',237.986,162840239,884002,NULL,'2021-06-10 00:43:26',1623285806,NULL),(1865932664,23064382,1,2805419,1,1,1,'A',1,0.966044,489,844939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',238.029,164128278,622278,NULL,'2021-07-20 09:23:21',1626773001,NULL),(1872724554,23064382,1,926160,1,1,1,'A',1,0.952652,385,416968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',238.045,174191250,324560,NULL,'2022-08-27 04:21:11',1661574071,NULL),(1864960211,23064382,1,1477400,1,1,1,'A',1,0.954245,242,737191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 841, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',238.048,162597037,721648,NULL,'2021-06-02 15:40:01',1622648401,NULL),(1866330681,23064382,1,1489676,1,1,1,'A',1,0.96501,404,810874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 930}, \"maximum_statistics\": {\"great\": 986}}',238.218,164765903,1051380,NULL,'2021-08-09 08:20:02',1628497202,NULL),(1865002761,23064382,1,1815246,1,1,1,'A',1,0.938065,563,759308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 775}}',238.399,162596229,810730,NULL,'2021-06-02 15:13:04',1622646784,NULL),(1871562244,23064382,1,1992085,1,1,1,'B',1,0.89243,171,641634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',238.409,172483887,194516,NULL,'2022-06-08 17:36:23',1654709783,NULL),(1867757893,23064382,1,2892205,1,1,1,'A',1,0.973469,485,866167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',238.415,166816020,504800,NULL,'2021-10-21 01:30:58',1634779858,NULL),(1877358568,23064382,1,4006825,1,1,1,'A',1,0.923685,639,694896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 96, \"great\": 2400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2719}}',238.435,180948577,2359584,NULL,'2023-09-26 08:35:56',1695717356,NULL),(2464360707,23064382,1,2367349,1,1,1,'A',1,0.931276,439,756066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 633}, \"maximum_statistics\": {\"great\": 713}}',238.437,183059763,610011,NULL,'2024-03-07 10:18:03',1709806683,NULL),(1865904155,23064382,1,2252523,1,1,1,'A',1,0.958539,365,797482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',238.473,164128466,921560,NULL,'2021-07-20 09:32:44',1626773564,NULL),(2464185709,23064382,1,2708053,1,1,1,'A',1,0.953082,571,433913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 74, \"great\": 2720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2920}}',238.649,183059205,1931550,NULL,'2024-03-07 09:19:53',1709803193,NULL),(1866897647,23064382,1,2130201,1,1,1,'A',1,0.946561,745,745365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 1719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1890}}',238.862,165354766,1673950,NULL,'2021-08-28 13:34:45',1630157685,NULL),(1866121828,23064382,1,1608677,1,1,1,'S',1,0.982097,782,906488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',238.872,164224815,894070,NULL,'2021-07-23 11:09:18',1627038558,NULL),(1873607676,23064382,1,988877,0,1,1,'A',1,0.908019,237,343652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',239.017,175427575,439672,NULL,'2022-11-01 14:59:11',1667314751,NULL),(2526451047,23064382,1,3558010,1,1,1,'B',1,0.867528,260,572732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 50, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1355}}',239.097,183199766,890194,NULL,'2024-03-18 10:19:09',1710757149,NULL),(1865536347,23064382,1,386782,0,1,1,'A',1,0.909722,249,725387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',239.127,163479764,545293,NULL,'2021-06-30 10:16:08',1625048168,NULL),(3277663684,23064382,1,4608803,1,1,1,'A',1,0.911725,185,357354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 65, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1467}}',239.127,184908922,722422,NULL,'2024-08-04 18:11:33',1722795093,NULL),(1866925098,23064382,1,1404087,1,1,1,'A',1,0.958664,579,783600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 826}, \"maximum_statistics\": {\"great\": 883}}',239.177,165396801,771734,NULL,'2021-08-29 21:17:37',1630271857,NULL),(1866906984,23064382,1,2012389,1,1,1,'A',1,0.958642,620,800044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 2266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2430}}',239.21,165353837,2401250,NULL,'2021-08-28 12:58:04',1630155484,NULL),(1864904570,23064382,1,724040,0,1,1,'A',1,0.930693,296,704835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',239.375,162566621,639792,NULL,'2021-06-01 17:14:35',1622567675,NULL),(1866204824,23064382,1,2003181,1,1,1,'A',1,0.955581,425,774503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2195}}',239.591,164565989,1990044,NULL,'2021-08-03 04:44:50',1627965890,NULL),(1872695155,23064382,1,406755,1,1,1,'A',1,0.953054,446,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1097}}',239.967,174272958,1040560,NULL,'2022-08-31 12:11:22',1661947882,NULL),(1864975272,23064382,1,1661738,1,1,1,'A',1,0.959909,255,791061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',240.001,162597860,651762,NULL,'2021-06-02 16:05:00',1622649900,NULL),(1877357191,23064382,1,2439177,1,1,1,'A',1,0.942245,490,780858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 1674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1844}}',240.085,180832731,1692280,NULL,'2023-09-18 02:07:14',1695002834,NULL),(1872272456,23064382,1,91391,0,1,1,'A',1,0.934906,384,396357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 945}, \"maximum_statistics\": {\"great\": 1060}}',240.111,173379765,621821,NULL,'2022-07-18 05:34:42',1658122482,NULL),(1865609982,23064382,1,1565331,0,1,1,'A',1,0.950752,463,783751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',240.197,163480758,765890,NULL,'2021-06-30 11:12:54',1625051574,NULL),(1872387865,23064382,1,3595946,1,1,1,'A',1,0.935754,656,756766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 958}, \"maximum_statistics\": {\"great\": 1074}}',240.237,173631283,1032914,NULL,'2022-07-30 05:56:20',1659160580,NULL),(1872812248,23064382,1,3678817,1,1,1,'A',1,0.928942,389,695805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 52, \"great\": 2038, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',240.308,174155567,2012268,NULL,'2022-08-25 08:06:25',1661414785,NULL),(1867762876,23064382,1,2535983,1,1,1,'A',1,0.939418,695,780114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1724, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1923}}',240.383,166848694,1963983,NULL,'2021-10-22 08:25:16',1634891116,NULL),(1866851479,23064382,1,2057888,1,1,1,'A',1,0.938425,831,764359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 1501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1689}}',240.407,165477899,1719096,NULL,'2021-09-01 19:31:12',1630524672,NULL),(1876063420,23064382,1,3773551,1,1,1,'A',1,0.905641,307,669839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 1264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',240.458,179122188,1128282,NULL,'2023-05-29 14:01:51',1685368911,NULL),(1866281185,23064382,1,2457694,1,1,1,'A',1,0.913885,378,696467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 632}, \"maximum_statistics\": {\"great\": 749}}',240.463,164566167,682346,NULL,'2021-08-03 04:53:34',1627966414,NULL),(3404241145,23064382,1,3910595,1,1,1,'A',1,0.938235,739,734096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1530}}',240.579,185181358,1356252,NULL,'2024-08-26 04:10:38',1724645438,NULL),(2322593829,23064382,1,1827736,1,1,1,'A',1,0.955711,610,834848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',240.614,182737725,1322678,NULL,'2024-02-10 16:14:06',1707581646,NULL),(1865022025,23064382,1,2445404,1,1,1,'A',1,0.914918,292,689790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',240.684,162747563,358314,NULL,'2021-06-07 00:45:25',1623026725,NULL),(1867095669,23064382,1,2096131,1,1,1,'S',1,0.952264,817,827666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',240.733,165758269,890170,NULL,'2021-09-12 06:07:42',1631426862,NULL),(2823224685,23064382,1,2820614,1,1,1,'A',1,0.98474,538,866076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',240.751,183897116,639456,NULL,'2024-05-13 07:42:38',1715586158,NULL),(1866043410,23064382,1,1686776,1,1,1,'A',1,0.937722,386,715793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1124}}',240.822,164313086,914650,NULL,'2021-07-26 04:02:27',1627272147,NULL),(1866398427,23064382,1,2039847,1,1,1,'A',1,0.95916,607,777745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',240.964,164671885,1247708,NULL,'2021-08-06 08:48:11',1628239691,NULL),(1872971308,23064382,1,1843535,1,1,1,'A',1,0.922309,299,384892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 69, \"great\": 1803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2053}}',241.028,174512691,1115877,NULL,'2022-09-13 14:45:13',1663080313,NULL),(1866251696,23064382,1,1000664,1,1,1,'A',1,0.943309,468,821320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',241.037,164577094,531672,NULL,'2021-08-03 13:25:29',1627997129,NULL),(1877985138,23064382,1,2547165,1,1,1,'A',1,0.914352,382,689551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 1123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',241.041,181846241,1141680,NULL,'2023-12-04 04:20:28',1701663628,NULL),(1865650236,23064382,1,2427975,1,1,1,'A',1,0.945325,1104,779542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 37, \"great\": 2342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588}}',241.043,163661241,2576658,NULL,'2021-07-05 20:34:02',1625517242,NULL),(1869868230,23064382,1,1392874,1,1,1,'A',1,0.935463,248,736841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 685}, \"maximum_statistics\": {\"great\": 767}}',241.154,169734804,680214,NULL,'2022-02-12 07:42:25',1644651745,NULL),(1866855950,23064382,1,1945451,1,1,1,'A',1,0.944863,728,760283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1460}}',241.193,165477519,1425840,NULL,'2021-09-01 19:11:38',1630523498,NULL),(3081747758,23064382,1,4193939,1,1,1,'A',1,0.923024,500,730968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 80, \"great\": 2542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2910}}',241.209,184479322,2880640,NULL,'2024-06-30 03:03:19',1719716599,NULL),(1869935868,23064382,1,1843939,1,1,1,'A',1,0.970365,863,846248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 2006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2109}}',241.276,169916367,2124596,NULL,'2022-02-19 18:28:51',1645295331,NULL),(1869812737,23064382,1,2153994,1,1,1,'A',1,0.931774,212,683148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',241.348,169856824,757506,NULL,'2022-02-17 12:31:38',1645101098,NULL),(1866855176,23064382,1,1103553,1,1,1,'A',1,0.983479,1462,887900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1555, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1604}}',241.485,165475580,1885852,NULL,'2021-09-01 17:42:55',1630518175,NULL),(1867043940,23064382,1,2880078,1,1,1,'A',1,0.984862,591,932659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1126, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1156}}',241.531,165694759,1348126,NULL,'2021-09-10 00:28:12',1631233692,NULL),(1865613750,23064382,1,978374,1,1,1,'A',1,0.912605,554,744707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',241.719,163547895,654702,NULL,'2021-07-02 11:59:41',1625227181,NULL),(3348693560,23064382,1,2377792,0,1,1,'B',1,0.887273,345,365151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 689}, \"maximum_statistics\": {\"great\": 825}}',241.725,185059578,509848,NULL,'2024-08-16 19:32:21',1723836741,NULL),(1871998199,23064382,1,2029066,1,1,1,'A',1,0.932366,336,385128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 1631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',241.838,173016397,1049648,NULL,'2022-07-01 15:07:09',1656688029,NULL),(1867053370,23064382,1,2122512,1,1,1,'A',1,0.980127,469,875595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 629}}',241.868,165670810,684024,NULL,'2021-09-09 01:37:12',1631151432,NULL),(1865097226,23064382,1,1162938,1,1,1,'S',1,0.966975,757,861747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 707}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',242.04,162709355,822060,NULL,'2021-06-05 20:44:04',1622925844,NULL),(1865618055,23064382,1,2337466,0,1,1,'A',1,0.916824,338,717470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 24, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',242.056,163547614,1346218,NULL,'2021-07-02 11:46:34',1625226394,NULL),(1874049535,23064382,1,3707562,1,1,1,'A',1,0.929715,335,368239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 998}, \"maximum_statistics\": {\"great\": 1124}}',242.137,176058071,629738,NULL,'2022-12-05 12:02:00',1670241720,NULL),(1864929060,23064382,1,2357375,1,1,1,'A',1,0.968586,157,757113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 382}}',242.276,162643287,288080,NULL,'2021-06-03 23:16:41',1622762201,NULL),(2453514778,23064382,1,1913440,0,1,1,'A',1,0.931023,357,392138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',242.317,183035094,854647,NULL,'2024-03-05 06:16:44',1709619404,NULL),(1865120923,23064382,1,81345,0,1,1,'A',1,0.972032,875,872110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 876}}',242.354,162673591,959570,NULL,'2021-06-04 20:18:16',1622837896,NULL),(1869772525,23064382,1,3252484,1,1,1,'A',1,0.939134,567,723497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 999, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1109}}',242.384,169734697,986530,NULL,'2022-02-12 07:35:17',1644651317,NULL),(1867102614,23064382,1,2990547,1,1,1,'S',1,0.992768,1037,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1037}}',242.434,165783525,1234010,NULL,'2021-09-13 03:41:35',1631504495,NULL),(1872676955,23064382,1,2865712,1,1,1,'A',1,0.93295,548,383444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 67, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2088}}',242.618,173989528,1216693,NULL,'2022-08-16 14:03:14',1660658594,NULL),(1865981759,23064382,1,2152142,1,1,1,'A',1,0.930472,342,713378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1165}}',242.77,164190343,1061874,NULL,'2021-07-22 08:36:07',1626942967,NULL),(1865007421,23064382,1,2859599,1,1,1,'A',1,0.949394,621,792857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 9, \"great\": 1714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1897}}',242.829,162712995,1898560,NULL,'2021-06-05 23:21:09',1622935269,NULL),(1865815997,23064382,1,2268907,1,1,1,'A',1,0.957701,466,778814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',242.881,163822024,850828,NULL,'2021-07-10 17:55:20',1625939720,NULL),(2515068546,23064382,1,3965077,1,1,1,'B',1,0.886736,174,600471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 36, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1161}}',242.982,183172470,742219,NULL,'2024-03-16 10:00:05',1710583205,NULL),(1867500710,23064382,1,2598031,1,1,1,'A',1,0.922231,681,223202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',243.026,166389287,663658,NULL,'2021-10-05 14:38:47',1633444727,NULL),(1871948976,23064382,1,2152822,1,1,1,'A',1,0.932915,762,391195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 1404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1595}}',243.039,172966388,975273,NULL,'2022-06-29 12:09:16',1656504556,NULL),(1867578536,23064382,1,2007651,1,1,1,'A',1,0.952045,862,245597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 1306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',243.053,166598249,741049,NULL,'2021-10-13 10:51:02',1634122262,NULL),(1865028942,23064382,1,2265032,1,1,1,'A',1,0.942446,627,767560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 11, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1807}}',243.086,162808546,1755174,NULL,'2021-06-08 23:33:49',1623195229,NULL),(1865274687,23064382,1,1854298,1,1,1,'A',1,0.942513,477,758136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1122}}',243.21,163064394,1139076,NULL,'2021-06-17 03:58:29',1623902309,NULL),(3427450054,23064382,1,2994041,1,1,1,'A',1,0.903926,353,329392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1197}}',243.261,185232632,580794,NULL,'2024-08-30 07:43:59',1725003839,NULL),(1869860635,23064382,1,2584209,1,1,1,'A',1,0.960622,694,429486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 2208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',243.306,169773145,1520210,NULL,'2022-02-13 17:52:59',1644774779,NULL),(1865218381,23064382,1,496238,0,1,1,'A',1,0.9545,678,794275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',243.483,162916044,977292,NULL,'2021-06-12 11:05:48',1623495948,NULL),(1878252163,23064382,1,3337331,1,1,1,'S',1,0.992095,759,934420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',243.649,182141871,910710,NULL,'2023-12-26 19:22:55',1703618575,NULL),(1864880210,23064382,1,2451088,1,1,1,'A',1,0.931709,852,760596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 2, \"great\": 1083, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1252}}',243.918,162528379,1355324,NULL,'2021-05-31 13:52:53',1622469173,NULL),(1876090180,23064382,1,3002511,1,1,1,'B',1,0.89251,278,342350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 595}, \"maximum_statistics\": {\"great\": 721}}',244.17,179122843,378342,NULL,'2023-05-29 14:42:39',1685371359,NULL),(1865658088,23064382,1,1111087,0,1,1,'A',1,0.975855,874,873407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 952, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 994}}',244.218,163662267,1156708,NULL,'2021-07-05 21:15:22',1625519722,NULL),(1866336021,23064382,1,1722353,1,1,1,'S',1,0.992839,768,931560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 757}, \"maximum_statistics\": {\"great\": 768}}',244.367,164605378,900674,NULL,'2021-08-04 08:43:20',1628066600,NULL),(1866384618,23064382,1,2028938,1,1,1,'A',1,0.914327,459,686148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 882}, \"maximum_statistics\": {\"great\": 1033}}',244.678,164607825,862574,NULL,'2021-08-04 10:54:54',1628074494,NULL),(1865214142,23064382,1,836037,0,1,1,'A',1,0.941324,443,732761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 898}, \"maximum_statistics\": {\"great\": 997}}',244.824,162935705,860828,NULL,'2021-06-13 00:31:24',1623544284,NULL),(1877402223,23064382,1,1369026,1,1,1,'B',1,0.885985,465,608665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 73, \"great\": 1417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',244.883,181003522,1375408,NULL,'2023-09-30 11:59:34',1696075174,NULL),(1864987432,23064382,1,84082,1,1,1,'S',1,0.975182,826,884506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',245.058,162597325,901860,NULL,'2021-06-02 15:48:53',1622648933,NULL),(2256504282,23064382,1,3463099,1,1,1,'A',1,0.921986,219,712617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 975, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1128}}',245.127,182577440,951754,NULL,'2024-01-28 19:13:50',1706469230,NULL),(3361981492,23064382,1,3937706,1,1,1,'B',1,0.892314,265,349466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',245.27,185087835,655275,NULL,'2024-08-18 23:07:15',1724022435,NULL),(1869621207,23064382,1,2430986,1,1,1,'A',1,0.942792,817,231526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1311}}',245.426,169706024,790960,NULL,'2022-02-11 05:22:16',1644556936,NULL),(1866888565,23064382,1,2985021,1,1,1,'A',1,0.983842,620,885751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1088, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',245.449,165414047,1185590,NULL,'2021-08-30 13:01:55',1630328515,NULL),(3404513143,23064382,1,4587697,1,1,1,'A',1,0.939126,352,763716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 61, \"great\": 1648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1807}}',245.465,185182003,1516630,NULL,'2024-08-26 05:51:53',1724651513,NULL),(2323183549,23064382,1,3587987,1,1,1,'B',1,0.893145,401,649976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',245.553,182738862,810104,NULL,'2024-02-10 17:59:24',1707587964,NULL),(1872769100,23064382,1,3649646,1,1,1,'A',1,0.910563,266,352422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1297}}',245.554,174192352,687542,NULL,'2022-08-27 05:47:31',1661579251,NULL),(1865149513,23064382,1,1537074,1,1,1,'A',1,0.97811,757,890424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1439}}',245.742,163019076,1648620,NULL,'2021-06-15 17:52:02',1623779522,NULL),(1865127914,23064382,1,2727376,1,1,1,'A',1,0.962769,583,828703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1625}}',245.939,162713086,1764092,NULL,'2021-06-05 23:26:04',1622935564,NULL),(2255059118,23064382,1,2813715,0,1,1,'B',1,0.892435,517,650226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',246.016,182537348,766004,NULL,'2024-01-26 01:35:18',1706232918,NULL),(1871571092,23064382,1,525910,1,1,1,'A',1,0.929646,246,691772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',246.022,172453662,735248,NULL,'2022-06-07 10:58:19',1654599499,NULL),(1869852072,23064382,1,2361041,1,1,1,'A',1,0.942457,798,767495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 2446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2711}}',246.161,169857070,2638242,NULL,'2022-02-17 12:46:03',1645101963,NULL),(1865060754,23064382,1,2649060,1,1,1,'A',1,0.946834,795,774381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1674}}',246.22,162714779,1664654,NULL,'2021-06-06 01:00:45',1622941245,NULL),(1872717811,23064382,1,2984048,1,1,1,'A',1,0.972959,554,833727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',246.354,174154755,983494,NULL,'2022-08-25 06:56:57',1661410617,NULL),(2982166728,23064382,1,4544004,1,1,1,'A',1,0.96564,377,808632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 422}}',246.505,184262850,377370,NULL,'2024-06-12 01:33:27',1718156007,NULL),(1866055184,23064382,1,2694899,1,1,1,'A',1,0.974528,324,859373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',246.543,164225224,546142,NULL,'2021-07-23 11:29:18',1627039758,NULL),(1865660752,23064382,1,777799,0,1,1,'A',1,0.978764,455,869199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',246.571,163660539,887650,NULL,'2021-07-05 20:08:02',1625515682,NULL),(1869651714,23064382,1,2236237,1,1,1,'A',1,0.936453,587,750754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 1297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1432}}',246.699,169683821,1355554,NULL,'2022-02-10 08:59:33',1644483573,NULL),(1865430170,23064382,1,2337895,1,1,1,'A',1,0.932249,291,717209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 978}, \"maximum_statistics\": {\"great\": 1107}}',246.769,163262161,1027912,NULL,'2021-06-23 13:17:40',1624454260,NULL),(3497673640,23064382,1,3824661,1,1,1,'B',1,0.876088,550,627775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 56, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1493}}',246.929,185377646,1223343,NULL,'2024-09-11 09:44:24',1726047864,NULL),(2255011223,23064382,1,4140733,1,1,1,'A',1,0.96608,328,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',247.078,182536377,1073210,NULL,'2024-01-25 23:32:53',1706225573,NULL),(1874273008,23064382,1,2598031,1,1,1,'B',1,0.873134,248,284942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 56, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',247.257,176535052,655850,NULL,'2022-12-30 23:20:36',1672442436,NULL),(1866388754,23064382,1,2570678,1,1,1,'A',1,0.955009,689,792632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1178}}',247.321,164603276,1227922,NULL,'2021-08-04 06:46:14',1628059574,NULL),(3415548748,23064382,1,3576717,1,1,1,'A',1,0.906828,247,667334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 1200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',247.469,185206066,1088072,NULL,'2024-08-28 04:22:33',1724818953,NULL),(2823233326,23064382,1,3327653,1,1,1,'A',1,0.965372,931,825165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1184}}',247.512,183897137,1244020,NULL,'2024-05-13 07:46:44',1715586404,NULL),(1865195291,23064382,1,805871,0,1,1,'A',1,0.949317,627,762131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',247.585,162917518,854460,NULL,'2021-06-12 12:10:58',1623499858,NULL),(1871983908,23064382,1,2016631,1,1,1,'A',1,0.914634,341,734555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 19, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1271}}',247.665,172966276,1135267,NULL,'2022-06-29 12:03:12',1656504192,NULL),(1867167570,23064382,1,2259013,1,1,1,'A',1,0.946909,320,799027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 1238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1375}}',247.679,165784314,1344383,NULL,'2021-09-13 04:31:04',1631507464,NULL),(1866395884,23064382,1,2876638,1,1,1,'A',1,0.92875,800,761019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',247.768,164671485,922400,NULL,'2021-08-06 08:26:20',1628238380,NULL),(1866824431,23064382,1,2631380,1,1,1,'A',1,0.966965,397,835062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 893}}',247.811,165394033,920610,NULL,'2021-08-29 19:13:16',1630264396,NULL),(1872762111,23064382,1,3480621,1,1,1,'A',1,0.931852,429,394978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',247.817,174155379,848996,NULL,'2022-08-25 07:49:22',1661413762,NULL),(1875920398,23064382,1,2022517,1,1,1,'A',1,0.923156,337,686859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',248.409,178991359,819122,NULL,'2023-05-21 09:49:24',1684662564,NULL),(1877345189,23064382,1,2401584,1,1,1,'A',1,0.943539,786,808945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 1492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1656}}',248.461,181002345,1601004,NULL,'2023-09-30 10:26:49',1696069609,NULL),(3266148889,23064382,1,2539220,1,1,1,'A',1,0.901639,316,674806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1403}}',248.526,184882244,1079782,NULL,'2024-08-02 19:44:39',1722627879,NULL),(1865696972,23064382,1,1748562,1,1,1,'A',1,0.932071,459,721064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 28, \"great\": 1739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1980}}',248.641,163686544,1856584,NULL,'2021-07-06 15:44:19',1625586259,NULL),(1872767643,23064382,1,3488549,1,1,1,'A',1,0.940476,556,737431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 916}, \"maximum_statistics\": {\"great\": 1008}}',249.048,174272877,869806,NULL,'2022-08-31 12:07:17',1661947637,NULL),(1865067002,23064382,1,1983969,1,1,1,'A',1,0.946676,667,800954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 722}}',249.053,162774408,727270,NULL,'2021-06-07 21:33:05',1623101585,NULL),(1869688429,23064382,1,2325288,1,1,1,'A',1,0.952381,475,769290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2373}}',249.086,169612404,2187944,NULL,'2022-02-07 07:58:16',1644220696,NULL),(3543566389,23064382,1,4725343,1,1,1,'A',1,0.909061,324,667257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 53, \"great\": 1299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1523}}',249.258,185473179,1307336,NULL,'2024-09-19 12:47:36',1726750056,NULL),(2823202208,23064382,1,77232,1,1,1,'S',1,0.981013,948,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',249.366,183897053,1035440,NULL,'2024-05-13 07:31:56',1715585516,NULL),(1866563411,23064382,1,1954899,1,1,1,'A',1,0.96267,339,813313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 830}, \"maximum_statistics\": {\"great\": 884}}',249.553,165037757,840548,NULL,'2021-08-18 05:48:51',1629265731,NULL),(3421298315,23064382,1,2034220,1,1,1,'B',1,0.893939,167,326541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1287}}',249.773,185219192,556150,NULL,'2024-08-29 05:21:51',1724908911,NULL),(1872745681,23064382,1,3293736,1,1,1,'A',1,0.922976,250,359391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 1344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1532}}',250.005,174191977,831455,NULL,'2022-08-27 05:16:37',1661577397,NULL),(3463155922,23064382,1,2940090,1,1,1,'A',1,0.923398,262,381610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 75, \"great\": 2004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',250.281,185306642,1175464,NULL,'2024-09-05 12:04:36',1725537876,NULL),(1865340052,23064382,1,1637636,1,1,1,'A',1,0.934435,712,723535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 25, \"great\": 1655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',250.285,163067188,1804700,NULL,'2021-06-17 06:59:15',1623913155,NULL),(1864912211,23064382,1,138551,0,1,1,'A',1,0.974138,550,864975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',250.298,162529065,611748,NULL,'2021-05-31 14:16:09',1622470569,NULL),(1869845280,23064382,1,1860941,1,1,1,'A',1,0.964628,594,424247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 1576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1668}}',250.597,169774006,1055835,NULL,'2022-02-13 18:35:34',1644777334,NULL),(1867939546,23064382,1,2024241,1,1,1,'A',1,0.945329,350,777155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 1764, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1948}}',250.604,166935498,1649000,NULL,'2021-10-25 06:42:50',1635144170,NULL),(2255060610,23064382,1,1550322,1,1,1,'A',1,0.907767,214,639392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 617}, \"maximum_statistics\": {\"great\": 721}}',250.617,182537379,485722,NULL,'2024-01-26 01:39:10',1706233150,NULL),(2823197025,23064382,1,3555617,1,1,1,'S',1,0.982677,635,896087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',250.671,183897042,776720,NULL,'2024-05-13 07:29:30',1715585370,NULL),(1872768704,23064382,1,3489264,1,1,1,'S',1,0.996875,640,906021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',250.698,174250672,722284,NULL,'2022-08-30 06:25:39',1661840739,NULL),(1865422239,23064382,1,1906079,1,1,1,'A',1,0.962418,559,790364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',250.787,163423892,1783490,NULL,'2021-06-28 13:35:19',1624887319,NULL),(1865012114,23064382,1,1500985,1,1,1,'A',1,0.955279,723,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1364}}',250.87,162713305,1484938,NULL,'2021-06-05 23:37:23',1622936243,NULL),(1864986155,23064382,1,2579127,1,1,1,'A',1,0.963252,273,807970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',250.991,162529008,878180,NULL,'2021-05-31 14:14:20',1622470460,NULL),(2823220590,23064382,1,1124594,1,1,1,'A',1,0.984867,456,896728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',251.028,183897106,943412,NULL,'2024-05-13 07:40:40',1715586040,NULL),(1877165193,23064382,1,2671837,1,1,1,'B',1,0.85724,358,600110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 521, \"miss\": 53, \"great\": 1622}, \"maximum_statistics\": {\"great\": 2196}}',251.139,180593636,1741522,NULL,'2023-09-02 09:27:27',1693646847,NULL),(3266211021,23064382,1,1642150,1,1,1,'B',1,0.872506,272,597242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 58, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1804}}',251.253,184882380,1316851,NULL,'2024-08-02 19:57:18',1722628638,NULL),(3486871513,23064382,1,1827736,1,1,1,'A',1,0.980575,961,928023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',251.306,185354628,1484554,NULL,'2024-09-09 07:46:04',1725867964,NULL),(2510177068,23064382,1,1369025,0,1,1,'B',1,0.886647,288,320186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',251.399,183161151,537837,NULL,'2024-03-15 14:13:13',1710511993,NULL),(1876109384,23064382,1,3919305,1,1,1,'B',1,0.878443,772,676365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 61, \"great\": 1957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2505}}',251.405,179121949,2349238,NULL,'2023-05-29 13:47:23',1685368043,NULL),(2464040889,23064382,1,1056236,0,1,1,'A',1,0.937229,495,818270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 49, \"great\": 2264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',251.529,183058823,2296656,NULL,'2024-03-07 08:26:31',1709799991,NULL),(1866347199,23064382,1,2680539,1,1,1,'A',1,0.926893,526,792181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',251.563,164673139,870580,NULL,'2021-08-06 09:46:07',1628243167,NULL),(1869761643,23064382,1,2629418,1,1,1,'A',1,0.946502,518,790993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',251.619,169793407,1423971,NULL,'2022-02-14 16:22:04',1644855724,NULL),(1874074766,23064382,1,3891569,1,1,1,'S',1,0.986014,286,906970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',251.638,176056991,330582,NULL,'2022-12-05 10:33:48',1670236428,NULL),(1864963736,23064382,1,1481060,1,1,1,'S',1,0.966626,824,856055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',251.911,162595451,974680,NULL,'2021-06-02 14:49:12',1622645352,NULL),(1867030920,23064382,1,249943,0,1,1,'S',1,0.98564,766,903566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 744, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 766}}',251.928,165670765,904690,NULL,'2021-09-09 01:34:42',1631151282,NULL),(1865100900,23064382,1,1175136,1,1,1,'A',1,0.950824,603,778909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 1828}, \"maximum_statistics\": {\"great\": 2003}}',251.945,162776625,2106682,NULL,'2021-06-07 23:29:48',1623108588,NULL),(1866810708,23064382,1,2907483,1,1,1,'A',1,0.951053,606,780286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950}}',251.948,165354435,865656,NULL,'2021-08-28 13:21:36',1630156896,NULL),(1866359239,23064382,1,216148,0,1,1,'A',1,0.9784,672,881421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',251.995,164604941,1404210,NULL,'2021-08-04 08:19:24',1628065164,NULL),(2337178640,23064382,1,2302587,1,1,1,'A',1,0.946514,334,812359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 1718, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1879}}',252.014,182770966,1663998,NULL,'2024-02-13 05:30:07',1707802207,NULL),(1874283048,23064382,1,3757799,1,1,1,'A',1,0.945885,458,796020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',252.02,176531841,871488,NULL,'2022-12-30 19:16:48',1672427808,NULL),(1865052038,23064382,1,143001,1,1,1,'A',1,0.965297,515,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',252.031,162838747,1024014,NULL,'2021-06-09 23:30:05',1623281405,NULL),(2348963239,23064382,1,3752649,1,1,1,'B',1,0.893864,353,343583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 603}}',252.081,182798587,335826,NULL,'2024-02-15 11:38:36',1707997116,NULL),(1865010906,23064382,1,95102,0,1,1,'S',1,0.975793,599,887342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',252.1,162710277,643480,NULL,'2021-06-05 21:18:06',1622927886,NULL),(1867634389,23064382,1,1598892,1,1,1,'S',1,0.98569,594,896152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',252.287,166644940,712950,NULL,'2021-10-15 02:43:56',1634265836,NULL),(1865200449,23064382,1,2354159,1,1,1,'A',1,0.944581,408,783789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 812}}',252.569,162951174,767300,NULL,'2021-06-13 12:46:58',1623588418,NULL),(1864921761,23064382,1,2348881,1,1,1,'A',1,0.940026,703,784403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 767}}',252.972,162596342,751240,NULL,'2021-06-02 15:17:02',1622647022,NULL),(2611870442,23064382,1,2623176,1,1,1,'A',1,0.96875,405,877570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 953, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',253.135,183400479,1128607,NULL,'2024-04-03 09:30:45',1712136645,NULL),(1876046846,23064382,1,3544596,1,1,1,'B',1,0.889592,385,695623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 57, \"great\": 1966}, \"maximum_statistics\": {\"great\": 2450}}',253.167,179122792,1954630,NULL,'2023-05-29 14:39:26',1685371166,NULL),(1864899573,23064382,1,124599,0,1,1,'A',1,0.952288,544,811040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',253.252,162639836,820820,NULL,'2021-06-03 20:41:48',1622752908,NULL),(1865176904,23064382,1,1408023,1,1,1,'A',1,0.965025,1483,831725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 2280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2416}}',253.265,162972245,2572066,NULL,'2021-06-14 04:51:54',1623646314,NULL),(1865470807,23064382,1,2192521,1,1,1,'A',1,0.962347,965,786816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 2459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2616}}',253.269,163352370,2531392,NULL,'2021-06-26 08:17:09',1624695429,NULL),(2252886428,23064382,1,2180259,1,1,1,'B',1,0.894567,267,649605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 22, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',253.292,182496971,862023,NULL,'2024-01-22 17:08:50',1705943330,NULL),(1866107804,23064382,1,566347,1,1,1,'A',1,0.973889,564,836304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',253.401,164225966,853742,NULL,'2021-07-23 12:00:22',1627041622,NULL),(2801043553,23064382,1,2332175,1,1,1,'B',1,0.872206,343,537222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 55, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',253.491,183846459,673896,NULL,'2024-05-09 08:28:48',1715243328,NULL),(1865038585,23064382,1,704171,1,1,1,'A',1,0.979576,393,859492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',253.5,162675929,707420,NULL,'2021-06-04 21:42:25',1622842945,NULL),(3081245710,23064382,1,4607103,1,1,1,'A',1,0.98929,511,872295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',253.566,184477986,868528,NULL,'2024-06-30 00:11:32',1719706292,NULL),(1866153972,23064382,1,2271781,1,1,1,'A',1,0.952871,457,775321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',253.588,164231057,1080166,NULL,'2021-07-23 15:17:41',1627053461,NULL),(1865170756,23064382,1,43197,0,1,1,'A',1,0.954545,329,771584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 925}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',253.603,162873904,872178,NULL,'2021-06-11 02:22:04',1623378124,NULL),(1869715572,23064382,1,2366551,1,1,1,'S',1,0.955121,869,836095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',253.655,169557913,915440,NULL,'2022-02-05 07:44:57',1644047097,NULL),(1867145152,23064382,1,2412001,1,1,1,'A',1,0.924713,379,748728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 9, \"great\": 1267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1481}}',253.662,165784603,1437191,NULL,'2021-09-13 04:53:53',1631508833,NULL),(1867117521,23064382,1,2882894,1,1,1,'A',1,0.977339,554,863815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',253.721,165784081,731800,NULL,'2021-09-13 04:17:35',1631506655,NULL),(3266496866,23064382,1,2239271,0,1,1,'B',1,0.898403,216,339290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',253.743,184882918,356518,NULL,'2024-08-02 20:56:51',1722632211,NULL),(1866731639,23064382,1,1526616,1,1,1,'A',1,0.952016,693,788109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1240}}',253.798,165260198,1256820,NULL,'2021-08-25 11:26:47',1629890807,NULL),(3240185983,23064382,1,4573743,1,1,1,'A',1,0.916318,326,654055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 1467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673}}',253.799,184826637,1274032,NULL,'2024-07-29 08:50:22',1722243022,NULL),(1871991694,23064382,1,1913439,0,1,1,'A',1,0.933244,330,380564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',253.825,173017045,632678,NULL,'2022-07-01 15:35:57',1656689757,NULL),(1865210240,23064382,1,2362744,1,1,1,'A',1,0.949137,478,785192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1007, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',253.954,163013287,1064758,NULL,'2021-06-15 14:18:09',1623766689,NULL),(1866534575,23064382,1,2731732,1,1,1,'A',1,0.978959,1302,888420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1806}}',254.2,164855030,2091288,NULL,'2021-08-12 05:38:21',1628746701,NULL),(1873007694,23064382,1,3155563,1,1,1,'S',1,0.984922,829,911408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 804}, \"maximum_statistics\": {\"great\": 829}}',254.212,174622872,898140,NULL,'2022-09-19 14:19:02',1663597142,NULL),(3348513175,23064382,1,1029561,0,1,1,'A',1,0.92918,574,431345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 1172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',254.228,185059314,892379,NULL,'2024-08-16 18:56:18',1723834578,NULL),(1871442556,23064382,1,2703771,1,1,1,'A',1,0.942618,605,801082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 1443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1612}}',254.268,172312750,1653453,NULL,'2022-06-01 10:19:35',1654078775,NULL),(1871467401,23064382,1,1715195,1,1,1,'A',1,0.961292,557,816103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1563}}',254.55,172268923,1633196,NULL,'2022-05-30 11:56:02',1653911762,NULL),(1877845913,23064382,1,2817326,1,1,1,'A',1,0.939591,224,686879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 538}}',254.668,181557443,421796,NULL,'2023-11-11 17:06:58',1699722418,NULL),(1865146598,23064382,1,1305282,1,1,1,'A',1,0.953708,1000,800546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 1895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',254.725,163034276,2110202,NULL,'2021-06-16 06:08:20',1623823700,NULL),(1865062312,23064382,1,2303844,1,1,1,'A',1,0.966184,791,847083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',254.732,162709902,880852,NULL,'2021-06-05 21:02:46',1622926966,NULL),(1864992730,23064382,1,1989546,1,1,1,'A',1,0.966617,535,838020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',254.883,162563065,1475776,NULL,'2021-06-01 15:15:42',1622560542,NULL),(1865015306,23064382,1,627829,0,1,1,'A',1,0.968301,729,845404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',254.895,162709145,861174,NULL,'2021-06-05 20:35:50',1622925350,NULL),(1865556994,23064382,1,1461389,1,1,1,'A',1,0.946172,276,728279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',254.91,163580419,720932,NULL,'2021-07-03 10:54:10',1625309650,NULL),(1866924753,23064382,1,1387168,1,1,1,'A',1,0.982117,425,871556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',255.012,165415570,714590,NULL,'2021-08-30 14:02:32',1630332152,NULL),(1865093357,23064382,1,61369,1,1,1,'S',1,0.981273,801,891602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 801}}',255.142,162676572,843020,NULL,'2021-06-04 22:05:26',1622844326,NULL),(1875796946,23064382,1,3944184,1,1,1,'B',1,0.898653,448,607890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 46, \"great\": 1171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1411}}',255.24,178668822,1120842,NULL,'2023-05-01 11:01:18',1682938878,NULL),(1866281063,23064382,1,2794392,1,1,1,'A',1,0.944162,360,755577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',255.266,164566650,870474,NULL,'2021-08-03 05:19:03',1627967943,NULL),(1869814759,23064382,1,3385691,1,1,1,'A',1,0.954307,534,798675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',255.57,169733891,956442,NULL,'2022-02-12 06:45:51',1644648351,NULL),(1872203757,23064382,1,3226979,1,1,1,'A',1,0.933078,914,407776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 1978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2219}}',255.642,173400277,1419946,NULL,'2022-07-19 04:21:50',1658204510,NULL),(1865413608,23064382,1,2468832,1,1,1,'A',1,0.959712,291,793109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1179}}',255.772,163320063,1074238,NULL,'2021-06-25 09:33:10',1624613590,NULL),(1865186796,23064382,1,784270,0,1,1,'A',1,0.95351,468,785790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 2012}, \"maximum_statistics\": {\"great\": 2194}}',255.824,163034524,2101660,NULL,'2021-06-16 06:24:29',1623824669,NULL),(3594957789,23064382,1,4532083,1,1,1,'A',1,0.93017,640,690262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 42, \"great\": 2118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2413}}',255.936,185582111,1877518,NULL,'2024-09-28 16:22:51',1727540571,NULL),(1872235448,23064382,1,2253549,1,1,1,'A',1,0.96355,346,883131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',256.188,173380813,724080,NULL,'2022-07-18 07:10:57',1658128257,NULL),(1878225244,23064382,1,42796,0,1,1,'S',1,0.994292,876,933659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 876}}',256.302,182142116,1012352,NULL,'2023-12-26 19:44:34',1703619874,NULL),(1864999837,23064382,1,1717859,1,1,1,'A',1,0.960461,673,804952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1606}}',256.347,162594124,1645994,NULL,'2021-06-02 14:09:18',1622642958,NULL),(1866892840,23064382,1,2718427,1,1,1,'A',1,0.966667,576,849456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 630}}',256.375,165394567,636280,NULL,'2021-08-29 19:38:46',1630265926,NULL),(3498206190,23064382,1,4589188,1,1,1,'A',1,0.90801,565,384949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 63, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1598}}',256.531,185378995,991938,NULL,'2024-09-11 12:15:59',1726056959,NULL),(1872254379,23064382,1,3482519,1,1,1,'A',1,0.909063,322,360882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 26, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1622}}',256.602,173379623,939069,NULL,'2022-07-18 05:22:14',1658121734,NULL),(2800975539,23064382,1,4224246,1,1,1,'B',1,0.893864,218,589744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 63, \"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1206}}',256.678,183846319,828852,NULL,'2024-05-09 08:03:23',1715241803,NULL),(1869863845,23064382,1,3328382,1,1,1,'A',1,0.953901,313,798773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',256.698,169734182,833718,NULL,'2022-02-12 07:02:41',1644649361,NULL),(3339787349,23064382,1,4647872,1,1,1,'A',1,0.94148,526,809067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',256.787,185040339,1166298,NULL,'2024-08-15 08:56:15',1723712175,NULL),(1866360796,23064382,1,2158454,1,1,1,'A',1,0.922836,484,724440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 797}}',256.804,164672334,818316,NULL,'2021-08-06 09:09:48',1628240988,NULL),(1874323651,23064382,1,3363883,1,1,1,'A',1,0.935984,558,399038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 70, \"great\": 2406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2679}}',256.907,176536329,1646167,NULL,'2022-12-31 00:59:49',1672448389,NULL),(2515172502,23064382,1,3911901,1,1,1,'B',1,0.883385,214,641554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 30, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',257.128,183172673,795158,NULL,'2024-03-16 10:25:51',1710584751,NULL),(1878267040,23064382,1,2016631,1,1,1,'A',1,0.923289,323,756714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1271}}',257.208,182141756,1150052,NULL,'2023-12-26 19:13:10',1703617990,NULL),(1865668725,23064382,1,2278302,1,1,1,'A',1,0.95927,312,778974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',257.235,163787803,346670,NULL,'2021-07-09 17:04:56',1625850296,NULL),(1866911838,23064382,1,1023469,1,1,1,'S',1,0.974359,858,872057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',257.446,165394429,957150,NULL,'2021-08-29 19:32:33',1630265553,NULL),(2252862280,23064382,1,1465000,0,1,1,'B',1,0.895422,407,649546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',257.521,182496543,887100,NULL,'2024-01-22 16:25:59',1705940759,NULL),(1865551975,23064382,1,1661738,1,1,1,'A',1,0.916793,420,738009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 661}}',257.539,163547325,667661,NULL,'2021-07-02 11:33:54',1625225634,NULL),(1865231732,23064382,1,2201499,1,1,1,'S',1,0.950365,685,813710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',257.685,162916749,778830,NULL,'2021-06-12 11:37:01',1623497821,NULL),(1877120205,23064382,1,2535983,1,1,1,'B',1,0.891056,668,678685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 57, \"great\": 1561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1923}}',257.813,180534867,1832443,NULL,'2023-08-29 07:13:07',1693293187,NULL),(1865946627,23064382,1,161422,0,1,1,'A',1,0.979104,336,852128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 971}, \"maximum_statistics\": {\"great\": 1005}}',258.028,164128336,929916,NULL,'2021-07-20 09:26:20',1626773180,NULL),(1866657560,23064382,1,104401,0,1,1,'A',1,0.954988,427,796035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',258.388,165104261,775300,NULL,'2021-08-20 10:48:44',1629456524,NULL),(1865370832,23064382,1,2686694,1,1,1,'A',1,0.958017,488,818429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1715}}',258.508,163072342,1796784,NULL,'2021-06-17 11:55:43',1623930943,NULL),(1865964058,23064382,1,2111626,1,1,1,'A',1,0.955495,831,819143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 910}}',258.52,164129020,937236,NULL,'2021-07-20 10:01:20',1626775280,NULL),(1865042601,23064382,1,1351272,1,1,1,'S',1,0.971483,526,841108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',258.53,162670388,579070,NULL,'2021-06-04 18:33:51',1622831631,NULL),(1866745270,23064382,1,968844,1,1,1,'A',1,0.93894,478,758568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',258.617,165259500,798930,NULL,'2021-08-25 10:52:12',1629888732,NULL),(1871517429,23064382,1,119914,1,1,1,'A',1,0.976331,524,838383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 845}}',258.621,172266435,884080,NULL,'2022-05-30 09:13:17',1653901997,NULL),(1866727020,23064382,1,2505757,1,1,1,'S',1,0.978159,641,890609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 641}}',258.636,165260020,748460,NULL,'2021-08-25 11:18:13',1629890293,NULL),(2255103645,23064382,1,3150973,1,1,1,'B',1,0.863757,335,589410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 29, \"great\": 854}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',258.785,182538104,796081,NULL,'2024-01-26 03:28:08',1706239688,NULL),(1871659952,23064382,1,2587936,1,1,1,'A',1,0.950166,201,397052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',258.978,172502209,348472,NULL,'2022-06-09 14:49:03',1654786143,NULL),(1872722096,23064382,1,3555434,1,1,1,'S',1,0.971954,517,484980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',259.064,174191132,386872,NULL,'2022-08-27 04:09:07',1661573347,NULL),(1873975820,23064382,1,3545502,1,1,1,'A',1,0.908542,427,636991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1159}}',259.1,176056940,935730,NULL,'2022-12-05 10:29:54',1670236194,NULL),(1865038662,23064382,1,985778,1,1,1,'S',1,0.95466,794,837635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',259.266,162677078,849590,NULL,'2021-06-04 22:28:32',1622845712,NULL),(1872806312,23064382,1,2120895,1,1,1,'A',1,0.951867,541,787219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 2211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2410}}',259.267,174250580,2332932,NULL,'2022-08-30 06:15:00',1661840100,NULL),(3043355452,23064382,1,2566904,1,1,1,'A',1,0.925565,680,752295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 1654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1901}}',259.273,184395752,2114893,NULL,'2024-06-23 03:37:34',1719113854,NULL),(1866125596,23064382,1,1028149,1,1,1,'A',1,0.968923,514,842742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',259.3,164284700,856850,NULL,'2021-07-25 07:14:58',1627197298,NULL),(1866993480,23064382,1,2497319,1,1,1,'S',1,0.991386,1393,918908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1393}}',259.366,165670708,1646140,NULL,'2021-09-09 01:31:05',1631151065,NULL),(1872790195,23064382,1,2353568,1,1,1,'A',1,0.938235,299,395468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',259.51,174173690,435617,NULL,'2022-08-26 07:53:38',1661500418,NULL),(1869836220,23064382,1,2545719,1,1,1,'A',1,0.962291,804,813069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1790}}',259.544,169794109,1850384,NULL,'2022-02-14 17:02:19',1644858139,NULL),(1865040622,23064382,1,1545855,1,1,1,'S',1,0.964789,710,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',259.669,162670563,821840,NULL,'2021-06-04 18:40:08',1622832008,NULL),(1865830596,23064382,1,2052056,1,1,1,'A',1,0.963451,404,816368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1669}}',259.791,163821805,1660950,NULL,'2021-07-10 17:47:49',1625939269,NULL),(1869770938,23064382,1,431502,1,1,1,'A',1,0.985258,792,910965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 794}, \"maximum_statistics\": {\"great\": 814}}',259.844,169879508,864700,NULL,'2022-02-18 11:26:19',1645183579,NULL),(1877910785,23064382,1,2315754,1,1,1,'A',1,0.950526,357,721899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',259.992,181557099,906024,NULL,'2023-11-11 16:45:11',1699721111,NULL),(1867008057,23064382,1,1811666,1,1,1,'A',1,0.954416,503,803955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',260.291,165668151,695078,NULL,'2021-09-08 22:47:30',1631141250,NULL),(1869664204,23064382,1,1987794,1,1,1,'A',1,0.953495,738,776304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 55, \"great\": 3078}, \"maximum_statistics\": {\"great\": 3333}}',260.476,169684417,3069836,NULL,'2022-02-10 09:37:50',1644485870,NULL),(1877146137,23064382,1,2601412,1,1,1,'B',1,0.884662,368,626715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 49, \"great\": 1323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1656}}',260.675,180534915,1251799,NULL,'2023-08-29 07:18:40',1693293520,NULL),(1871451199,23064382,1,2475988,1,1,1,'A',1,0.951409,750,798468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',260.816,172329696,983860,NULL,'2022-06-02 03:47:20',1654141640,NULL),(3404566885,23064382,1,4547786,1,1,1,'A',1,0.955966,183,852320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',260.883,185182210,346004,NULL,'2024-08-26 06:12:14',1724652734,NULL),(1869809615,23064382,1,3291514,1,1,1,'A',1,0.953184,365,783872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',261.296,169734900,1055596,NULL,'2022-02-12 07:48:54',1644652134,NULL),(1866035600,23064382,1,2675819,1,1,1,'A',1,0.956994,1125,833721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1151}}',261.402,164226264,1251260,NULL,'2021-07-23 12:13:14',1627042394,NULL),(3098032671,23064382,1,4451689,1,1,1,'A',1,0.978458,222,856057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',261.729,184516126,459940,NULL,'2024-07-03 04:44:55',1719981895,NULL),(1876476318,23064382,1,3360122,1,1,1,'A',1,0.930238,473,766907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 39, \"great\": 1772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2014}}',261.969,179578733,1920579,NULL,'2023-06-27 20:07:09',1687896429,NULL),(1864997722,23064382,1,263683,0,1,1,'S',1,0.972898,904,875598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',261.99,162576029,970400,NULL,'2021-06-01 23:46:52',1622591212,NULL),(1871620760,23064382,1,2759921,1,1,1,'A',1,0.934964,230,695818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',262.044,172505268,711156,NULL,'2022-06-09 17:33:49',1654796029,NULL),(1871437181,23064382,1,3348743,1,1,1,'A',1,0.960214,254,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',262.08,172328642,698432,NULL,'2022-06-02 02:30:12',1654137012,NULL),(3462737121,23064382,1,3907074,0,1,1,'A',1,0.907658,771,387555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 107, \"great\": 2513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2951}}',262.157,185305760,1837946,NULL,'2024-09-05 10:12:23',1725531143,NULL),(1866171740,23064382,1,2310350,1,1,1,'A',1,0.962069,421,809060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 679}, \"maximum_statistics\": {\"great\": 725}}',262.202,164534940,659450,NULL,'2021-08-02 05:05:57',1627880757,NULL),(1875934310,23064382,1,3579862,1,1,1,'A',1,0.930511,303,383823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 68, \"great\": 1939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2173}}',262.237,178993378,1251354,NULL,'2023-05-21 12:16:06',1684671366,NULL),(3462768902,23064382,1,4539077,1,1,1,'A',1,0.935263,838,740393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 82, \"great\": 3074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3437}}',262.399,185305827,3172084,NULL,'2024-09-05 10:21:52',1725531712,NULL),(1875582061,23064382,1,3325060,1,1,1,'A',1,0.92189,544,684052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1037}}',262.459,178386936,949970,NULL,'2023-04-14 09:26:56',1681464416,NULL),(1877145200,23064382,1,1484077,1,1,1,'A',1,0.904811,274,707784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 832}, \"maximum_statistics\": {\"great\": 977}}',262.558,180565423,873704,NULL,'2023-08-31 09:29:06',1693474146,NULL),(1872754912,23064382,1,3587178,1,1,1,'A',1,0.935443,519,728524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1185}}',262.765,174253365,983546,NULL,'2022-08-30 10:48:27',1661856507,NULL),(1871533114,23064382,1,3540250,1,1,1,'A',1,0.94,964,236947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 1231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',262.837,172329454,734636,NULL,'2022-06-02 03:30:22',1654140622,NULL),(1872772825,23064382,1,2563726,1,1,1,'A',1,0.960191,387,428327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 628}}',262.866,174173729,439156,NULL,'2022-08-26 07:56:57',1661500617,NULL),(1869689759,23064382,1,2327787,1,1,1,'S',1,0.967,500,841521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',263.257,169557687,578920,NULL,'2022-02-05 07:30:53',1644046253,NULL),(1871440669,23064382,1,3470839,1,1,1,'A',1,0.927924,766,714406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',263.276,172352428,988822,NULL,'2022-06-03 05:06:43',1654232803,NULL),(2639348147,23064382,1,3921045,1,1,1,'A',1,0.922438,816,720536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 1581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1805}}',263.509,183465162,1809412,NULL,'2024-04-08 10:34:55',1712572495,NULL),(1866801360,23064382,1,2411514,1,1,1,'A',1,0.978954,405,830499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',263.542,165395451,823690,NULL,'2021-08-29 20:18:52',1630268332,NULL),(1865101088,23064382,1,2956106,1,1,1,'A',1,0.953823,801,787284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1321}}',263.559,162838814,1327872,NULL,'2021-06-09 23:33:57',1623281637,NULL),(1864975887,23064382,1,2409630,1,1,1,'S',1,0.972752,367,875883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 367}}',263.665,162639319,357400,NULL,'2021-06-03 20:22:41',1622751761,NULL),(1873544504,23064382,1,1945359,1,1,1,'A',1,0.926598,592,386070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1267}}',263.698,175369219,846661,NULL,'2022-10-29 13:38:28',1667050708,NULL),(1874305272,23064382,1,2680005,1,1,1,'A',1,0.983683,452,895258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 833}, \"maximum_statistics\": {\"great\": 858}}',263.849,176531737,981766,NULL,'2022-12-30 19:09:11',1672427351,NULL),(1872353921,23064382,1,2513103,1,1,1,'A',1,0.956679,221,751717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',263.853,173630969,232396,NULL,'2022-07-30 05:29:27',1659158967,NULL),(1866789798,23064382,1,1940017,1,1,1,'A',1,0.954034,668,803364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',263.956,165318911,1066136,NULL,'2021-08-27 10:19:29',1630059569,NULL),(2747574647,23064382,1,3043933,1,1,1,'A',1,0.927907,330,759951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',263.993,183723870,782538,NULL,'2024-04-29 03:11:30',1714360290,NULL),(1866107512,23064382,1,2776372,1,1,1,'A',1,0.96433,566,805036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1626}}',264.073,164312832,1660538,NULL,'2021-07-26 03:48:45',1627271325,NULL),(2515128882,23064382,1,3697019,1,1,1,'B',1,0.89799,323,672066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 43, \"great\": 1350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1642}}',264.085,183172583,1282240,NULL,'2024-03-16 10:15:10',1710584110,NULL),(1867915870,23064382,1,2804249,1,1,1,'A',1,0.937378,618,774718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',264.108,167013178,988297,NULL,'2021-10-28 08:09:05',1635408545,NULL),(3081384268,23064382,1,4466532,1,1,1,'A',1,0.970963,374,872975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 706}}',264.158,184478304,727510,NULL,'2024-06-30 00:58:04',1719709084,NULL),(3421282002,23064382,1,2665951,0,1,1,'B',1,0.886403,358,655332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 70, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',264.26,185219158,1504057,NULL,'2024-08-29 05:15:32',1724908532,NULL),(3103370049,23064382,1,4072979,1,1,1,'A',1,0.904056,611,751119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 74, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1923}}',264.41,184527230,1804164,NULL,'2024-07-04 04:56:11',1720068971,NULL),(1866822483,23064382,1,141942,0,1,1,'A',1,0.975,679,855183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',264.42,165454002,1224326,NULL,'2021-08-31 21:23:50',1630445030,NULL),(1872721115,23064382,1,2186144,1,1,1,'A',1,0.946528,482,744371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 2461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2693}}',264.617,174212373,2473142,NULL,'2022-08-28 06:11:43',1661667103,NULL),(1864953704,23064382,1,1462004,1,1,1,'A',1,0.970552,433,833816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 772, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 815}}',264.627,162595154,847768,NULL,'2021-06-02 14:40:24',1622644824,NULL),(1872196129,23064382,1,2158454,0,1,1,'A',1,0.912171,386,352218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',264.634,173400217,502525,NULL,'2022-07-19 04:17:12',1658204232,NULL),(1865407802,23064382,1,2303229,1,1,1,'A',1,0.954139,552,822680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',264.87,163284992,907540,NULL,'2021-06-24 06:37:51',1624516671,NULL),(1874050941,23064382,1,3888486,1,1,1,'B',1,0.896491,181,676694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 285}}',264.917,176057757,222875,NULL,'2022-12-05 11:41:03',1670240463,NULL),(1867783877,23064382,1,692800,0,1,1,'A',1,0.989286,469,868752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',264.962,166816128,745208,NULL,'2021-10-21 01:37:17',1634780237,NULL),(1864903543,23064382,1,2324608,1,1,1,'S',1,0.958153,693,844775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',264.981,162644247,716740,NULL,'2021-06-04 00:05:18',1622765118,NULL),(1864978813,23064382,1,75360,1,1,1,'S',1,0.989026,729,923562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',265.258,162641470,810850,NULL,'2021-06-03 21:47:42',1622756862,NULL),(1865175734,23064382,1,2785956,1,1,1,'A',1,0.96875,378,819462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 839}, \"maximum_statistics\": {\"great\": 880}}',265.435,163007229,863328,NULL,'2021-06-15 09:48:23',1623750503,NULL),(1865471412,23064382,1,2711073,1,1,1,'A',1,0.962598,693,837723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',265.471,163320558,770244,NULL,'2021-06-25 09:59:10',1624615150,NULL),(1866063683,23064382,1,1210839,1,1,1,'A',1,0.948087,561,761257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',265.531,164230519,868318,NULL,'2021-07-23 14:57:43',1627052263,NULL),(1877166775,23064382,1,2708053,1,1,1,'A',1,0.911815,431,719780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 77, \"great\": 2482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2920}}',265.534,180519199,2532305,NULL,'2023-08-28 06:56:12',1693205772,NULL),(3300128159,23064382,1,2582138,1,1,1,'B',1,0.888036,331,649347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 60, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1563}}',265.575,184957150,1181216,NULL,'2024-08-08 15:40:43',1723131643,NULL),(1866396953,23064382,1,1000664,1,1,1,'S',1,0.981413,538,902547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',265.663,164605593,587090,NULL,'2021-08-04 08:55:02',1628067302,NULL),(1877145419,23064382,1,4102100,1,1,1,'B',1,0.864156,486,608593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 48, \"great\": 1450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1925}}',265.696,180505316,1790637,NULL,'2023-08-27 09:57:15',1693130235,NULL),(1874050926,23064382,1,3888486,1,1,1,'S',1,0.989474,285,914016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',265.72,176056829,309730,NULL,'2022-12-05 10:20:04',1670235604,NULL),(1865044925,23064382,1,133083,1,1,1,'A',1,0.968837,813,829906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1444}}',265.846,162776393,1458338,NULL,'2021-06-07 23:15:30',1623107730,NULL),(1872709960,23064382,1,1955893,1,1,1,'A',1,0.990914,1139,915348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1816}}',265.848,174153626,2004666,NULL,'2022-08-25 05:02:57',1661403777,NULL),(1867642520,23064382,1,2060740,1,1,1,'A',1,0.914391,274,665721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 816}, \"maximum_statistics\": {\"great\": 952}}',266.091,166648895,755250,NULL,'2021-10-15 07:14:14',1634282054,NULL),(1865125718,23064382,1,1711871,1,1,1,'A',1,0.969271,520,844054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1920}}',266.096,162840630,2005728,NULL,'2021-06-10 01:04:24',1623287064,NULL),(3497647584,23064382,1,4040089,1,1,1,'B',1,0.884301,218,326892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 62, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',266.418,185377571,580028,NULL,'2024-09-11 09:35:21',1726047321,NULL),(1866048356,23064382,1,1838157,1,1,1,'A',1,0.972919,1212,868569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1895, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1994}}',266.421,164294469,2268470,NULL,'2021-07-25 14:23:12',1627222992,NULL),(1866580939,23064382,1,2051577,1,1,1,'A',1,0.95131,447,762533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',266.473,165012712,1419604,NULL,'2021-08-17 10:49:14',1629197354,NULL),(3248819981,23064382,1,2981096,1,1,1,'A',1,0.94957,610,844479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',266.525,184844612,826596,NULL,'2024-07-30 19:14:36',1722366876,NULL),(1878098768,23064382,1,1943064,1,1,1,'A',1,0.987952,958,901511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',266.661,182043156,1590430,NULL,'2023-12-19 09:32:42',1702978362,NULL),(3497737595,23064382,1,3706571,1,1,1,'A',1,0.927343,500,402485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 88, \"great\": 2623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2966}}',266.727,185377800,1825530,NULL,'2024-09-11 10:05:55',1726049155,NULL),(1877388954,23064382,1,1313652,1,1,1,'A',1,0.916782,536,381944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 62, \"great\": 1870}, \"maximum_statistics\": {\"great\": 2169}}',266.736,180833035,1264828,NULL,'2023-09-18 02:41:50',1695004910,NULL),(1866171437,23064382,1,1129831,1,1,1,'A',1,0.963018,636,810703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 2511}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',266.792,164568965,2638642,NULL,'2021-08-03 07:26:11',1627975571,NULL),(1864978532,23064382,1,2240224,1,1,1,'A',1,0.965164,327,823129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',266.857,162595743,756360,NULL,'2021-06-02 14:58:18',1622645898,NULL),(3457497433,23064382,1,4325568,1,1,1,'A',1,0.913642,421,382930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 80, \"great\": 2154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2507}}',266.926,185295473,1492031,NULL,'2024-09-04 10:54:16',1725447256,NULL),(1874269562,23064382,1,3898450,1,1,1,'A',1,0.937859,708,734085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 1879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2092}}',266.98,176532562,1970870,NULL,'2022-12-30 20:02:35',1672430555,NULL),(1869769217,23064382,1,3247371,1,1,1,'A',1,0.972162,453,843029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 872}, \"maximum_statistics\": {\"great\": 916}}',267.189,169879242,830030,NULL,'2022-02-18 11:10:59',1645182659,NULL),(1866726537,23064382,1,1517307,1,1,1,'A',1,0.939189,460,782039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',267.235,165260488,880150,NULL,'2021-08-25 11:42:47',1629891767,NULL),(1865451887,23064382,1,2153991,1,1,1,'A',1,0.942434,380,739578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',267.237,163365837,815236,NULL,'2021-06-26 16:48:22',1624726102,NULL),(1871513888,23064382,1,2096131,1,1,1,'A',1,0.959608,516,864173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',267.239,172312498,840846,NULL,'2022-06-01 10:00:38',1654077638,NULL),(1866840304,23064382,1,1681203,1,1,1,'S',1,0.983369,932,899173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 901}, \"maximum_statistics\": {\"great\": 932}}',267.405,165454048,1032520,NULL,'2021-08-31 21:26:34',1630445194,NULL),(1866322861,23064382,1,1697683,1,1,1,'A',1,0.954574,397,754806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1574}}',267.448,164744418,1359370,NULL,'2021-08-08 14:55:03',1628434503,NULL),(1865036761,23064382,1,125530,1,1,1,'A',1,0.963415,505,834282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',267.596,162672868,911280,NULL,'2021-06-04 19:54:51',1622836491,NULL),(2332688006,23064382,1,3654236,1,1,1,'A',1,0.91975,541,718063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 45, \"great\": 1724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',267.661,182761019,1721283,NULL,'2024-02-12 10:26:49',1707733609,NULL),(1875580415,23064382,1,3727133,1,1,1,'S',1,0.979385,1334,902236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',267.703,178385975,1499250,NULL,'2023-04-14 07:54:38',1681458878,NULL),(1872382884,23064382,1,3591571,1,1,1,'A',1,0.961485,277,811791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 666}, \"maximum_statistics\": {\"great\": 714}}',267.922,173632061,685854,NULL,'2022-07-30 07:00:51',1659164451,NULL),(2526313514,23064382,1,4033419,1,1,1,'A',1,0.922023,386,709685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',267.982,183199373,865519,NULL,'2024-03-18 09:26:37',1710753997,NULL),(1865666799,23064382,1,795198,1,1,1,'A',1,0.944328,442,743359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',268.001,163786036,868294,NULL,'2021-07-09 16:03:08',1625846588,NULL),(1872945614,23064382,1,3750570,1,1,1,'A',1,0.960834,377,781952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 983}}',268.05,174329175,938232,NULL,'2022-09-03 12:56:38',1662209798,NULL),(1872774608,23064382,1,2329085,1,1,1,'A',1,0.937738,271,376722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 710}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',268.153,174173654,452041,NULL,'2022-08-26 07:50:45',1661500245,NULL),(1866009032,23064382,1,978374,1,1,1,'S',1,0.959664,595,825146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',268.243,164097237,686164,NULL,'2021-07-19 10:22:10',1626690130,NULL),(3081757328,23064382,1,4171742,1,1,1,'A',1,0.961397,543,876520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',268.245,184479348,908130,NULL,'2024-06-30 03:06:34',1719716794,NULL),(1866208036,23064382,1,2360629,1,1,1,'A',1,0.954102,567,739360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 936}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',268.282,164535118,980040,NULL,'2021-08-02 05:16:03',1627881363,NULL),(1866074575,23064382,1,170038,1,1,1,'A',1,0.967206,584,786689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',268.464,164296236,972058,NULL,'2021-07-25 15:21:00',1627226460,NULL),(1867576916,23064382,1,818080,0,1,1,'A',1,0.939696,460,767666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 770}, \"maximum_statistics\": {\"great\": 854}}',268.477,166534213,810900,NULL,'2021-10-10 22:15:46',1633904146,NULL),(1872321418,23064382,1,3619269,1,1,1,'A',1,0.958484,618,435156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',268.504,173631810,803922,NULL,'2022-07-30 06:42:33',1659163353,NULL),(1865167305,23064382,1,371219,1,1,1,'A',1,0.952182,628,775930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 1865}, \"maximum_statistics\": {\"great\": 2039}}',268.569,162871527,2075860,NULL,'2021-06-11 00:03:43',1623369823,NULL),(3300289137,23064382,1,4180401,1,1,1,'B',1,0.858454,350,597075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 81, \"great\": 1565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',268.691,184957501,1614015,NULL,'2024-08-08 16:12:02',1723133522,NULL),(1874258853,23064382,1,3894756,1,1,1,'A',1,0.945564,1145,770133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 41, \"great\": 2120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2333}}',268.73,176532673,2286318,NULL,'2022-12-30 20:10:29',1672431029,NULL),(2249923098,23064382,1,2623176,1,1,1,'A',1,0.989087,641,904342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 987, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',268.796,182439046,1205682,NULL,'2024-01-18 13:27:33',1705584453,NULL),(1877377290,23064382,1,2493269,1,1,1,'A',1,0.957338,338,817352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',268.93,180946960,570366,NULL,'2023-09-26 04:19:55',1695701995,NULL),(2526427190,23064382,1,3237573,1,1,1,'B',1,0.889077,175,644605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',269.259,183199686,710884,NULL,'2024-03-18 10:10:20',1710756620,NULL),(1867688700,23064382,1,1800975,1,1,1,'A',1,0.938264,401,217870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 2128, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2373}}',269.411,166597090,1145051,NULL,'2021-10-13 09:33:15',1634117595,NULL),(2515037284,23064382,1,322578,0,1,1,'A',1,0.940455,312,777383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',269.423,183172404,529216,NULL,'2024-03-16 09:52:10',1710582730,NULL),(1866278850,23064382,1,2249961,1,1,1,'A',1,0.952421,993,850326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1198}}',269.475,164577257,1269008,NULL,'2021-08-03 13:32:12',1627997532,NULL),(1865338277,23064382,1,2335813,1,1,1,'A',1,0.960309,374,795548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',269.598,163065410,907170,NULL,'2021-06-17 05:10:09',1623906609,NULL),(2459702835,23064382,1,3773321,1,1,1,'S',1,0.997582,827,992604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',269.638,183049304,1035966,NULL,'2024-03-06 12:41:40',1709728900,NULL),(1871446860,23064382,1,2225417,1,1,1,'A',1,0.902227,474,700887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 43, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1841}}',269.842,172292630,1640961,NULL,'2022-05-31 12:21:53',1653999713,NULL),(1872383874,23064382,1,2056282,1,1,1,'A',1,0.965243,694,792193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 941, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1007}}',269.897,173656936,1073762,NULL,'2022-07-31 10:58:01',1659265081,NULL),(1873035469,23064382,1,1482353,1,1,1,'A',1,0.906401,406,366527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1453}}',269.948,174512301,900591,NULL,'2022-09-13 14:22:31',1663078951,NULL),(2464254455,23064382,1,3907074,0,1,1,'A',1,0.919858,536,378077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 83, \"great\": 2561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',269.975,183059426,1692292,NULL,'2024-03-07 09:43:41',1709804621,NULL),(1865607074,23064382,1,620995,0,1,1,'A',1,0.942632,544,811606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',270.055,163480360,872795,NULL,'2021-06-30 10:50:17',1625050217,NULL),(1874349292,23064382,1,3704718,1,1,1,'A',1,0.95716,502,804352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',270.11,176531773,838620,NULL,'2022-12-30 19:11:59',1672427519,NULL),(1876070320,23064382,1,4097733,1,1,1,'A',1,0.954727,625,788654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 66, \"great\": 3250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3501}}',270.112,179106308,3394634,NULL,'2023-05-28 14:08:26',1685282906,NULL),(3081711874,23064382,1,4222869,1,1,1,'S',1,0.974104,502,846383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 476}, \"maximum_statistics\": {\"great\": 502}}',270.224,184479217,520150,NULL,'2024-06-30 02:51:14',1719715874,NULL),(1867019538,23064382,1,1682932,1,1,1,'S',1,0.983974,624,909263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',270.299,165668855,733670,NULL,'2021-09-08 23:31:58',1631143918,NULL),(1865702138,23064382,1,1865973,1,1,1,'A',1,0.960789,1368,818043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 2052, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2206}}',270.395,163685428,2309078,NULL,'2021-07-06 15:04:46',1625583886,NULL),(1866059423,23064382,1,1721370,1,1,1,'A',1,0.969086,323,839667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 372}}',270.413,164225462,354340,NULL,'2021-07-23 11:38:59',1627040339,NULL),(1877354922,23064382,1,2430986,1,1,1,'A',1,0.922578,327,671237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1311}}',270.627,180834804,1204494,NULL,'2023-09-18 06:42:59',1695019379,NULL),(1865024733,23064382,1,110148,0,1,1,'A',1,0.968553,589,817340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',270.633,162671872,1026398,NULL,'2021-06-04 19:22:33',1622834553,NULL),(1865031844,23064382,1,1315471,1,1,1,'A',1,0.966066,569,837053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 880}, \"maximum_statistics\": {\"great\": 943}}',270.721,162838578,987240,NULL,'2021-06-09 23:22:00',1623280920,NULL),(1865055743,23064382,1,149387,1,1,1,'A',1,0.975,456,837540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 780}}',270.762,162810993,738330,NULL,'2021-06-09 01:38:16',1623202696,NULL),(3470083275,23064382,1,3626457,1,1,1,'A',1,0.942614,533,777632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 80, \"great\": 2579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2823}}',270.801,185320902,2416111,NULL,'2024-09-06 15:52:10',1725637930,NULL),(1877802391,23064382,1,2276064,1,1,1,'A',1,0.964862,437,866878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',270.852,181528248,851046,NULL,'2023-11-09 16:41:47',1699548107,NULL),(2634014285,23064382,1,2336328,1,1,1,'A',1,0.928812,303,706186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 773}, \"maximum_statistics\": {\"great\": 892}}',270.872,183452646,841802,NULL,'2024-04-07 10:02:35',1712484155,NULL),(1866110103,23064382,1,1933694,1,1,1,'A',1,0.942122,1014,782860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1244}}',270.874,164229333,1218832,NULL,'2021-07-23 14:11:51',1627049511,NULL),(1864954536,23064382,1,2694102,1,1,1,'A',1,0.965992,748,839702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1665, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1779}}',270.88,162640319,1897038,NULL,'2021-06-03 21:00:30',1622754030,NULL),(1872771422,23064382,1,1465469,1,1,1,'S',1,0.99677,774,942750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',270.952,174272790,862500,NULL,'2022-08-31 12:00:37',1661947237,NULL),(1877048066,23064382,1,1828695,0,1,1,'B',1,0.879813,443,627538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 65, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',270.979,180593705,1301730,NULL,'2023-09-02 09:33:00',1693647180,NULL),(1877358221,23064382,1,3542707,1,1,1,'A',1,0.95216,394,759244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 78, \"great\": 3386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3658}}',270.985,180948636,3108190,NULL,'2023-09-26 08:44:18',1695717858,NULL),(1873828122,23064382,1,3734413,1,1,1,'A',1,0.951132,360,735973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',271.013,175802168,725522,NULL,'2022-11-21 05:03:09',1669006989,NULL),(1865070315,23064382,1,1989987,1,1,1,'A',1,0.970611,874,856103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',271.226,162689572,1471786,NULL,'2021-06-05 07:47:45',1622879265,NULL),(1878502249,23064382,1,3635997,1,1,1,'A',1,0.94479,513,761892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 1325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1449}}',271.319,182411714,1362850,NULL,'2024-01-16 09:43:37',1705398217,NULL),(2348410703,23064382,1,2262123,1,1,1,'A',1,0.955379,218,822618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',271.424,182797343,785777,NULL,'2024-02-15 08:43:23',1707986603,NULL),(2982137101,23064382,1,4398144,1,1,1,'S',1,0.99345,687,933021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 687}}',271.451,184262788,816450,NULL,'2024-06-12 01:23:13',1718155393,NULL),(1871889259,23064382,1,3022584,1,1,1,'A',1,0.935768,507,231996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 1075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1191}}',271.49,172891865,637678,NULL,'2022-06-26 06:06:27',1656223587,NULL),(1866155754,23064382,1,2317246,1,1,1,'A',1,0.950382,616,773122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',271.574,164313350,1146632,NULL,'2021-07-26 04:16:46',1627273006,NULL),(3362236087,23064382,1,2173758,1,1,1,'A',1,0.915119,452,774970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 641}, \"maximum_statistics\": {\"great\": 754}}',271.584,185088326,793453,NULL,'2024-08-19 00:19:08',1724026748,NULL),(3457406658,23064382,1,3784993,1,1,1,'A',1,0.93985,465,759160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',271.802,185295294,855273,NULL,'2024-09-04 10:27:24',1725445644,NULL),(1864957082,23064382,1,58041,1,1,1,'S',1,0.975862,870,888461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',272.084,162639392,993160,NULL,'2021-06-03 20:25:14',1622751914,NULL),(1865118118,23064382,1,1220542,1,1,1,'A',1,0.944489,1091,791873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',272.086,162840527,1251660,NULL,'2021-06-10 00:58:37',1623286717,NULL),(1867861766,23064382,1,1304009,1,1,1,'A',1,0.945088,802,812951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 1630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1812}}',272.123,166875592,1822515,NULL,'2021-10-23 05:37:21',1634967441,NULL),(1865195741,23064382,1,2899632,1,1,1,'A',1,0.970142,839,853994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',272.369,162915626,1106238,NULL,'2021-06-12 10:49:02',1623494942,NULL),(1867847461,23064382,1,1538448,0,1,1,'A',1,0.959732,332,820957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 1255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1341}}',272.411,167015475,1220187,NULL,'2021-10-28 10:33:12',1635417192,NULL),(1866403626,23064382,1,1401983,1,1,1,'A',1,0.956157,1255,807600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 1982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2144}}',272.513,164603593,2328210,NULL,'2021-08-04 07:05:03',1628060703,NULL),(1867908454,23064382,1,2917279,1,1,1,'A',1,0.920384,329,701739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 28, \"great\": 1385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',272.554,166934419,1259172,NULL,'2021-10-25 05:17:25',1635139045,NULL),(3076411105,23064382,1,2052961,1,1,1,'A',1,0.937718,698,728800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 2319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2577}}',272.555,184466963,2398066,NULL,'2024-06-29 04:11:16',1719634276,NULL),(1872238160,23064382,1,221441,0,1,1,'A',1,0.941831,324,398611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 1420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',272.559,173379971,965721,NULL,'2022-07-18 05:52:27',1658123547,NULL),(1872743587,23064382,1,2774118,1,1,1,'A',1,0.936321,293,832503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 424}}',272.612,174154687,406197,NULL,'2022-08-25 06:51:34',1661410294,NULL),(1865494134,23064382,1,1744890,1,1,1,'A',1,0.960565,423,804402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',272.636,163253111,984910,NULL,'2021-06-23 05:13:42',1624425222,NULL),(1866232159,23064382,1,1319334,1,1,1,'A',1,0.963499,730,817899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2315}}',272.656,164570018,2340492,NULL,'2021-08-03 08:22:06',1627978926,NULL),(1872250324,23064382,1,1885024,1,1,1,'A',1,0.965085,1464,461931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1833}}',272.659,173400042,1319700,NULL,'2022-07-19 04:05:02',1658203502,NULL),(1878304313,23064382,1,2352604,1,1,1,'A',1,0.933278,164,668110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 607}}',272.712,182127803,383976,NULL,'2023-12-25 18:01:30',1703527290,NULL),(1869785428,23064382,1,3266950,1,1,1,'A',1,0.937681,519,746258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 37, \"great\": 1849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2070}}',272.857,169734775,1939286,NULL,'2022-02-12 07:40:14',1644651614,NULL),(1865744414,23064382,1,1593437,1,1,1,'A',1,0.95625,485,769571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',273.021,163656716,696578,NULL,'2021-07-05 17:27:39',1625506059,NULL),(2748002797,23064382,1,3955062,1,1,1,'A',1,0.932231,628,712582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 71, \"great\": 2214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2479}}',273.324,183725096,2173298,NULL,'2024-04-29 06:03:35',1714370615,NULL),(1877157101,23064382,1,3963106,1,1,1,'A',1,0.954994,195,403284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 854}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',273.383,180578491,528640,NULL,'2023-09-01 09:20:14',1693560014,NULL),(1866626717,23064382,1,2104775,1,1,1,'S',1,0.976651,878,845957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',273.491,165071124,1068660,NULL,'2021-08-19 09:28:13',1629365293,NULL),(1866807953,23064382,1,123834,1,1,1,'A',1,0.971172,1214,865453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1561}}',273.696,165354368,1771288,NULL,'2021-08-28 13:19:07',1630156747,NULL),(2475497045,23064382,1,3158947,1,1,1,'A',1,0.92497,629,685420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 67, \"great\": 2208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 1}}',273.882,183084145,2448564,NULL,'2024-03-09 07:39:36',1709969976,NULL),(2348968032,23064382,1,3752649,1,1,1,'A',1,0.900497,264,690305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 603}}',273.912,182798598,479856,NULL,'2024-02-15 11:39:55',1707997195,NULL),(1867785806,23064382,1,3069371,1,1,1,'A',1,0.953499,778,395571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 980}, \"maximum_statistics\": {\"great\": 1043}}',273.937,166788907,671448,NULL,'2021-10-20 01:11:56',1634692316,NULL),(1865677878,23064382,1,1476503,1,1,1,'S',1,0.993048,863,919540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',273.968,163794382,1004660,NULL,'2021-07-09 21:00:51',1625864451,NULL),(1866310894,23064382,1,1661121,1,1,1,'A',1,0.97086,822,820742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 2679}, \"maximum_statistics\": {\"great\": 2814}}',274.002,164746361,2571176,NULL,'2021-08-08 16:06:24',1628438784,NULL),(1871958861,23064382,1,1844124,0,1,1,'A',1,0.904394,384,394098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',274.039,172986122,548313,NULL,'2022-06-30 08:06:18',1656576378,NULL),(1872456536,23064382,1,2176932,1,1,1,'A',1,0.948515,983,816315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',274.157,173828688,1048984,NULL,'2022-08-08 13:22:20',1659964940,NULL),(1869877412,23064382,1,131291,0,1,1,'A',1,0.969268,735,846369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',274.16,169945958,974530,NULL,'2022-02-20 20:03:55',1645387435,NULL),(1865397216,23064382,1,696201,1,1,1,'A',1,0.964404,433,814759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',274.25,163320405,1246672,NULL,'2021-06-25 09:51:52',1624614712,NULL),(1866721766,23064382,1,1735445,1,1,1,'A',1,0.951651,504,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 776, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',274.26,165294688,921046,NULL,'2021-08-26 14:43:57',1629989037,NULL),(1869750608,23064382,1,2601412,1,1,1,'A',1,0.983696,854,448831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 1617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1656}}',274.294,169774810,1117707,NULL,'2022-02-13 19:15:50',1644779750,NULL),(1865576890,23064382,1,2607739,1,1,1,'A',1,0.942992,599,743777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 862, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 956}}',274.585,163482699,820390,NULL,'2021-06-30 12:46:28',1625057188,NULL),(1865013339,23064382,1,2436920,1,1,1,'S',1,0.977472,799,884582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',274.633,162746174,911600,NULL,'2021-06-06 23:23:52',1623021832,NULL),(1873486183,23064382,1,1733135,1,1,1,'A',1,0.927127,351,679670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1048, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1187}}',274.813,175276536,990970,NULL,'2022-10-24 14:03:51',1666620231,NULL),(1866899795,23064382,1,2137043,1,1,1,'A',1,0.987985,1609,917871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',274.824,165476240,1825010,NULL,'2021-09-01 18:12:30',1630519950,NULL),(1865484150,23064382,1,1829790,1,1,1,'S',1,0.967697,712,860234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 666}, \"maximum_statistics\": {\"great\": 712}}',274.938,163321226,807114,NULL,'2021-06-25 10:29:35',1624616975,NULL),(1865065866,23064382,1,2311580,1,1,1,'A',1,0.972924,855,858184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1662}}',274.953,162671778,1761726,NULL,'2021-06-04 19:19:01',1622834341,NULL),(1867151603,23064382,1,82427,1,1,1,'S',1,0.987399,1111,922513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',275.067,165784003,1289640,NULL,'2021-09-13 04:12:13',1631506333,NULL),(1878301903,23064382,1,3132089,1,1,1,'A',1,0.928056,720,722071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 61, \"great\": 3143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',275.212,182059642,3421338,NULL,'2023-12-20 15:33:19',1703086399,NULL),(1878278083,23064382,1,2280453,1,1,1,'S',1,0.994845,388,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 388}}',275.237,182127378,435270,NULL,'2023-12-25 17:16:26',1703524586,NULL),(1878225923,23064382,1,2453446,1,1,1,'S',1,0.976712,730,875629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',275.288,182127370,819130,NULL,'2023-12-25 17:15:19',1703524519,NULL),(1865106828,23064382,1,218191,1,1,1,'A',1,0.961635,645,834109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',275.333,162673912,823160,NULL,'2021-06-04 20:30:12',1622838612,NULL),(1877152042,23064382,1,3428463,1,1,1,'A',1,0.948673,731,830455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1026, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',275.673,180578397,1117909,NULL,'2023-09-01 09:08:03',1693559283,NULL),(1866889091,23064382,1,1217999,1,1,1,'S',1,0.978889,900,883869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',275.836,165394090,975260,NULL,'2021-08-29 19:15:39',1630264539,NULL),(1866042252,23064382,1,128672,1,1,1,'A',1,0.981502,621,880537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',275.895,164250778,942160,NULL,'2021-07-24 06:14:23',1627107263,NULL),(1865061590,23064382,1,2791175,1,1,1,'S',1,0.967016,955,860537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 892}, \"maximum_statistics\": {\"great\": 955}}',275.951,162810782,1035780,NULL,'2021-06-09 01:29:13',1623202153,NULL),(1865968502,23064382,1,1224945,1,1,1,'S',1,0.986184,760,920086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 739}, \"maximum_statistics\": {\"great\": 760}}',275.966,164127895,794990,NULL,'2021-07-20 09:03:00',1626771780,NULL),(1878502733,23064382,1,3049667,1,1,1,'A',1,0.937436,604,765857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 886}, \"maximum_statistics\": {\"great\": 983}}',276,182412224,945560,NULL,'2024-01-16 10:35:59',1705401359,NULL),(1865156492,23064382,1,1345409,1,1,1,'S',1,0.973459,584,846189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',276.009,162974354,639020,NULL,'2021-06-14 06:57:53',1623653873,NULL),(1874260683,23064382,1,2887927,1,1,1,'A',1,0.943936,732,768904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 1598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',276.039,176536376,1685934,NULL,'2022-12-31 01:04:12',1672448652,NULL),(1864900454,23064382,1,1561542,1,1,1,'A',1,0.974801,423,869627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',276.123,162596858,861690,NULL,'2021-06-02 15:33:50',1622648030,NULL),(1866846250,23064382,1,1484077,1,1,1,'A',1,0.945752,572,840727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 977}}',276.133,165356916,1106516,NULL,'2021-08-28 14:54:42',1630162482,NULL),(1871975912,23064382,1,1864987,1,1,1,'A',1,0.93609,277,388422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1064}}',276.244,172965987,658213,NULL,'2022-06-29 11:48:05',1656503285,NULL),(1865085391,23064382,1,1620508,1,1,1,'S',1,0.983108,888,908970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 858, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',276.416,162670155,1037420,NULL,'2021-06-04 18:26:19',1622831179,NULL),(1865127919,23064382,1,2391493,1,1,1,'A',1,0.937284,476,747873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',276.542,162681094,1094048,NULL,'2021-06-05 01:31:47',1622856707,NULL),(1872203332,23064382,1,2961645,0,1,1,'A',1,0.939466,347,391436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 1311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1462}}',276.633,173382382,861681,NULL,'2022-07-18 09:13:13',1658135593,NULL),(1865251273,23064382,1,1733134,1,1,1,'A',1,0.949416,717,796689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',276.726,162878478,1081998,NULL,'2021-06-11 06:51:17',1623394277,NULL),(1865204377,23064382,1,2358274,1,1,1,'S',1,0.968234,787,857389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',276.838,162920063,899930,NULL,'2021-06-12 13:47:16',1623505636,NULL),(1872610791,23064382,1,2029066,1,1,1,'A',1,0.940033,445,400837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',277.112,173989465,1097935,NULL,'2022-08-16 13:59:12',1660658352,NULL),(1866039197,23064382,1,2680539,1,1,1,'S',1,0.962794,766,841468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',277.138,164229826,886360,NULL,'2021-07-23 14:30:34',1627050634,NULL),(1878016005,23064382,1,2623776,1,1,1,'A',1,0.985704,607,893931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1329}}',277.181,181818085,1543512,NULL,'2023-12-02 05:27:47',1701494867,NULL),(1877849974,23064382,1,1226399,1,1,1,'A',1,0.934075,336,732399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 519}, \"maximum_statistics\": {\"great\": 584}}',277.353,181556582,496546,NULL,'2023-11-11 16:12:05',1699719125,NULL),(1865612950,23064382,1,263683,0,1,1,'A',1,0.978429,515,911379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 870}, \"maximum_statistics\": {\"great\": 904}}',277.492,163479036,917187,NULL,'2021-06-30 09:33:38',1625045618,NULL),(2360888749,23064382,1,2115020,1,1,1,'S',1,0.988178,719,923357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',277.501,182825174,837120,NULL,'2024-02-17 12:22:00',1708172520,NULL),(1866620510,23064382,1,1294978,1,1,1,'A',1,0.981323,724,866347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',277.621,164980306,957196,NULL,'2021-08-16 09:07:13',1629104833,NULL),(1867040339,23064382,1,2743544,1,1,1,'S',1,0.989439,1231,922437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1205, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1231}}',277.624,165670417,1490460,NULL,'2021-09-09 01:13:15',1631149995,NULL),(1865230552,23064382,1,2547552,1,1,1,'A',1,0.97152,701,856297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 2063}, \"maximum_statistics\": {\"great\": 2177}}',277.647,163006819,2362550,NULL,'2021-06-15 09:26:35',1623749195,NULL),(2983126506,23064382,1,4390368,1,1,1,'A',1,0.916516,717,679946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1108}}',277.662,184264946,1100934,NULL,'2024-06-12 07:40:39',1718178039,NULL),(1868071853,23064382,1,2804249,1,1,1,'A',1,0.947652,774,820864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 925, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',277.708,167172730,1080910,NULL,'2021-11-02 20:03:01',1635883381,NULL),(1865445482,23064382,1,1144904,1,1,1,'A',1,0.955405,805,805099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1110}}',277.809,163321303,1112926,NULL,'2021-06-25 10:33:08',1624617188,NULL),(1866101754,23064382,1,2426393,1,1,1,'S',1,0.994713,662,932263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 662}}',277.956,164249087,732938,NULL,'2021-07-24 04:49:03',1627102143,NULL),(1866431244,23064382,1,1100855,1,1,1,'A',1,0.97132,763,854676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',278.366,164855166,1025230,NULL,'2021-08-12 05:46:31',1628747191,NULL),(3081236688,23064382,1,1821121,1,1,1,'A',1,0.991121,1513,926851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1802}}',278.601,184477965,2040046,NULL,'2024-06-30 00:08:31',1719706111,NULL),(1871492430,23064382,1,3519643,1,1,1,'X',1,1,394,954185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',278.75,172312220,446532,NULL,'2022-06-01 09:38:21',1654076301,NULL),(1869824933,23064382,1,3168256,1,1,1,'A',1,0.972514,872,454377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',278.773,169794623,871102,NULL,'2022-02-14 17:32:05',1644859925,NULL),(1871484054,23064382,1,221441,0,1,1,'A',1,0.924984,272,744179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',278.782,172269149,1362486,NULL,'2022-05-30 12:06:43',1653912403,NULL),(1872277204,23064382,1,96139,0,1,1,'A',1,0.954918,358,869359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',278.791,173380711,636887,NULL,'2022-07-18 07:02:17',1658127737,NULL),(1865629405,23064382,1,95102,1,1,1,'S',1,0.979132,599,948365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 599}}',278.81,163480181,669798,NULL,'2021-06-30 10:40:50',1625049650,NULL),(2369451067,23064382,1,2016673,1,1,1,'A',1,0.959108,652,807855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',278.847,182844373,1409298,NULL,'2024-02-18 19:31:45',1708284705,NULL),(1866870089,23064382,1,217280,0,1,1,'A',1,0.966058,630,864426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1284, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1370}}',279.086,165413917,1344919,NULL,'2021-08-30 12:57:13',1630328233,NULL),(1866227397,23064382,1,2728335,1,1,1,'A',1,0.959191,546,811931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1409}}',279.331,164577857,1509790,NULL,'2021-08-03 13:53:20',1627998800,NULL),(1865686895,23064382,1,1203661,1,1,1,'A',1,0.935961,925,756703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 21, \"great\": 1968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',279.445,163686245,2139438,NULL,'2021-07-06 15:33:00',1625585580,NULL),(1872769762,23064382,1,2318034,1,1,1,'B',1,0.891084,355,637190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',279.652,174271855,877112,NULL,'2022-08-31 10:56:38',1661943398,NULL),(1865243088,23064382,1,924392,1,1,1,'A',1,0.971466,431,852999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',279.901,162949922,818550,NULL,'2021-06-13 11:53:45',1623585225,NULL),(1865404126,23064382,1,2452993,1,1,1,'A',1,0.956779,340,776561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1099}}',279.912,163406033,968464,NULL,'2021-06-27 22:11:57',1624831917,NULL),(1866166053,23064382,1,129280,1,1,1,'A',1,0.974948,427,847101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',279.913,164503907,940826,NULL,'2021-08-01 04:00:13',1627790413,NULL),(1871974109,23064382,1,2221219,1,1,1,'A',1,0.928639,544,405808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',280.041,172966317,721411,NULL,'2022-06-29 12:05:47',1656504347,NULL),(1871604472,23064382,1,2992544,1,1,1,'A',1,0.946319,538,759909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1304}}',280.149,172485453,1215342,NULL,'2022-06-08 19:10:01',1654715401,NULL),(1865937088,23064382,1,2662533,1,1,1,'A',1,0.985294,458,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',280.286,164096762,853180,NULL,'2021-07-19 09:59:51',1626688791,NULL),(1865023689,23064382,1,2602904,1,1,1,'A',1,0.962382,1220,837408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 1478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1595}}',280.305,162748916,1719006,NULL,'2021-06-07 01:57:27',1623031047,NULL),(1877333753,23064382,1,4151955,1,1,1,'A',1,0.945906,489,725975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',280.352,180923151,647136,NULL,'2023-09-24 11:19:34',1695554374,NULL),(1866156291,23064382,1,3034224,1,1,1,'A',1,0.946065,656,722700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',280.405,164285129,1291720,NULL,'2021-07-25 07:37:05',1627198625,NULL),(1866886806,23064382,1,2546430,1,1,1,'S',1,0.986257,764,873286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',280.41,165454684,870900,NULL,'2021-08-31 21:59:03',1630447143,NULL),(1866317925,23064382,1,2326578,1,1,1,'A',1,0.941343,485,769922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 6, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1415}}',280.432,164603229,1372924,NULL,'2021-08-04 06:43:04',1628059384,NULL),(1866881121,23064382,1,2701796,1,1,1,'A',1,0.948436,332,755630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 783}, \"maximum_statistics\": {\"great\": 863}}',280.633,165355273,741550,NULL,'2021-08-28 13:54:40',1630158880,NULL),(3342297560,23064382,1,2357511,0,1,1,'B',1,0.896916,351,362284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',280.869,185046198,366149,NULL,'2024-08-15 17:48:19',1723744099,NULL),(1872586218,23064382,1,1601980,1,1,1,'S',1,0.988938,904,928492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884}, \"maximum_statistics\": {\"great\": 904}}',281.493,173908300,971640,NULL,'2022-08-12 11:06:37',1660302397,NULL),(1872778660,23064382,1,2854284,1,1,1,'A',1,0.939024,461,707173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1640}}',281.518,174253178,1338208,NULL,'2022-08-30 10:34:20',1661855660,NULL),(3081766773,23064382,1,4116271,1,1,1,'A',1,0.9111,260,681442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 809}, \"maximum_statistics\": {\"great\": 973}}',281.587,184479366,796149,NULL,'2024-06-30 03:09:47',1719716987,NULL),(1877137091,23064382,1,1460904,1,1,1,'A',1,0.908375,625,717731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 62, \"great\": 2032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2412}}',281.77,180548343,2167548,NULL,'2023-08-30 04:30:57',1693369857,NULL),(1872361669,23064382,1,2276064,1,1,1,'S',1,0.980415,868,899358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',281.782,173656889,955200,NULL,'2022-07-31 10:54:30',1659264870,NULL),(1867533960,23064382,1,2248574,1,1,1,'A',1,0.964406,700,252142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1489}}',281.805,166389510,758277,NULL,'2021-10-05 14:49:47',1633445387,NULL),(1867078396,23064382,1,2841198,1,1,1,'A',1,0.995879,979,931081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1456}}',281.815,165783724,1649440,NULL,'2021-09-13 03:55:02',1631505302,NULL),(1866002403,23064382,1,2409397,1,1,1,'A',1,0.957463,1113,795019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 2430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2633}}',281.817,164191340,2569036,NULL,'2021-07-22 09:26:36',1626945996,NULL),(1871782935,23064382,1,1566951,0,1,1,'A',1,0.947177,378,744760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',281.871,172657202,946086,NULL,'2022-06-16 04:41:43',1655354503,NULL),(3081775651,23064382,1,4094970,1,1,1,'SH',1,0.998325,597,1006896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',281.875,184479392,688830,NULL,'2024-06-30 03:12:51',1719717171,NULL),(1865237621,23064382,1,81344,0,1,1,'A',1,0.952459,458,816452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 915}}',282.049,163037333,942260,NULL,'2021-06-16 09:12:12',1623834732,NULL),(1865128496,23064382,1,2234914,1,1,1,'A',1,0.967765,389,823628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',282.083,162774213,666110,NULL,'2021-06-07 21:23:52',1623101032,NULL),(1866664289,23064382,1,719400,0,1,1,'S',1,0.989506,810,898329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 793}, \"maximum_statistics\": {\"great\": 810}}',282.119,165067142,958618,NULL,'2021-08-19 05:28:58',1629350938,NULL),(1871983795,23064382,1,64577,0,1,1,'A',1,0.92487,626,402532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 1173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',282.17,172985433,868823,NULL,'2022-06-30 07:13:00',1656573180,NULL),(1866806313,23064382,1,351995,0,1,1,'A',1,0.988177,828,905626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 992, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',282.423,165353569,1107270,NULL,'2021-08-28 12:48:12',1630154892,NULL),(1877268639,23064382,1,1949987,1,1,1,'B',1,0.899774,283,363883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 1116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',282.611,180704217,737838,NULL,'2023-09-09 16:16:04',1694276164,NULL),(1872638071,23064382,1,2287322,1,1,1,'A',1,0.95915,619,820856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 849}, \"maximum_statistics\": {\"great\": 918}}',282.676,173908629,917074,NULL,'2022-08-12 11:32:14',1660303934,NULL),(1867606461,23064382,1,155355,1,1,1,'S',1,0.99268,1571,928056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1548, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1571}}',282.715,166645288,1802440,NULL,'2021-10-15 03:03:24',1634267004,NULL),(1865437436,23064382,1,2114336,1,1,1,'A',1,0.958673,483,790453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1597}}',282.721,163406254,1597576,NULL,'2021-06-27 22:22:13',1624832533,NULL),(3247189978,23064382,1,4631130,1,1,1,'SH',1,0.992318,716,992605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',282.835,184841056,808896,NULL,'2024-07-30 13:50:30',1722347430,NULL),(1867027691,23064382,1,1211856,0,1,1,'S',1,0.987988,666,925023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650}, \"maximum_statistics\": {\"great\": 666}}',283.015,165671164,742740,NULL,'2021-09-09 01:56:54',1631152614,NULL),(2443416162,23064382,1,2158454,0,1,1,'A',1,0.949812,465,828112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',283.157,183013046,836512,NULL,'2024-03-03 08:25:47',1709454347,NULL),(1865116132,23064382,1,1213615,1,1,1,'A',1,0.974044,385,845971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 732}}',283.223,162838641,743228,NULL,'2021-06-09 23:24:45',1623281085,NULL),(1878248138,23064382,1,2516903,1,1,1,'A',1,0.989144,682,854080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',283.386,182127417,803792,NULL,'2023-12-25 17:18:57',1703524737,NULL),(3498182157,23064382,1,4607988,1,1,1,'A',1,0.91465,406,397043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',283.518,185378939,965734,NULL,'2024-09-11 12:10:19',1726056619,NULL),(2254485140,23064382,1,2944441,0,1,1,'B',1,0.888889,232,609542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 711}, \"maximum_statistics\": {\"great\": 891}}',283.561,182526321,610059,NULL,'2024-01-25 05:07:59',1706159279,NULL),(1866626861,23064382,1,2104777,1,1,1,'A',1,0.912758,367,665174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1066}}',283.586,165071024,1090512,NULL,'2021-08-19 09:22:42',1629364962,NULL),(2250953287,23064382,1,2189542,1,1,1,'A',1,0.940347,636,798300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 833}, \"maximum_statistics\": {\"great\": 922}}',283.65,182458639,905438,NULL,'2024-01-19 23:10:28',1705705828,NULL),(1872384355,23064382,1,3314104,1,1,1,'A',1,0.926974,619,705680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 1}}',283.909,173632463,1257138,NULL,'2022-07-30 07:32:19',1659166339,NULL),(1866812107,23064382,1,2429042,1,1,1,'A',1,0.955288,588,806995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1286}}',283.933,165356437,1425088,NULL,'2021-08-28 14:36:32',1630161392,NULL),(1866104372,23064382,1,2593661,1,1,1,'A',1,0.963768,295,811402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1104}}',283.936,164250854,1046034,NULL,'2021-07-24 06:18:55',1627107535,NULL),(1874331735,23064382,1,435822,0,1,1,'A',1,0.909119,316,717437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 35, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1601}}',283.938,176513257,1381788,NULL,'2022-12-29 21:12:11',1672348331,NULL),(3371523680,23064382,1,3636888,1,1,1,'A',1,0.94657,237,769320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',284.054,185109730,574897,NULL,'2024-08-20 16:15:59',1724170559,NULL),(1871427606,23064382,1,2679859,1,1,1,'A',1,0.970314,405,248166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',284.082,172268049,422395,NULL,'2022-05-30 11:00:50',1653908450,NULL),(1878304599,23064382,1,3715851,1,1,1,'S',1,0.980565,849,868109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 816}, \"maximum_statistics\": {\"great\": 849}}',284.122,182127343,1029356,NULL,'2023-12-25 17:12:50',1703524370,NULL),(1873352123,23064382,1,2542872,1,1,1,'A',1,0.9244,832,408821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',284.175,175229728,618178,NULL,'2022-10-22 08:31:16',1666427476,NULL),(3487070903,23064382,1,1419340,0,1,1,'A',1,0.919851,376,394532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 70, \"great\": 1762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2015}}',284.212,185355109,1299426,NULL,'2024-09-09 09:05:26',1725872726,NULL),(1865996951,23064382,1,2573450,1,1,1,'A',1,0.963806,954,856341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',284.27,164096017,1076420,NULL,'2021-07-19 09:23:53',1626686633,NULL),(2431571867,23064382,1,3849919,1,1,1,'B',1,0.870745,594,324197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 68, \"great\": 1462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',284.276,182987055,1098530,NULL,'2024-03-01 10:03:37',1709287417,NULL),(1865587636,23064382,1,1854589,1,1,1,'S',1,0.984688,947,904836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',284.35,163578707,1060060,NULL,'2021-07-03 09:34:17',1625304857,NULL),(3300548625,23064382,1,4204844,1,1,1,'B',1,0.896273,174,634717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 805}}',284.352,184958005,522936,NULL,'2024-08-08 17:03:17',1723136597,NULL),(3081688932,23064382,1,4267245,1,1,1,'A',1,0.969017,363,857793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 936}}',284.37,184479131,885442,NULL,'2024-06-30 02:43:18',1719715398,NULL),(1866607830,23064382,1,1911852,1,1,1,'A',1,0.956989,1054,869549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',284.425,165102571,1569684,NULL,'2021-08-20 09:24:46',1629451486,NULL),(1865404916,23064382,1,719587,1,1,1,'A',1,0.955956,522,796694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',284.452,163365911,938032,NULL,'2021-06-26 16:51:20',1624726280,NULL),(1865464449,23064382,1,858682,0,1,1,'A',1,0.954591,258,770592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',284.507,163425826,900744,NULL,'2021-06-28 14:49:19',1624891759,NULL),(1866691819,23064382,1,1707975,1,1,1,'A',1,0.951382,576,813736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1049}}',284.525,165294927,1145690,NULL,'2021-08-26 14:52:27',1629989547,NULL),(2430778257,23064382,1,4473055,1,1,1,'A',1,0.910692,588,722780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 795}}',284.534,182984977,693868,NULL,'2024-03-01 05:02:46',1709269366,NULL),(1872778138,23064382,1,3137515,1,1,1,'A',1,0.926606,739,702665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1526}}',284.569,174155025,1337866,NULL,'2022-08-25 07:20:49',1661412049,NULL),(1871503584,23064382,1,754607,1,1,1,'A',1,0.977866,778,880403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 847}, \"maximum_statistics\": {\"great\": 881}}',284.628,172267622,909630,NULL,'2022-05-30 10:34:16',1653906856,NULL),(1864965601,23064382,1,864922,1,1,1,'A',1,0.955933,642,806883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',284.664,162596536,1742954,NULL,'2021-06-02 15:22:57',1622647377,NULL),(1872250375,23064382,1,1885024,1,1,1,'A',1,0.967267,1355,466953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1833}}',285.079,173422148,1335810,NULL,'2022-07-20 05:10:00',1658293800,NULL),(1865094559,23064382,1,1443522,1,1,1,'S',1,0.968354,869,866367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 814}, \"maximum_statistics\": {\"great\": 869}}',285.121,162676836,918930,NULL,'2021-06-04 22:17:10',1622845030,NULL),(1866798697,23064382,1,716318,1,1,1,'S',1,0.97606,731,871836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',285.421,165394315,767200,NULL,'2021-08-29 19:27:12',1630265232,NULL),(1872645475,23064382,1,2547755,1,1,1,'S',1,0.987893,826,874460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',285.541,173908262,925040,NULL,'2022-08-12 11:04:13',1660302253,NULL),(2509151264,23064382,1,1460471,1,1,1,'S',1,0.991204,739,919744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',285.571,183158818,824440,NULL,'2024-03-15 10:10:01',1710497401,NULL),(1867662455,23064382,1,2366903,1,1,1,'S',1,0.981481,486,905366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',285.673,166644898,519470,NULL,'2021-10-15 02:40:51',1634265651,NULL),(3102456112,23064382,1,4601541,1,1,1,'B',1,0.874408,123,596012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 422}}',285.75,184525266,273296,NULL,'2024-07-03 23:32:42',1720049562,NULL),(1866045385,23064382,1,799402,1,1,1,'A',1,0.97786,422,864129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 781}, \"maximum_statistics\": {\"great\": 813}}',285.786,164225907,837908,NULL,'2021-07-23 11:58:04',1627041484,NULL),(1871906043,23064382,1,2314621,1,1,1,'A',1,0.947912,589,411086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 1953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2131}}',286.067,172827646,1307315,NULL,'2022-06-23 13:29:57',1655990997,NULL),(1865416206,23064382,1,2472116,1,1,1,'A',1,0.964654,823,815858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',286.13,163365358,1885328,NULL,'2021-06-26 16:30:50',1624725050,NULL),(3342352104,23064382,1,2564670,0,1,1,'B',1,0.873576,325,297711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 57, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',286.314,185046307,685744,NULL,'2024-08-15 17:58:54',1723744734,NULL),(1865137277,23064382,1,2253973,1,1,1,'S',1,0.975,520,853243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 494}, \"maximum_statistics\": {\"great\": 520}}',286.316,162919146,539640,NULL,'2021-06-12 13:13:41',1623503621,NULL),(1873518275,23064382,1,2351909,1,1,1,'A',1,0.933765,373,381172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 1440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1623}}',286.384,175326914,971444,NULL,'2022-10-27 10:04:59',1666865099,NULL),(1864970063,23064382,1,2401572,1,1,1,'A',1,0.969762,592,852941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 873}, \"maximum_statistics\": {\"great\": 926}}',286.421,162594654,957980,NULL,'2021-06-02 14:24:54',1622643894,NULL),(1874052779,23064382,1,3710421,1,1,1,'A',1,0.943049,317,389010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',286.439,176058028,749156,NULL,'2022-12-05 11:59:13',1670241553,NULL),(2762795397,23064382,1,4111628,1,1,1,'A',1,0.966617,882,854962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',286.55,183760395,1493554,NULL,'2024-05-01 23:31:07',1714606267,NULL),(1867137689,23064382,1,1511109,1,1,1,'A',1,0.953202,1020,801473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 2034, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2233}}',286.551,165757657,2688682,NULL,'2021-09-12 05:31:05',1631424665,NULL),(1865551853,23064382,1,435822,0,1,1,'A',1,0.990006,873,912088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1601}}',286.609,163585433,1773062,NULL,'2021-07-03 14:06:53',1625321213,NULL),(3342125500,23064382,1,3727133,1,1,1,'B',1,0.879685,356,694247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 21, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1334}}',286.61,185045802,1146837,NULL,'2024-08-15 17:14:16',1723742056,NULL),(3059310212,23064382,1,4476706,1,1,1,'S',1,0.977494,822,884118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',286.661,184431178,983900,NULL,'2024-06-26 00:37:20',1719362240,NULL),(1867090995,23064382,1,161053,0,1,1,'A',1,0.981889,473,878225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1408}}',286.737,165783398,1474272,NULL,'2021-09-13 03:32:14',1631503934,NULL),(1872598830,23064382,1,1369026,1,1,1,'A',1,0.964388,939,130001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 1657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1741}}',286.765,173977784,716262,NULL,'2022-08-15 21:43:31',1660599811,NULL),(1872600330,23064382,1,3241328,1,1,1,'S',1,0.994647,1401,940644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',286.823,173908225,1623010,NULL,'2022-08-12 11:01:30',1660302090,NULL),(1867876706,23064382,1,2359803,1,1,1,'A',1,0.951157,407,840668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 706, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',286.829,167013112,802613,NULL,'2021-10-28 08:03:59',1635408239,NULL),(1871621695,23064382,1,2288666,1,1,1,'A',1,0.94086,1069,762678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 1758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1953}}',286.851,172505932,1918882,NULL,'2022-06-09 18:06:45',1654798005,NULL),(1866238064,23064382,1,2569441,1,1,1,'A',1,0.938117,973,762650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1317}}',286.92,164504805,1415432,NULL,'2021-08-01 04:45:03',1627793103,NULL),(1865667631,23064382,1,2274353,1,1,1,'S',1,0.9791,933,897589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',286.935,163794769,1055960,NULL,'2021-07-09 21:17:02',1625865422,NULL),(1866985268,23064382,1,1932059,1,1,1,'S',1,0.98525,1322,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1322}}',286.938,165670636,1566936,NULL,'2021-09-09 01:26:20',1631150780,NULL),(2747567036,23064382,1,3762478,1,1,1,'A',1,0.957667,516,804471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 1394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',287.099,183723843,1480926,NULL,'2024-04-29 03:08:34',1714360114,NULL),(1877815441,23064382,1,2369340,1,1,1,'S',1,0.981266,774,903918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',287.211,181556262,906710,NULL,'2023-11-11 15:55:18',1699718118,NULL),(1866152646,23064382,1,2230910,1,1,1,'A',1,0.964871,576,823728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',287.241,164230182,848480,NULL,'2021-07-23 14:44:09',1627051449,NULL),(1866800481,23064382,1,2587820,1,1,1,'A',1,0.949953,306,755037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 974, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1059}}',287.428,165355352,907140,NULL,'2021-08-28 13:57:40',1630159060,NULL),(2481661775,23064382,1,1205382,1,1,1,'S',1,0.984639,651,908407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',287.485,183097498,802400,NULL,'2024-03-10 07:03:42',1710054222,NULL),(1865389442,23064382,1,2761850,1,1,1,'A',1,0.973561,966,866379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1494}}',287.607,163351786,1517770,NULL,'2021-06-26 07:49:02',1624693742,NULL),(1865225873,23064382,1,224171,1,1,1,'S',1,0.952922,924,827495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 837}, \"maximum_statistics\": {\"great\": 924}}',287.659,162950195,1011100,NULL,'2021-06-13 12:06:15',1623585975,NULL),(1866356875,23064382,1,208560,0,1,1,'A',1,0.963818,552,821154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1299}}',287.683,164745787,1259598,NULL,'2021-08-08 15:44:13',1628437453,NULL),(1866692009,23064382,1,1186548,1,1,1,'A',1,0.92335,985,752872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',287.734,165295955,1070550,NULL,'2021-08-26 15:32:50',1629991970,NULL),(1876415871,23064382,1,3513035,1,1,1,'B',1,0.898996,211,630796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',287.799,179578986,682358,NULL,'2023-06-27 20:28:40',1687897720,NULL),(1866652032,23064382,1,1400388,1,1,1,'A',1,0.961135,878,831818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',288.506,165101600,1765246,NULL,'2021-08-20 08:35:30',1629448530,NULL),(1873543363,23064382,1,1818548,1,1,1,'A',1,0.916933,330,657024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',288.522,175275580,749278,NULL,'2022-10-24 13:05:51',1666616751,NULL),(1872777190,23064382,1,3657205,1,1,1,'A',1,0.934292,410,392783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 974}}',288.539,174192259,591905,NULL,'2022-08-27 05:39:05',1661578745,NULL),(1866039059,23064382,1,361867,0,1,1,'A',1,0.988681,990,912229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',288.673,164282483,1113890,NULL,'2021-07-25 05:31:09',1627191069,NULL),(1874094682,23064382,1,3649862,1,1,1,'A',1,0.916174,227,747640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 507}}',288.677,176058161,453190,NULL,'2022-12-05 12:07:20',1670242040,NULL),(1877117108,23064382,1,1398803,1,1,1,'A',1,0.916078,339,729850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 65, \"great\": 2068, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2407}}',288.705,180548574,2150268,NULL,'2023-08-30 05:01:03',1693371663,NULL),(1873663370,23064382,1,2528629,1,1,1,'A',1,0.940556,395,738890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1943}}',288.87,175431598,1684188,NULL,'2022-11-01 19:17:06',1667330226,NULL),(1866797945,23064382,1,2890206,1,1,1,'S',1,0.992817,1601,891483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1578, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1601}}',288.912,165476834,2038190,NULL,'2021-09-01 18:39:04',1630521544,NULL),(1872649022,23064382,1,2314621,1,1,1,'A',1,0.948146,628,417362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 1953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2131}}',288.978,173990040,1355619,NULL,'2022-08-16 14:33:02',1660660382,NULL),(1869630227,23064382,1,3227945,1,1,1,'B',1,0.89945,477,707419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 36, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1273}}',289.007,169632365,1146881,NULL,'2022-02-08 04:05:57',1644293157,NULL),(1874329653,23064382,1,1959633,0,1,1,'A',1,0.911241,282,352609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 1240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',289.026,176512916,818572,NULL,'2022-12-29 20:45:30',1672346730,NULL),(1869800700,23064382,1,2694102,1,1,1,'A',1,0.961495,642,865196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1779}}',289.179,169793277,1885050,NULL,'2022-02-14 16:14:07',1644855247,NULL),(2254574490,23064382,1,3613772,1,1,1,'A',1,0.933005,552,737464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 42, \"great\": 2414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',289.218,182528102,2555644,NULL,'2024-01-25 09:46:06',1706175966,NULL),(3065332835,23064382,1,4365638,1,1,1,'A',1,0.920253,381,712555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1580}}',289.224,184443574,1268676,NULL,'2024-06-27 03:38:57',1719459537,NULL),(1872257718,23064382,1,77710,0,1,1,'A',1,0.95214,774,436367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',289.276,173420736,620809,NULL,'2022-07-20 03:23:33',1658287413,NULL),(1865986856,23064382,1,1263650,1,1,1,'A',1,0.978112,712,893403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',289.362,164129155,850970,NULL,'2021-07-20 10:08:10',1626775690,NULL),(3487126575,23064382,1,672474,0,1,1,'A',1,0.914491,348,366225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 70, \"great\": 1912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',289.511,185355232,1141206,NULL,'2024-09-09 09:25:43',1725873943,NULL),(3113615439,23064382,1,4573538,1,1,1,'A',1,0.96765,559,884484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',289.568,184548867,980314,NULL,'2024-07-06 04:06:22',1720238782,NULL),(3416552335,23064382,1,774996,1,1,1,'A',1,0.913118,351,686512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',289.644,185208636,951044,NULL,'2024-08-28 10:10:22',1724839822,NULL),(1865099037,23064382,1,2355655,1,1,1,'A',1,0.938963,832,760003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1196}}',289.701,162839940,1163690,NULL,'2021-06-10 00:30:00',1623285000,NULL),(2982203235,23064382,1,4573598,1,1,1,'A',1,0.958625,423,822941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 802}, \"maximum_statistics\": {\"great\": 858}}',289.805,184262944,799120,NULL,'2024-06-12 01:46:23',1718156783,NULL),(2748091722,23064382,1,2883138,1,1,1,'A',1,0.911535,619,670855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 62, \"great\": 1960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2306}}',289.925,183725350,2062318,NULL,'2024-04-29 06:40:19',1714372819,NULL),(1866194409,23064382,1,2675707,1,1,1,'A',1,0.986359,694,890864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1063}}',289.999,164534706,1212334,NULL,'2021-08-02 04:51:24',1627879884,NULL),(1866185018,23064382,1,1722197,1,1,1,'A',1,0.961039,412,828000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 770}}',290.126,164566030,772630,NULL,'2021-08-03 04:46:50',1627966010,NULL),(1865253722,23064382,1,1181471,1,1,1,'A',1,0.97806,672,877580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',290.127,162916478,954768,NULL,'2021-06-12 11:25:30',1623497130,NULL),(2474448747,23064382,1,2882110,1,1,1,'A',1,0.933728,480,821774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',290.27,183081597,775034,NULL,'2024-03-09 02:32:50',1709951570,NULL),(1877369198,23064382,1,3907988,1,1,1,'A',1,0.951357,949,425302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1768}}',290.277,180949437,1220278,NULL,'2023-09-26 10:20:01',1695723601,NULL),(1873544422,23064382,1,1945359,1,1,1,'A',1,0.93015,1119,402572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',290.337,175293980,914653,NULL,'2022-10-25 13:46:23',1666705583,NULL),(3341674894,23064382,1,764946,1,1,1,'B',1,0.899842,802,668282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',290.412,185044669,1177776,NULL,'2024-08-15 15:46:48',1723736808,NULL),(1867925868,23064382,1,685388,0,1,1,'A',1,0.952663,330,811002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',290.418,167013646,646118,NULL,'2021-10-28 08:44:27',1635410667,NULL),(1867828337,23064382,1,3011708,1,1,1,'A',1,0.948608,385,234655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1693, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1868}}',290.508,166981659,952552,NULL,'2021-10-27 01:35:58',1635298558,NULL),(1867858272,23064382,1,2708053,1,1,1,'A',1,0.949486,611,840658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 33, \"great\": 2658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2920}}',290.545,166874862,3157145,NULL,'2021-10-23 04:54:04',1634964844,NULL),(1877129169,23064382,1,3368303,1,1,1,'A',1,0.963,1228,425789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 2379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2500}}',290.552,180579545,1868559,NULL,'2023-09-01 11:02:22',1693566142,NULL),(1877099209,23064382,1,3579862,1,1,1,'B',1,0.892775,472,670593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 55, \"great\": 1762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2173}}',290.67,180519002,1751831,NULL,'2023-08-28 06:25:45',1693203945,NULL),(3366207018,23064382,1,1959633,0,1,1,'B',1,0.879712,350,653535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 48, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',290.884,185097921,1121956,NULL,'2024-08-19 17:47:23',1724089643,NULL),(1872813910,23064382,1,800560,1,1,1,'A',1,0.926249,444,677722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 29, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1722}}',291.079,174271753,1538530,NULL,'2022-08-31 10:49:31',1661942971,NULL),(1872716965,23064382,1,1325077,1,1,1,'S',1,0.989396,943,508435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',291.278,174252886,723126,NULL,'2022-08-30 10:09:30',1661854170,NULL),(1872243015,23064382,1,64577,0,1,1,'A',1,0.937824,448,416849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 1201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',291.308,173399878,971139,NULL,'2022-07-19 03:54:14',1658202854,NULL),(1874329086,23064382,1,2139052,1,1,1,'S',1,0.968635,813,868064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 762, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 813}}',291.473,176487915,936354,NULL,'2022-12-28 14:25:20',1672237520,NULL),(1872714758,23064382,1,2981035,1,1,1,'A',1,0.970374,407,823640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 913}, \"maximum_statistics\": {\"great\": 962}}',291.514,174268757,902632,NULL,'2022-08-31 06:19:36',1661926776,NULL),(1875780005,23064382,1,3935137,1,1,1,'A',1,0.94142,515,758325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 38, \"great\": 2698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3013, \"legacy_combo_increase\": 1}}',291.535,178672365,2940600,NULL,'2023-05-01 15:11:24',1682953884,NULL),(1873604638,23064382,1,2393974,0,1,1,'A',1,0.923384,639,783303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 1306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1501}}',291.578,175428950,1370689,NULL,'2022-11-01 16:28:17',1667320097,NULL),(1866553064,23064382,1,1941698,0,1,1,'A',1,0.966316,760,835585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',291.587,165102770,2054298,NULL,'2021-08-20 09:35:14',1629452114,NULL),(1872754875,23064382,1,3587176,1,1,1,'A',1,0.979129,647,872561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1102}}',291.716,174272825,1082990,NULL,'2022-08-31 12:03:29',1661947409,NULL),(1867018036,23064382,1,2345117,1,1,1,'S',1,0.995095,1529,932469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1529}}',291.725,165670561,1806540,NULL,'2021-09-09 01:21:54',1631150514,NULL),(1874273761,23064382,1,1838986,1,1,1,'A',1,0.937898,610,772395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 1687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1884}}',292.118,176488602,1825374,NULL,'2022-12-28 15:04:58',1672239898,NULL),(1866638934,23064382,1,2382095,1,1,1,'S',1,0.980937,918,875142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 883}, \"maximum_statistics\": {\"great\": 918}}',292.124,165067053,1077110,NULL,'2021-08-19 05:24:09',1629350649,NULL),(3421293382,23064382,1,2917279,1,1,1,'A',1,0.914498,1059,404852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1614}}',292.24,185219185,1062080,NULL,'2024-08-29 05:19:57',1724908797,NULL),(1873552563,23064382,1,2421236,1,1,1,'A',1,0.913692,637,668111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1709}}',292.259,175276998,1543986,NULL,'2022-10-24 14:33:44',1666622024,NULL),(2469168190,23064382,1,3937706,1,1,1,'A',1,0.924831,251,760384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',292.358,183070489,1023071,NULL,'2024-03-08 06:44:43',1709880283,NULL),(1867024523,23064382,1,1484077,1,1,1,'S',1,0.985159,977,912153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 948, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 977}}',292.416,165693224,1169876,NULL,'2021-09-09 22:50:37',1631227837,NULL),(1878492349,23064382,1,4273074,1,1,1,'A',1,0.951686,1106,787219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 31, \"great\": 2415}, \"maximum_statistics\": {\"great\": 2639}}',292.652,182400613,2418868,NULL,'2024-01-15 11:33:25',1705318405,NULL),(1876946542,23064382,1,2981096,1,1,1,'S',1,0.989545,813,927188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',292.807,180360038,901080,NULL,'2023-08-17 06:53:00',1692255180,NULL),(1865990229,23064382,1,1273614,0,1,1,'A',1,0.960343,421,802801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',292.817,164128406,1530842,NULL,'2021-07-20 09:29:39',1626773379,NULL),(2680962623,23064382,1,4463947,1,1,1,'A',1,0.911009,739,760326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 71, \"great\": 1863}, \"maximum_statistics\": {\"great\": 2180}}',292.866,183560901,2197973,NULL,'2024-04-16 11:24:38',1713266678,NULL),(1865253078,23064382,1,2388479,1,1,1,'A',1,0.960761,339,783866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841}}',292.907,162972457,795600,NULL,'2021-06-14 05:04:05',1623647045,NULL),(1865206935,23064382,1,2359803,1,1,1,'A',1,0.975578,754,873404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',293.076,162920169,840434,NULL,'2021-06-12 13:51:00',1623505860,NULL),(1866831816,23064382,1,2268536,1,1,1,'S',1,0.984398,673,900038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',293.274,165395777,744320,NULL,'2021-08-29 20:32:06',1630269126,NULL),(1866247238,23064382,1,1382443,1,1,1,'A',1,0.95614,282,812717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 570}}',293.372,164535905,589350,NULL,'2021-08-02 06:02:01',1627884121,NULL),(1865505960,23064382,1,2599337,1,1,1,'A',1,0.964592,408,833447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',293.539,163426438,997988,NULL,'2021-06-28 15:12:15',1624893135,NULL),(1866900976,23064382,1,2003199,1,1,1,'A',1,0.960606,803,809857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',293.588,165475243,1057802,NULL,'2021-09-01 17:27:23',1630517243,NULL),(1871963208,23064382,1,1992085,1,1,1,'A',1,0.938247,202,412149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',293.6,173031680,158865,NULL,'2022-07-02 07:47:42',1656748062,NULL),(3392648226,23064382,1,2298656,1,1,1,'A',1,0.978235,610,919114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',293.625,185155456,865440,NULL,'2024-08-24 07:19:12',1724483952,NULL),(1866037304,23064382,1,2331617,1,1,1,'A',1,0.982838,552,865922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',293.698,164226190,917650,NULL,'2021-07-23 12:09:26',1627042166,NULL),(1867160642,23064382,1,93167,1,1,1,'S',1,0.983235,1014,894540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 980, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1014}}',293.77,165806890,1121580,NULL,'2021-09-14 02:48:43',1631587723,NULL),(1867116119,23064382,1,1211856,1,1,1,'S',1,0.967718,666,921093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 666}}',293.775,165783851,755418,NULL,'2021-09-13 04:02:28',1631505748,NULL),(1866966467,23064382,1,1582840,1,1,1,'A',1,0.941379,1595,778887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"great\": 1408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1595}}',293.776,165667041,1713930,NULL,'2021-09-08 21:36:48',1631137008,NULL),(1867895522,23064382,1,2573450,1,1,1,'A',1,0.95243,526,847378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',293.79,166875237,1006964,NULL,'2021-10-23 05:14:42',1634966082,NULL),(1867574447,23064382,1,130067,1,1,1,'S',1,0.994839,1550,937508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1550}}',294.145,166645410,1678860,NULL,'2021-10-15 03:11:10',1634267470,NULL),(3354126669,23064382,1,2018209,1,1,1,'A',1,0.901619,437,707218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 45, \"great\": 1335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1606}}',294.178,185071089,1448927,NULL,'2024-08-17 17:07:55',1723914475,NULL),(2469596256,23064382,1,1379641,1,1,1,'B',1,0.894165,387,653056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 46, \"great\": 1316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1611}}',294.211,183071444,1266717,NULL,'2024-03-08 09:03:28',1709888608,NULL),(1871956409,23064382,1,45895,0,1,1,'A',1,0.971041,535,879023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 2102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',294.248,173017328,2248869,NULL,'2022-07-01 15:48:30',1656690510,NULL),(1865144146,23064382,1,2268025,1,1,1,'A',1,0.973193,794,841811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1577, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1660}}',294.312,163016175,1873440,NULL,'2021-06-15 15:58:22',1623772702,NULL),(1871865444,23064382,1,2485877,1,1,1,'A',1,0.972683,762,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2050}}',294.315,172824324,2096452,NULL,'2022-06-23 10:19:59',1655979599,NULL),(3339834801,23064382,1,4509583,1,1,1,'A',1,0.9363,213,700621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 573}}',294.471,185040435,391640,NULL,'2024-08-15 09:10:35',1723713035,NULL),(2706954033,23064382,1,2862324,1,1,1,'A',1,0.93318,499,733224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 973}, \"maximum_statistics\": {\"great\": 1085}}',294.531,183623260,912956,NULL,'2024-04-21 08:35:28',1713688528,NULL),(1865347264,23064382,1,506018,1,1,1,'A',1,0.958651,793,807079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1572}}',294.589,163064619,1539728,NULL,'2021-06-17 04:12:27',1623903147,NULL),(1866511635,23064382,1,998269,1,1,1,'A',1,0.953381,707,813467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',294.635,164855272,1026674,NULL,'2021-08-12 05:52:32',1628747552,NULL),(1869787860,23064382,1,3269341,1,1,1,'A',1,0.951589,773,800420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1871, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2045}}',294.757,169734497,2202842,NULL,'2022-02-12 07:22:41',1644650561,NULL),(1867080912,23064382,1,143301,1,1,1,'S',1,0.976982,1564,885438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1564}}',294.81,165783816,1795970,NULL,'2021-09-13 04:00:20',1631505620,NULL),(1865244061,23064382,1,572587,1,1,1,'A',1,0.954307,550,797061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 872}, \"maximum_statistics\": {\"great\": 952}}',294.825,162950918,958252,NULL,'2021-06-13 12:37:08',1623587828,NULL),(1872812507,23064382,1,3678848,1,1,1,'S',1,0.954646,452,444004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',294.904,174191141,323362,NULL,'2022-08-27 04:10:13',1661573413,NULL),(1878503136,23064382,1,2361495,1,1,1,'A',1,0.911531,565,635103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',294.935,182412695,802522,NULL,'2024-01-16 11:24:30',1705404270,NULL),(1865100100,23064382,1,1463029,1,1,1,'A',1,0.946621,354,758418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 918}, \"maximum_statistics\": {\"great\": 1021}}',295.025,162838514,986850,NULL,'2021-06-09 23:18:49',1623280729,NULL),(1866641174,23064382,1,1375476,1,1,1,'A',1,0.969325,1172,851103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2119}}',295.049,164997682,2204084,NULL,'2021-08-16 21:05:40',1629147940,NULL),(1865255794,23064382,1,2404473,1,1,1,'A',1,0.947723,524,750871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1779}}',295.111,163017509,1604998,NULL,'2021-06-15 16:57:53',1623776273,NULL),(1865998648,23064382,1,1558762,1,1,1,'A',1,0.973649,613,850951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',295.222,164189465,1543082,NULL,'2021-07-22 07:47:28',1626940048,NULL),(1871528956,23064382,1,135977,1,1,1,'A',1,0.962963,376,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',295.243,172331207,908678,NULL,'2022-06-02 05:52:57',1654149177,NULL),(1877095564,23064382,1,2466833,1,1,1,'B',1,0.899185,505,682183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 57, \"great\": 2211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2698}}',295.252,180565062,2278492,NULL,'2023-08-31 08:48:56',1693471736,NULL),(2982228717,23064382,1,4398144,1,1,1,'SH',1,0.991994,687,982406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 676, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 687}}',295.358,184263006,842868,NULL,'2024-06-12 01:55:42',1718157342,NULL),(3248792350,23064382,1,3150973,1,1,1,'A',1,0.981041,647,889625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1092, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',295.407,184844555,1209446,NULL,'2024-07-30 19:08:58',1722366538,NULL),(1865547600,23064382,1,2569352,1,1,1,'A',1,0.981661,1162,894230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1445}}',295.43,163580223,1677322,NULL,'2021-07-03 10:45:56',1625309156,NULL),(1871568410,23064382,1,2920205,1,1,1,'A',1,0.957143,360,791126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 525}}',295.45,172502777,453346,NULL,'2022-06-09 15:14:15',1654787655,NULL),(1867940740,23064382,1,2253973,1,1,1,'A',1,0.956731,467,836060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 520}}',295.586,166874601,515520,NULL,'2021-10-23 04:41:29',1634964089,NULL),(1866695693,23064382,1,2271916,1,1,1,'A',1,0.961153,488,810099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 798}}',295.939,165295453,783422,NULL,'2021-08-26 15:12:35',1629990755,NULL),(1869657263,23064382,1,1815346,1,1,1,'A',1,0.957329,1108,787824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 1910, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',295.944,169612990,2208368,NULL,'2022-02-07 08:42:35',1644223355,NULL),(1866880683,23064382,1,2842116,1,1,1,'A',1,0.96682,618,847331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',295.953,165353996,1170462,NULL,'2021-08-28 13:04:31',1630155871,NULL),(1865068021,23064382,1,2314621,1,1,1,'S',1,0.97114,2131,872421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2008, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2131}}',296.04,162711117,2405350,NULL,'2021-06-05 21:52:06',1622929926,NULL),(1873726447,23064382,1,3770653,1,1,1,'A',1,0.91375,302,659615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1200}}',296.072,175780368,935218,NULL,'2022-11-20 02:18:11',1668910691,NULL),(3405129952,23064382,1,2201499,1,1,1,'A',1,0.968613,518,889637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',296.182,185183567,767562,NULL,'2024-08-26 09:25:07',1724664307,NULL),(1871476597,23064382,1,1457072,1,1,1,'A',1,0.933209,696,812805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 1182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1340}}',296.336,172331773,1404548,NULL,'2022-06-02 06:45:52',1654152352,NULL),(1866295199,23064382,1,2449221,1,1,1,'A',1,0.968947,981,852185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1900}}',296.389,164743985,2037534,NULL,'2021-08-08 14:40:35',1628433635,NULL),(1866076298,23064382,1,1242099,1,1,1,'S',1,0.975515,776,883280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',296.652,164284793,848370,NULL,'2021-07-25 07:20:09',1627197609,NULL),(1876817200,23064382,1,187015,0,1,1,'A',1,0.946026,157,733543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',296.83,180219229,615823,NULL,'2023-08-08 02:36:41',1691462201,NULL),(1866873911,23064382,1,924098,0,1,1,'A',1,0.974727,693,854969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 696, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',296.932,165454869,817460,NULL,'2021-08-31 22:09:25',1630447765,NULL),(3048836144,23064382,1,3012846,1,1,1,'A',1,0.948255,674,774568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 1540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1691}}',296.944,184408090,1671104,NULL,'2024-06-24 02:40:23',1719196823,NULL),(3463174716,23064382,1,2598377,1,1,1,'B',1,0.889423,292,351454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',296.952,185306693,595031,NULL,'2024-09-05 12:09:06',1725538146,NULL),(1866766243,23064382,1,1603137,1,1,1,'A',1,0.966627,741,834113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 787}, \"maximum_statistics\": {\"great\": 839}}',296.969,165324577,864918,NULL,'2021-08-27 14:23:58',1630074238,NULL),(1872745137,23064382,1,2259190,1,1,1,'A',1,0.940865,617,780064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1097, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1226}}',297.021,174253321,1276894,NULL,'2022-08-30 10:45:42',1661856342,NULL),(2800775086,23064382,1,4033419,1,1,1,'A',1,0.952055,468,801957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',297.209,183845912,970408,NULL,'2024-05-09 06:41:13',1715236873,NULL),(1867843688,23064382,1,3168256,0,1,1,'A',1,0.966047,585,842260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',297.213,166936208,1293502,NULL,'2021-10-25 07:38:12',1635147492,NULL),(1866827807,23064382,1,2636329,1,1,1,'S',1,0.983853,898,886015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 869}, \"maximum_statistics\": {\"great\": 898}}',297.375,165394477,960440,NULL,'2021-08-29 19:35:12',1630265712,NULL),(2474863745,23064382,1,2392195,1,1,1,'A',1,0.907758,601,701647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 1057}}',297.39,183082609,901377,NULL,'2024-03-09 04:31:26',1709958686,NULL),(1865031134,23064382,1,1763967,0,1,1,'A',1,0.98511,910,900692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1679}}',297.395,162746100,1902312,NULL,'2021-06-06 23:19:11',1623021551,NULL),(1866007083,23064382,1,1344250,1,1,1,'S',1,0.958576,857,839920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',297.411,164095820,983600,NULL,'2021-07-19 09:13:24',1626686004,NULL),(1867141082,23064382,1,1519305,1,1,1,'A',1,0.9772,832,864356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 908, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 943}}',297.525,165806989,997270,NULL,'2021-09-14 02:53:52',1631588032,NULL),(1867141589,23064382,1,1521524,1,1,1,'S',1,0.98881,849,923454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 830, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 849}}',297.549,165783935,988090,NULL,'2021-09-13 04:07:44',1631506064,NULL),(1866179964,23064382,1,2660545,1,1,1,'A',1,0.974955,1166,875591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1657}}',297.728,164534379,1850024,NULL,'2021-08-02 04:31:17',1627878677,NULL),(2680984597,23064382,1,4264564,1,1,1,'B',1,0.867723,354,621873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 552, \"miss\": 58, \"great\": 1915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2525}}',297.741,183560962,2107246,NULL,'2024-04-16 11:31:12',1713267072,NULL),(1866089812,23064382,1,920487,0,1,1,'A',1,0.955012,523,772623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1267}}',297.904,164313190,1236928,NULL,'2021-07-26 04:07:23',1627272443,NULL),(1867702456,23064382,1,1774122,1,1,1,'A',1,0.957854,771,437313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 957, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',297.933,166849706,762735,NULL,'2021-10-22 09:31:19',1634895079,NULL),(1878249763,23064382,1,3333055,1,1,1,'A',1,0.918712,560,748690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 28, \"great\": 1563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1833}}',297.938,182141997,1636273,NULL,'2023-12-26 19:33:27',1703619207,NULL),(1866402354,23064382,1,2994041,1,1,1,'A',1,0.964912,798,833524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1197}}',297.978,164745481,1222596,NULL,'2021-08-08 15:33:30',1628436810,NULL),(1867644421,23064382,1,217280,0,1,1,'A',1,0.992701,789,925878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1370}}',298.049,166645108,1523300,NULL,'2021-10-15 02:53:37',1634266417,NULL),(1869730832,23064382,1,1505977,1,1,1,'A',1,0.978782,417,840991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626}}',298.193,169606268,1547338,NULL,'2022-02-07 00:39:19',1644194359,NULL),(1872810565,23064382,1,3625351,1,1,1,'A',1,0.956731,1574,776882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 3288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3536}}',298.26,174192507,3628046,NULL,'2022-08-27 05:59:32',1661579972,NULL),(1872635144,23064382,1,2758319,1,1,1,'A',1,0.974561,942,133878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',298.284,173977822,510121,NULL,'2022-08-15 21:46:34',1660599994,NULL),(1866912949,23064382,1,620995,1,1,1,'S',1,0.986502,889,915675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',298.36,165394252,997820,NULL,'2021-08-29 19:23:35',1630265015,NULL),(1872607499,23064382,1,2692813,1,1,1,'A',1,0.94237,421,384839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 1967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',298.381,173989878,1236766,NULL,'2022-08-16 14:24:57',1660659897,NULL),(2521846856,23064382,1,4255745,1,1,1,'A',1,0.921037,508,692627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 63, \"great\": 2825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3280}}',298.4,183188646,2808956,NULL,'2024-03-17 12:43:12',1710679392,NULL),(1866118563,23064382,1,1000660,0,1,1,'S',1,0.984615,585,909649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',298.447,164249658,633300,NULL,'2021-07-24 05:15:57',1627103757,NULL),(1866676801,23064382,1,1138034,1,1,1,'A',1,0.969993,890,831753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 2621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2766}}',298.79,165295339,2855720,NULL,'2021-08-26 15:07:55',1629990475,NULL),(1865598925,23064382,1,2474340,1,1,1,'A',1,0.971264,821,850638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1305}}',298.925,163615247,1367792,NULL,'2021-07-04 11:54:21',1625399661,NULL),(1869656390,23064382,1,932204,1,1,1,'A',1,0.942574,370,741474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010}}',299.031,169683774,904450,NULL,'2022-02-10 08:55:55',1644483355,NULL),(1871928699,23064382,1,153307,0,1,1,'A',1,0.933702,392,421830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',299.204,172986022,939629,NULL,'2022-06-30 07:58:34',1656575914,NULL),(3103414885,23064382,1,3946642,0,1,1,'B',1,0.885051,830,702795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 73, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1766}}',299.292,184527350,1611888,NULL,'2024-07-04 05:13:39',1720070019,NULL),(1865107358,23064382,1,526749,1,1,1,'A',1,0.967546,489,798584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1972}}',299.326,162712466,1967988,NULL,'2021-06-05 22:54:09',1622933649,NULL),(1874243495,23064382,1,3888888,1,1,1,'A',1,0.940476,318,740297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 791}, \"maximum_statistics\": {\"great\": 882}}',299.335,176536525,753502,NULL,'2022-12-31 01:16:56',1672449416,NULL),(1865107993,23064382,1,1905708,1,1,1,'A',1,0.965286,473,846126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 893}}',299.461,162746448,922350,NULL,'2021-06-06 23:41:31',1623022891,NULL),(1865155786,23064382,1,1344856,0,1,1,'A',1,0.972147,2098,872390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2208}}',299.821,162874784,2501030,NULL,'2021-06-11 03:07:47',1623380867,NULL),(1874326954,23064382,1,3067702,1,1,1,'A',1,0.916893,381,675468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 49, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474}}',299.863,176514740,1327260,NULL,'2022-12-29 23:11:53',1672355513,NULL),(2430935269,23064382,1,2239271,0,1,1,'A',1,0.944848,463,776293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',299.867,182985382,656294,NULL,'2024-03-01 06:03:54',1709273034,NULL),(2250765962,23064382,1,2642647,1,1,1,'A',1,0.915037,275,693226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 28, \"great\": 1386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1636}}',299.965,182455442,1374259,NULL,'2024-01-19 17:53:54',1705686834,NULL),(1865540361,23064382,1,140772,1,1,1,'S',1,0.977594,848,893242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 810}, \"maximum_statistics\": {\"great\": 848}}',300.001,163611481,936064,NULL,'2021-07-04 09:09:04',1625389744,NULL),(1866795356,23064382,1,3021352,1,1,1,'A',1,0.962269,648,798508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 1917, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2054}}',300.101,165296721,2067886,NULL,'2021-08-26 16:00:33',1629993633,NULL),(1866841143,23064382,1,2043119,1,1,1,'A',1,0.965107,455,823966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1176, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',300.124,165357215,1246138,NULL,'2021-08-28 15:06:29',1630163189,NULL),(1875838012,23064382,1,1879405,0,1,1,'A',1,0.935289,1034,406762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 2005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',300.205,178669451,1415196,NULL,'2023-05-01 11:46:59',1682941619,NULL),(3300145048,23064382,1,2276064,1,1,1,'A',1,0.903802,290,702981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 723}, \"maximum_statistics\": {\"great\": 868}}',300.22,184957187,712345,NULL,'2024-08-08 15:43:56',1723131836,NULL),(2526441521,23064382,1,3899718,1,1,1,'A',1,0.900926,225,679561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',300.257,183199737,424334,NULL,'2024-03-18 10:15:41',1710756941,NULL),(1867139924,23064382,1,2580106,1,1,1,'A',1,0.943038,732,744723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',300.489,165787833,883410,NULL,'2021-09-13 09:06:21',1631523981,NULL),(1877966933,23064382,1,2500701,1,1,1,'S',1,0.987476,1038,912707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1012, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',300.548,181818155,1193700,NULL,'2023-12-02 05:32:56',1701495176,NULL),(3486820477,23064382,1,4343593,1,1,1,'A',1,0.948759,389,730551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 1697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1854}}',300.563,185354501,1661950,NULL,'2024-09-09 07:24:00',1725866640,NULL),(1865138989,23064382,1,104400,1,1,1,'S',1,0.956081,888,842173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 810}, \"maximum_statistics\": {\"great\": 888}}',300.57,162877123,939440,NULL,'2021-06-11 05:22:53',1623388973,NULL),(1873780978,23064382,1,3854325,1,1,1,'A',1,0.941929,209,702908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',300.677,175801870,463690,NULL,'2022-11-21 04:32:48',1669005168,NULL),(2255492404,23064382,1,2333205,1,1,1,'A',1,0.923161,311,739140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 911}}',300.725,182546078,865034,NULL,'2024-01-26 17:39:51',1706290791,NULL),(1865948622,23064382,1,1991296,1,1,1,'A',1,0.967147,484,831743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 1043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',300.803,164095958,1133488,NULL,'2021-07-19 09:21:02',1626686462,NULL),(3427244687,23064382,1,3310098,0,1,1,'B',1,0.889276,842,180869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 949}, \"maximum_statistics\": {\"great\": 1147}}',301.068,185232174,523766,NULL,'2024-08-30 06:34:19',1724999659,NULL),(1871434320,23064382,1,3466915,1,1,1,'A',1,0.916235,341,379715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 579}}',301.116,172331681,345802,NULL,'2022-06-02 06:36:42',1654151802,NULL),(1874273996,23064382,1,2929992,1,1,1,'A',1,0.912458,502,681135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',301.183,176532859,753538,NULL,'2022-12-30 20:23:19',1672431799,NULL),(1878022695,23064382,1,2648108,1,1,1,'A',1,0.947778,685,765669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',301.191,181817806,899180,NULL,'2023-12-02 05:00:04',1701493204,NULL),(1866809636,23064382,1,361159,0,1,1,'S',1,0.994898,784,913040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',301.231,165454798,867010,NULL,'2021-08-31 22:05:15',1630447515,NULL),(1866873826,23064382,1,2526042,1,1,1,'A',1,0.967466,849,841393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 2201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2336}}',301.419,165478618,2450966,NULL,'2021-09-01 20:11:37',1630527097,NULL),(1871583998,23064382,1,1858919,1,1,1,'A',1,0.970772,763,851885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 922}, \"maximum_statistics\": {\"great\": 958}}',301.43,172503616,997698,NULL,'2022-06-09 16:01:24',1654790484,NULL),(1866655996,23064382,1,102527,1,1,1,'S',1,0.991742,666,929554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',301.627,165067323,734550,NULL,'2021-08-19 05:39:51',1629351591,NULL),(1874090046,23064382,1,3301984,1,1,1,'A',1,0.911301,671,757282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 26, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1522}}',301.698,176058421,1479485,NULL,'2022-12-05 12:25:59',1670243159,NULL),(1867546244,23064382,1,2341129,1,1,1,'A',1,0.967811,797,262371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',301.771,166389190,510918,NULL,'2021-10-05 14:35:03',1633444503,NULL),(1864899294,23064382,1,345483,0,1,1,'S',1,0.976243,905,884896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',301.966,162598570,974490,NULL,'2021-06-02 16:29:00',1622651340,NULL),(1871893449,23064382,1,3540252,1,1,1,'A',1,0.94877,569,392212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 1136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',302.034,172846124,813312,NULL,'2022-06-24 08:38:16',1656059896,NULL),(1865060998,23064382,1,403323,0,1,1,'A',1,0.980821,1235,881719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1486}}',302.249,162843656,1646250,NULL,'2021-06-10 03:40:30',1623296430,NULL),(2348343375,23064382,1,3282723,1,1,1,'S',1,0.989741,1121,925396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1121}}',302.272,182797186,1294248,NULL,'2024-02-15 08:19:25',1707985165,NULL),(1865176974,23064382,1,2884437,1,1,1,'A',1,0.96968,535,805652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 823}, \"maximum_statistics\": {\"great\": 874}}',302.336,163007140,906206,NULL,'2021-06-15 09:43:07',1623750187,NULL),(1867054900,23064382,1,2267914,1,1,1,'A',1,0.917808,289,678178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',302.411,165720740,831342,NULL,'2021-09-10 23:32:05',1631316725,NULL),(1878256652,23064382,1,2239274,0,1,1,'A',1,0.92427,267,757480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',302.453,182141936,475672,NULL,'2023-12-26 19:28:34',1703618914,NULL),(1866833794,23064382,1,3048918,1,1,1,'A',1,0.978079,462,850931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',302.617,165411198,481068,NULL,'2021-08-30 11:04:10',1630321450,NULL),(1866287148,23064382,1,1407618,1,1,1,'A',1,0.967589,1320,836857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',302.673,164766289,2819800,NULL,'2021-08-09 08:43:28',1628498608,NULL),(1872769222,23064382,1,1461320,1,1,1,'A',1,0.95914,297,836214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',302.757,174270814,920940,NULL,'2022-08-31 09:28:53',1661938133,NULL),(1867919709,23064382,1,2202720,0,1,1,'A',1,0.935955,651,787927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 41, \"great\": 2757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3115}}',302.898,166999018,2992605,NULL,'2021-10-27 17:55:50',1635357350,NULL),(1866840934,23064382,1,2944442,1,1,1,'S',1,0.983791,802,901755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',302.914,165415738,918950,NULL,'2021-08-30 14:09:55',1630332595,NULL),(1866546681,23064382,1,1937119,1,1,1,'S',1,0.979967,1223,895044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',302.951,165102954,1509024,NULL,'2021-08-20 09:45:12',1629452712,NULL),(1877064557,23064382,1,2768837,1,1,1,'A',1,0.906725,366,689992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 49, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1844}}',303.08,180548658,1549781,NULL,'2023-08-30 05:13:23',1693372403,NULL),(1865541551,23064382,1,2560854,1,1,1,'A',1,0.961844,914,814169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 1527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1638}}',303.108,163615476,1640428,NULL,'2021-07-04 12:04:23',1625400263,NULL),(2250620997,23064382,1,866288,0,1,1,'A',1,0.976602,572,882452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 2120}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',303.171,182452566,2143861,NULL,'2024-01-19 14:11:09',1705673469,NULL),(1866858152,23064382,1,3079694,1,1,1,'A',1,0.960573,450,802402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1395}}',303.2,165414664,1406630,NULL,'2021-08-30 13:25:06',1630329906,NULL),(1872724651,23064382,1,3558252,1,1,1,'A',1,0.958743,508,789858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',303.26,174192784,1288500,NULL,'2022-08-27 06:21:48',1661581308,NULL),(3458089247,23064382,1,4386876,1,1,1,'A',1,0.916362,386,728771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1369}}',303.302,185296826,1240148,NULL,'2024-09-04 13:17:20',1725455840,NULL),(1873959415,23064382,1,3703149,1,1,1,'A',1,0.953065,812,794266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 955, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',303.509,175835497,1060276,NULL,'2022-11-23 04:54:29',1669179269,NULL),(1869823352,23064382,1,2302587,1,1,1,'A',1,0.970197,711,851479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1879}}',303.543,169855312,1813243,NULL,'2022-02-17 10:47:39',1645094859,NULL),(1867048375,23064382,1,2029066,1,1,1,'S',1,0.993976,1826,934975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1826}}',303.708,165692245,2091910,NULL,'2021-09-09 21:43:54',1631223834,NULL),(1865044567,23064382,1,1558422,1,1,1,'A',1,0.960572,982,828219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1712}}',303.773,162774686,1739480,NULL,'2021-06-07 21:46:12',1623102372,NULL),(1871738901,23064382,1,2454074,1,1,1,'A',1,0.952733,546,786510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',303.855,172656513,858970,NULL,'2022-06-16 03:47:19',1655351239,NULL),(1867174213,23064382,1,2262123,1,1,1,'S',1,0.984108,818,905003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 818}}',303.955,165718582,948910,NULL,'2021-09-10 21:25:33',1631309133,NULL),(1866362650,23064382,1,1528547,1,1,1,'A',1,0.972727,1286,862613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1881}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',304.019,164732578,2092054,NULL,'2021-08-08 05:33:10',1628400790,NULL),(1869745756,23064382,1,3043632,1,1,1,'A',1,0.955387,976,794430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1782}}',304.078,169856783,1848384,NULL,'2022-02-17 12:29:16',1645100956,NULL),(1871444042,23064382,1,2711073,1,1,1,'A',1,0.964567,646,889585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',304.083,172312609,794552,NULL,'2022-06-01 10:09:29',1654078169,NULL),(1866793403,23064382,1,2209144,1,1,1,'A',1,0.964732,579,825827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1271, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1361}}',304.096,165318707,1403836,NULL,'2021-08-27 10:10:09',1630059009,NULL),(1875747564,23064382,1,3822199,1,1,1,'A',1,0.939503,439,759611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',304.229,178503070,1306335,NULL,'2023-04-21 08:47:15',1682066835,NULL),(1877136183,23064382,1,2324115,1,1,1,'A',1,0.901834,476,387785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 778}, \"maximum_statistics\": {\"great\": 927}}',304.28,180640822,564985,NULL,'2023-09-05 12:14:16',1693916056,NULL),(1867849748,23064382,1,1545415,1,1,1,'A',1,0.971711,1271,894253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 2019, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',304.306,167013082,2265628,NULL,'2021-10-28 08:01:44',1635408104,NULL),(1869711073,23064382,1,2576401,1,1,1,'A',1,0.947151,315,721497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 988, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1088}}',304.307,169682954,836584,NULL,'2022-02-10 08:00:15',1644480015,NULL),(1872738017,23064382,1,1656937,1,1,1,'A',1,0.930024,314,699408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 1097, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',304.437,174211971,1028552,NULL,'2022-08-28 05:33:42',1661664822,NULL),(2250617288,23064382,1,1913436,0,1,1,'A',1,0.979313,703,917854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',304.515,182452474,1391704,NULL,'2024-01-19 14:05:10',1705673110,NULL),(1864931767,23064382,1,788968,1,1,1,'A',1,0.964455,634,829430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 986}, \"maximum_statistics\": {\"great\": 1055}}',304.698,162524182,1071306,NULL,'2021-05-31 10:56:36',1622458596,NULL),(1872629130,23064382,1,1711871,1,1,1,'A',1,0.940885,416,396566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 1727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1920}}',304.736,173989958,1134580,NULL,'2022-08-16 14:29:02',1660660142,NULL),(1866101064,23064382,1,2422658,1,1,1,'S',1,0.98105,686,902238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',304.804,164313018,771810,NULL,'2021-07-26 03:59:03',1627271943,NULL),(2332980312,23064382,1,3428463,1,1,1,'A',1,0.953097,435,830902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',304.888,182761849,1078831,NULL,'2024-02-12 11:55:26',1707738926,NULL),(1877078917,23064382,1,727903,1,1,1,'A',1,0.954317,613,778719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 80, \"great\": 3332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',304.899,180521381,3400964,NULL,'2023-08-28 10:26:30',1693218390,NULL),(1865931400,23064382,1,1963088,1,1,1,'A',1,0.963017,663,806135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1717}}',304.983,164189933,1780566,NULL,'2021-07-22 08:15:28',1626941728,NULL),(1875820609,23064382,1,3961665,1,1,1,'A',1,0.963389,333,791037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',305.02,178667986,475660,NULL,'2023-05-01 09:45:15',1682934315,NULL),(1871910592,23064382,1,3280737,1,1,1,'A',1,0.962319,328,800853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',305.026,172823563,695238,NULL,'2022-06-23 09:27:31',1655976451,NULL),(1875931550,23064382,1,3312821,1,1,1,'A',1,0.939284,339,751475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1647}}',305.036,178893471,1389222,NULL,'2023-05-15 05:14:03',1684127643,NULL),(1876406760,23064382,1,3703149,1,1,1,'A',1,0.952586,349,802704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',305.071,179660581,954555,NULL,'2023-07-03 02:23:55',1688351035,NULL),(1866901334,23064382,1,2143244,1,1,1,'S',1,0.978885,1184,892951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',305.262,165353664,1364390,NULL,'2021-08-28 12:51:18',1630155078,NULL),(1872302991,23064382,1,3384382,1,1,1,'S',1,0.995571,1919,942466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1902, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1919}}',305.28,173354324,2224510,NULL,'2022-07-17 00:50:30',1658019030,NULL),(1866815889,23064382,1,1642679,1,1,1,'S',1,0.993506,1694,928287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',305.289,165476570,2012130,NULL,'2021-09-01 18:27:06',1630520826,NULL),(1866144285,23064382,1,103052,1,1,1,'A',1,0.944444,290,743175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',305.573,164295868,821906,NULL,'2021-07-25 15:08:33',1627225713,NULL),(1872723562,23064382,1,1991296,1,1,1,'A',1,0.924392,326,368222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',305.977,174154729,619363,NULL,'2022-08-25 06:54:09',1661410449,NULL),(1872032314,23064382,1,121334,0,1,1,'A',1,0.934688,988,429873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 1232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1378}}',306.14,172985469,978316,NULL,'2022-06-30 07:16:01',1656573361,NULL),(1878103184,23064382,1,3582182,1,1,1,'A',1,0.979394,809,891941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',306.371,182043928,906180,NULL,'2023-12-19 11:09:12',1702984152,NULL),(1865454540,23064382,1,2365298,1,1,1,'A',1,0.966535,599,823188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',306.465,163385738,759892,NULL,'2021-06-27 07:53:44',1624780424,NULL),(1866856421,23064382,1,1946191,1,1,1,'A',1,0.958704,698,818750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1574}}',306.482,165354875,1620810,NULL,'2021-08-28 13:38:24',1630157904,NULL),(1873553558,23064382,1,1285226,0,1,1,'A',1,0.938756,320,401291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 1834}, \"maximum_statistics\": {\"great\": 2041}}',306.513,175308113,1242986,NULL,'2022-10-26 09:24:09',1666776249,NULL),(1864883376,23064382,1,2454117,1,1,1,'S',1,0.952088,407,822360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 368}, \"maximum_statistics\": {\"great\": 407}}',306.517,162567693,412200,NULL,'2021-06-01 17:52:32',1622569952,NULL),(1873470870,23064382,1,1412711,0,1,1,'A',1,0.936799,491,410955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',306.607,175327376,870439,NULL,'2022-10-27 10:41:26',1666867286,NULL),(2459246597,23064382,1,3799642,1,1,1,'S',1,0.985577,624,906645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',306.704,183048130,697970,NULL,'2024-03-06 10:31:10',1709721070,NULL),(1867033817,23064382,1,1837010,1,1,1,'S',1,0.996575,876,944537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',306.715,165692972,1013730,NULL,'2021-09-09 22:35:31',1631226931,NULL),(1866866700,23064382,1,2516902,1,1,1,'S',1,0.976051,856,882605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',306.74,165396756,930480,NULL,'2021-08-29 21:15:36',1630271736,NULL),(1866868772,23064382,1,1507328,1,1,1,'S',1,0.985549,865,902254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 840, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',306.867,165410981,989980,NULL,'2021-08-30 10:53:53',1630320833,NULL),(1875805197,23064382,1,217280,0,1,1,'A',1,0.922993,339,373371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 1184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',306.879,178824692,777232,NULL,'2023-05-11 07:35:10',1683790510,NULL),(3486939164,23064382,1,4469113,1,1,1,'A',1,0.94224,388,784415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 72, \"great\": 2836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3125}}',306.935,185354795,2850406,NULL,'2024-09-09 08:14:12',1725869652,NULL),(3081470464,23064382,1,4307557,1,1,1,'A',1,0.930149,399,760294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 1367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1539}}',306.96,184478508,1453892,NULL,'2024-06-30 01:27:50',1719710870,NULL),(1866599302,23064382,1,1886198,1,1,1,'A',1,0.97898,1241,861620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 2035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',307.134,165012475,2326292,NULL,'2021-08-17 10:35:37',1629196537,NULL),(1866628528,23064382,1,2989254,1,1,1,'A',1,0.979558,403,834066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223}}',307.134,165012913,1192268,NULL,'2021-08-17 10:58:01',1629197881,NULL),(1873877659,23064382,1,2445832,1,1,1,'A',1,0.943619,551,402915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 49, \"great\": 2378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2625}}',307.346,175818513,1689716,NULL,'2022-11-22 04:31:49',1669091509,NULL),(2255563077,23064382,1,4389762,1,1,1,'A',1,0.947268,766,767260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 2635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2873}}',307.413,182547364,2749942,NULL,'2024-01-26 19:33:22',1706297602,NULL),(1866845743,23064382,1,2293610,1,1,1,'S',1,0.99247,1328,930530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',307.482,165454596,1551750,NULL,'2021-08-31 21:53:58',1630446838,NULL),(1867016808,23064382,1,222303,1,1,1,'S',1,0.984715,1472,912306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1472}}',307.571,165669594,1690730,NULL,'2021-09-09 00:23:52',1631147032,NULL),(1865391447,23064382,1,1546517,1,1,1,'S',1,0.975457,876,884329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',307.673,163285744,970310,NULL,'2021-06-24 07:22:15',1624519335,NULL),(1866157777,23064382,1,2288037,1,1,1,'A',1,0.959979,430,804590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',307.689,164506261,911754,NULL,'2021-08-01 05:55:27',1627797327,NULL),(1866904065,23064382,1,994817,0,1,1,'A',1,0.961407,572,810667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',307.7,165355723,1750622,NULL,'2021-08-28 14:10:43',1630159843,NULL),(1874299606,23064382,1,2069366,1,1,1,'A',1,0.95473,504,817772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',307.747,176487953,733680,NULL,'2022-12-28 14:27:18',1672237638,NULL),(1871796232,23064382,1,2353987,1,1,1,'A',1,0.949261,822,789461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 945}, \"maximum_statistics\": {\"great\": 1015}}',307.78,172803256,973152,NULL,'2022-06-22 11:45:37',1655898337,NULL),(1869865654,23064382,1,3216943,1,1,1,'A',1,0.972222,652,855365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',307.996,169734092,919646,NULL,'2022-02-12 06:57:28',1644649048,NULL),(2369470029,23064382,1,2914571,1,1,1,'A',1,0.933751,696,746581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 974}, \"maximum_statistics\": {\"great\": 1117}}',308.098,182844409,1047356,NULL,'2024-02-18 19:35:21',1708284921,NULL),(1873646399,23064382,1,1162938,1,1,1,'A',1,0.919419,364,761486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 650}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',308.146,175429055,690915,NULL,'2022-11-01 16:36:18',1667320578,NULL),(2319391877,23064382,1,1747624,1,1,1,'A',1,0.955494,319,794117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',308.386,182730205,772974,NULL,'2024-02-10 03:22:46',1707535366,NULL),(3353794276,23064382,1,2366903,1,1,1,'S',1,0.973251,486,932591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',308.452,185070370,531300,NULL,'2024-08-17 16:06:22',1723910782,NULL),(1869824947,23064382,1,3168256,0,1,1,'B',1,0.874293,390,623560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 20, \"great\": 946}, \"maximum_statistics\": {\"great\": 1237}}',308.645,169794695,946404,NULL,'2022-02-14 17:36:45',1644860205,NULL),(1872243006,23064382,1,64577,0,1,1,'A',1,0.950407,737,421584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',308.652,173379365,916521,NULL,'2022-07-18 04:58:36',1658120316,NULL),(1865477847,23064382,1,2209096,1,1,1,'S',1,0.967957,749,871108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',308.659,163253227,818530,NULL,'2021-06-23 05:21:38',1624425698,NULL),(1872772898,23064382,1,1913436,1,1,1,'S',1,0.996487,1281,938132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',308.783,174173142,1481370,NULL,'2022-08-26 07:01:07',1661497267,NULL),(1866868944,23064382,1,2964192,1,1,1,'A',1,0.972505,450,860824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',308.835,165411308,473042,NULL,'2021-08-30 11:10:03',1630321803,NULL),(1865345320,23064382,1,835691,1,1,1,'A',1,0.953966,1020,803485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 18, \"great\": 2651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',309.013,163066252,2972630,NULL,'2021-06-17 06:02:49',1623909769,NULL),(1866245127,23064382,1,2577370,1,1,1,'A',1,0.982475,662,881407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',309.037,164510195,983440,NULL,'2021-08-01 09:15:10',1627809310,NULL),(1865599236,23064382,1,1864382,1,1,1,'S',1,0.979714,1750,887057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1750}}',309.171,163611194,2080510,NULL,'2021-07-04 08:56:56',1625389016,NULL),(3248871003,23064382,1,2115020,1,1,1,'SH',1,0.993046,719,992045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',309.229,184844703,875190,NULL,'2024-07-30 19:24:46',1722367486,NULL),(1871963159,23064382,1,1992085,1,1,1,'A',1,0.954183,202,410499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',309.741,173031676,157593,NULL,'2022-07-02 07:47:08',1656748028,NULL),(1871974552,23064382,1,230214,0,1,1,'A',1,0.947661,559,412752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1347}}',309.754,172986160,831884,NULL,'2022-06-30 08:09:06',1656576546,NULL),(1866325534,23064382,1,2649344,1,1,1,'A',1,0.973127,676,853191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1842}}',309.784,164603666,1884814,NULL,'2021-08-04 07:09:19',1628060959,NULL),(1866680770,23064382,1,2607700,1,1,1,'A',1,0.949901,539,800359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 912}, \"maximum_statistics\": {\"great\": 1008}}',309.798,165295394,1038460,NULL,'2021-08-26 15:10:10',1629990610,NULL),(2654207764,23064382,1,3625351,1,1,1,'A',1,0.957438,654,809781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 64, \"great\": 3299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3536}}',310.029,183498803,3536287,NULL,'2024-04-11 11:05:24',1712833524,NULL),(1871694782,23064382,1,1642356,1,1,1,'S',1,0.993341,901,936856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 889, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 901}}',310.066,172632469,1025910,NULL,'2022-06-15 02:40:12',1655260812,NULL),(1871734302,23064382,1,685388,1,1,1,'S',1,0.982988,676,894968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',310.129,172629649,776550,NULL,'2022-06-14 23:24:06',1655249046,NULL),(1875939938,23064382,1,3587987,1,1,1,'A',1,0.954133,436,767592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 920, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',310.285,178953822,895196,NULL,'2023-05-19 07:54:19',1684482859,NULL),(1866633176,23064382,1,2367349,1,1,1,'S',1,0.969144,713,865834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 669}, \"maximum_statistics\": {\"great\": 713}}',310.33,165012584,758350,NULL,'2021-08-17 10:42:12',1629196932,NULL),(1872792707,23064382,1,3379566,1,1,1,'S',1,0.972113,1022,877469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 965}, \"maximum_statistics\": {\"great\": 1022}}',310.384,174172943,1136460,NULL,'2022-08-26 06:39:02',1661495942,NULL),(1869682179,23064382,1,1439299,1,1,1,'A',1,0.970533,1133,823409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 2019, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',310.613,169612703,2130716,NULL,'2022-02-07 08:20:14',1644222014,NULL),(3492747993,23064382,1,4290271,1,1,1,'B',1,0.899877,480,367474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 62, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1628}}',310.707,185367325,1014774,NULL,'2024-09-10 11:16:17',1725966977,NULL),(1871758343,23064382,1,2498516,1,1,1,'A',1,0.98181,873,866734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 2232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2309}}',310.901,172628366,2477076,NULL,'2022-06-14 21:43:53',1655243033,NULL),(2982192202,23064382,1,4556197,1,1,1,'A',1,0.925906,216,663124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 938}}',310.952,184262912,770698,NULL,'2024-06-12 01:42:28',1718156548,NULL),(1872731343,23064382,1,1372981,1,1,1,'S',1,0.98599,571,495466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',311.224,174191112,408002,NULL,'2022-08-27 04:07:32',1661573252,NULL),(1872771351,23064382,1,3598263,1,1,1,'A',1,0.966093,634,455009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 988}}',311.399,174191863,693712,NULL,'2022-08-27 05:08:04',1661576884,NULL),(1865150411,23064382,1,2445145,1,1,1,'A',1,0.965203,837,834580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1207}}',311.508,162972734,1336190,NULL,'2021-06-14 05:21:04',1623648064,NULL),(2337250965,23064382,1,3824662,0,1,1,'A',1,0.912684,485,698628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 34, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1695}}',311.526,182771148,1470526,NULL,'2024-02-13 05:56:57',1707803817,NULL),(1872256345,23064382,1,3484224,1,1,1,'S',1,0.974458,1292,478761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',311.68,173379591,972450,NULL,'2022-07-18 05:19:05',1658121545,NULL),(2983134382,23064382,1,4460244,1,1,1,'SH',1,0.99949,981,1008191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',311.751,184264971,1182816,NULL,'2024-06-12 07:43:32',1718178212,NULL),(1871778730,23064382,1,2298926,1,1,1,'A',1,0.939471,417,767754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',311.807,172675334,939920,NULL,'2022-06-16 22:29:08',1655418548,NULL),(1865736108,23064382,1,1348906,1,1,1,'A',1,0.962537,967,847638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1001}}',311.826,163787047,1132292,NULL,'2021-07-09 16:36:46',1625848606,NULL),(1866662673,23064382,1,704083,0,1,1,'A',1,0.972171,1465,851642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1635}}',311.832,164980543,1847472,NULL,'2021-08-16 09:19:38',1629105578,NULL),(1872813257,23064382,1,3681587,1,1,1,'A',1,0.964095,819,791681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 3344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3551}}',311.853,174192206,3287434,NULL,'2022-08-27 05:34:13',1661578453,NULL),(2250897906,23064382,1,1967051,1,1,1,'A',1,0.959862,368,824148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2180}}',311.885,182457679,2098430,NULL,'2024-01-19 21:28:15',1705699695,NULL),(1865446103,23064382,1,1146971,0,1,1,'A',1,0.963863,691,826555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 710}, \"maximum_statistics\": {\"great\": 761}}',311.896,163259073,802528,NULL,'2021-06-23 11:01:02',1624446062,NULL),(2689901629,23064382,1,2595195,1,1,1,'S',1,0.991883,1232,926937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1232}}',311.913,183582001,1489844,NULL,'2024-04-18 06:18:37',1713421117,NULL),(1865560343,23064382,1,1468369,1,1,1,'S',1,0.983503,788,902953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',311.958,163610907,876250,NULL,'2021-07-04 08:44:59',1625388299,NULL),(1877134623,23064382,1,2991699,0,1,1,'B',1,0.891831,916,698758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 54, \"great\": 1800}, \"maximum_statistics\": {\"great\": 2228}}',311.989,180565912,2114532,NULL,'2023-08-31 10:18:41',1693477121,NULL),(1869617642,23064382,1,1224835,1,1,1,'A',1,0.942398,283,714575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1493}}',312.058,169657799,1182192,NULL,'2022-02-09 06:22:12',1644387732,NULL),(2762995036,23064382,1,3545502,1,1,1,'A',1,0.933563,369,724174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1159}}',312.093,183760873,949704,NULL,'2024-05-02 00:41:32',1714610492,NULL),(1877106604,23064382,1,1711871,1,1,1,'A',1,0.919792,398,755482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 35, \"great\": 1647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1920}}',312.12,180534764,1772339,NULL,'2023-08-29 06:59:02',1693292342,NULL),(1869758538,23064382,1,132914,0,1,1,'A',1,0.991608,1065,903626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',312.204,169795127,2022930,NULL,'2022-02-14 18:04:05',1644861845,NULL),(1878140473,23064382,1,2954635,1,1,1,'S',1,0.994268,1570,904001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1570}}',312.249,182043105,1725180,NULL,'2023-12-19 09:26:52',1702978012,NULL),(1871872681,23064382,1,3227211,1,1,1,'A',1,0.948623,618,857401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',312.253,172939135,1914646,NULL,'2022-06-28 07:37:18',1656401838,NULL),(1872612771,23064382,1,2974710,1,1,1,'S',1,0.98429,923,915179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 894}, \"maximum_statistics\": {\"great\": 923}}',312.374,173973964,1030060,NULL,'2022-08-15 17:31:36',1660584696,NULL),(1874049549,23064382,1,3707562,1,1,1,'A',1,0.916815,187,707186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',312.397,176058113,906305,NULL,'2022-12-05 12:04:14',1670241854,NULL),(1865496124,23064382,1,95812,0,1,1,'A',1,0.988749,726,851319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1111}}',312.803,163285321,976590,NULL,'2021-06-24 06:58:10',1624517890,NULL),(1877082776,23064382,1,2804249,1,1,1,'B',1,0.894814,287,645336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 837}, \"maximum_statistics\": {\"great\": 1022}}',312.916,180548606,754746,NULL,'2023-08-30 05:05:50',1693371950,NULL),(1872784578,23064382,1,2081312,1,1,1,'A',1,0.949486,458,798872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 584}}',313.098,174253450,577244,NULL,'2022-08-30 10:54:07',1661856847,NULL),(1869859495,23064382,1,2806496,1,1,1,'A',1,0.960242,645,872576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1899}}',313.264,169793361,2083150,NULL,'2022-02-14 16:18:37',1644855517,NULL),(3342225737,23064382,1,1484077,0,1,1,'A',1,0.933982,284,410382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 882}, \"maximum_statistics\": {\"great\": 977}}',313.289,185046048,602317,NULL,'2024-08-15 17:34:12',1723743252,NULL),(1872189441,23064382,1,2401517,1,1,1,'A',1,0.951376,762,430179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1635}}',313.421,173420925,1058523,NULL,'2022-07-20 03:38:20',1658288300,NULL),(1873833686,23064382,1,3822303,1,1,1,'A',1,0.96674,742,800015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 1731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1819}}',313.44,175801961,1748290,NULL,'2022-11-21 04:43:16',1669005796,NULL),(1866839358,23064382,1,2942319,1,1,1,'A',1,0.950382,619,809060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 830}, \"maximum_statistics\": {\"great\": 917}}',313.579,165353925,1028558,NULL,'2021-08-28 13:01:46',1630155706,NULL),(3404305485,23064382,1,3544679,1,1,1,'A',1,0.939864,754,830638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 925}, \"maximum_statistics\": {\"great\": 1031}}',313.606,185181508,1054650,NULL,'2024-08-26 04:33:58',1724646838,NULL),(1873664930,23064382,1,3654005,1,1,1,'A',1,0.952261,746,851603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 41, \"great\": 2921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3184}}',313.68,175426061,3349299,NULL,'2022-11-01 13:32:24',1667309544,NULL),(1867726925,23064382,1,1781766,1,1,1,'A',1,0.97549,729,844534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 918}}',313.724,166765242,965604,NULL,'2021-10-19 03:46:30',1634615190,NULL),(1877388392,23064382,1,2194103,1,1,1,'A',1,0.920991,627,398399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 44, \"great\": 1845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2139}}',313.868,180921371,1458170,NULL,'2023-09-24 08:42:17',1695544937,NULL),(1865737934,23064382,1,988877,1,1,1,'A',1,0.982901,644,889062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',313.89,163766207,910442,NULL,'2021-07-09 00:52:53',1625791973,NULL),(1866655951,23064382,1,2734758,1,1,1,'A',1,0.977194,952,870988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1732}}',313.902,165103084,1828774,NULL,'2021-08-20 09:51:24',1629453084,NULL),(1877376081,23064382,1,2158454,1,1,1,'S',1,0.98808,797,882118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 778, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',314.3,181001712,986780,NULL,'2023-09-30 09:34:19',1696066459,NULL),(1873414808,23064382,1,3428463,1,1,1,'S',1,0.974779,1130,889857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1130}}',314.314,175229971,1261960,NULL,'2022-10-22 08:51:46',1666428706,NULL),(1866847236,23064382,1,2298656,1,1,1,'S',1,0.984706,850,909067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',314.444,165395188,906680,NULL,'2021-08-29 20:07:06',1630267626,NULL),(1877230714,23064382,1,1864950,0,1,1,'A',1,0.921091,487,382506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1356}}',314.48,180668929,773968,NULL,'2023-09-07 14:04:35',1694095475,NULL),(1877066434,23064382,1,4016719,1,1,1,'A',1,0.944563,931,759214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 41, \"great\": 2535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2805}}',314.548,180547682,2630342,NULL,'2023-08-30 03:01:28',1693364488,NULL),(1872212996,23064382,1,3244268,1,1,1,'A',1,0.960224,940,446758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 1747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1873}}',314.604,173399969,1293483,NULL,'2022-07-19 03:59:48',1658203188,NULL),(1869653515,23064382,1,45895,1,1,1,'A',1,0.98371,1064,887411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 2147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',314.69,169682744,2394210,NULL,'2022-02-10 07:45:23',1644479123,NULL),(1866169473,23064382,1,2302979,1,1,1,'A',1,0.954381,559,815069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1381}}',314.775,164504149,1430468,NULL,'2021-08-01 04:10:45',1627791045,NULL),(2468692548,23064382,1,2324115,1,1,1,'A',1,0.956311,314,862161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 927}}',314.964,183069453,808040,NULL,'2024-03-08 03:51:25',1709869885,NULL),(1877059903,23064382,1,1860941,1,1,1,'B',1,0.89988,491,682997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 42, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1668}}',315.029,180548450,1356862,NULL,'2023-08-30 04:45:35',1693370735,NULL),(1869992435,23064382,1,2067571,1,1,1,'A',1,0.971034,1352,859035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',315.046,169917032,2090756,NULL,'2022-02-19 18:55:40',1645296940,NULL),(1878502270,23064382,1,2631100,1,1,1,'A',1,0.963524,812,803370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 1892, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2015}}',315.065,182411759,2224892,NULL,'2024-01-16 09:48:33',1705398513,NULL),(1872787442,23064382,1,1937061,1,1,1,'S',1,0.961738,771,927165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',315.069,174153819,921717,NULL,'2022-08-25 05:20:42',1661404842,NULL),(1872181638,23064382,1,2393974,1,1,1,'A',1,0.946702,769,417477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1501}}',315.389,173402653,1022167,NULL,'2022-07-19 07:48:18',1658216898,NULL),(1865648709,23064382,1,2599337,1,1,1,'A',1,0.957618,558,865598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',315.466,163794613,1037366,NULL,'2021-07-09 21:10:13',1625865013,NULL),(3497682666,23064382,1,3607886,0,1,1,'A',1,0.929373,491,405189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 1741, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1961}}',315.509,185377665,1196939,NULL,'2024-09-11 09:47:30',1726048050,NULL),(1872317570,23064382,1,2665951,0,1,1,'A',1,0.946543,729,814856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',315.515,173633139,1849091,NULL,'2022-07-30 08:27:01',1659169621,NULL),(1869654006,23064382,1,2122782,1,1,1,'S',1,0.979859,993,892443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',315.555,169589366,1152530,NULL,'2022-02-06 11:05:27',1644145527,NULL),(1866021610,23064382,1,2777592,1,1,1,'A',1,0.975626,607,859601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',315.657,164189824,781840,NULL,'2021-07-22 08:10:13',1626941413,NULL),(1866115157,23064382,1,1593442,1,1,1,'A',1,0.957062,564,796437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 885}}',315.691,164313494,860564,NULL,'2021-07-26 04:24:36',1627273476,NULL),(1871950766,23064382,1,2158454,1,1,1,'A',1,0.968005,555,850643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',315.713,172963294,901744,NULL,'2022-06-29 09:01:32',1656493292,NULL),(1872781787,23064382,1,3141832,1,1,1,'A',1,0.937026,302,418402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 659}}',315.72,174191024,423092,NULL,'2022-08-27 04:00:48',1661572848,NULL),(2361232227,23064382,1,2992544,1,1,1,'A',1,0.940184,244,749787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 1174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1304}}',315.725,182826092,1062947,NULL,'2024-02-17 13:29:14',1708176554,NULL),(1865184614,23064382,1,1958814,1,1,1,'A',1,0.977459,657,864647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1464}}',315.914,163015290,1521960,NULL,'2021-06-15 15:26:06',1623770766,NULL),(1865439527,23064382,1,2804249,1,1,1,'A',1,0.984834,605,888973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',316.071,163285203,1160780,NULL,'2021-06-24 06:52:11',1624517531,NULL),(2469726632,23064382,1,2989059,1,1,1,'A',1,0.930468,326,356146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1431}}',316.493,183071707,736661,NULL,'2024-03-08 09:41:01',1709890861,NULL),(1866472541,23064382,1,2806496,1,1,1,'S',1,0.97367,1899,881818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',316.775,164863194,2196940,NULL,'2021-08-12 12:48:32',1628772512,NULL),(1872298437,23064382,1,374421,1,1,1,'A',1,0.971958,1015,934371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 995, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',316.778,173380870,1287350,NULL,'2022-07-18 07:16:14',1658128574,NULL),(1872781757,23064382,1,3141832,1,1,1,'A',1,0.959029,344,433998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',316.794,174191008,448191,NULL,'2022-08-27 03:59:33',1661572773,NULL),(1872773481,23064382,1,3496066,1,1,1,'A',1,0.931217,220,677398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',316.864,174272400,955616,NULL,'2022-08-31 11:33:28',1661945608,NULL),(1875588458,23064382,1,3341105,1,1,1,'A',1,0.906775,560,669705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 43, \"great\": 1448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1727}}',316.869,178387746,1596320,NULL,'2023-04-14 10:51:36',1681469496,NULL),(1867030734,23064382,1,3143183,1,1,1,'A',1,0.964905,622,901410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1074, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1154}}',316.931,165671020,1324769,NULL,'2021-09-09 01:48:20',1631152100,NULL),(1866394128,23064382,1,1370014,1,1,1,'A',1,0.97619,884,872487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',317.113,164744122,2056172,NULL,'2021-08-08 14:45:16',1628433916,NULL),(1865480975,23064382,1,1709943,1,1,1,'S',1,0.979821,892,882732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 856}, \"maximum_statistics\": {\"great\": 892}}',317.336,163320285,979210,NULL,'2021-06-25 09:44:06',1624614246,NULL),(1872786800,23064382,1,313793,1,1,1,'S',1,0.971328,994,954774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',317.41,174154234,1190005,NULL,'2022-08-25 06:04:04',1661407444,NULL),(1872785943,23064382,1,3660539,1,1,1,'A',1,0.969716,371,827456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',317.419,174152338,777334,NULL,'2022-08-25 03:02:48',1661396568,NULL),(1877049192,23064382,1,2725640,1,1,1,'A',1,0.944188,487,421873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 1978}, \"maximum_statistics\": {\"great\": 2168}}',317.429,180593854,1325749,NULL,'2023-09-02 09:45:59',1693647959,NULL),(1869945700,23064382,1,2578676,1,1,1,'A',1,0.978723,1128,840937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',317.574,169916843,2219906,NULL,'2022-02-19 18:48:12',1645296492,NULL),(1874271760,23064382,1,3246381,1,1,1,'A',1,0.94281,371,803266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',317.803,176488923,1793031,NULL,'2022-12-28 15:24:54',1672241094,NULL),(3342245976,23064382,1,2367349,1,1,1,'B',1,0.879383,257,608422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 556}, \"maximum_statistics\": {\"great\": 713}}',317.825,185046093,467391,NULL,'2024-08-15 17:38:14',1723743494,NULL),(1866278378,23064382,1,1076727,1,1,1,'A',1,0.985009,1501,889188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',317.888,164534283,1934132,NULL,'2021-08-02 04:24:19',1627878259,NULL),(2254466350,23064382,1,2298656,1,1,1,'A',1,0.961176,848,895750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 850}}',318.054,182526068,917664,NULL,'2024-01-25 04:13:28',1706156008,NULL),(1866822338,23064382,1,2629418,1,1,1,'S',1,0.987654,1458,900013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',318.127,165455191,1719840,NULL,'2021-08-31 22:28:17',1630448897,NULL),(1872809155,23064382,1,3413142,1,1,1,'A',1,0.955023,1017,442945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1523}}',318.215,174173560,1080777,NULL,'2022-08-26 07:42:13',1661499733,NULL),(1874318567,23064382,1,3863937,1,1,1,'A',1,0.973835,398,846691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 1173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',318.329,176531889,1241656,NULL,'2022-12-30 19:19:21',1672427961,NULL),(1871506727,23064382,1,2591524,1,1,1,'A',1,0.914359,352,750539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',318.587,172292572,885152,NULL,'2022-05-31 12:18:08',1653999488,NULL),(3545190871,23064382,1,3931142,1,1,1,'A',1,0.901145,366,643901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1310}}',318.64,185476225,1076141,NULL,'2024-09-19 18:01:00',1726768860,NULL),(1873512940,23064382,1,2341129,1,1,1,'A',1,0.938841,463,750225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 841}, \"maximum_statistics\": {\"great\": 932}}',318.784,175276594,860960,NULL,'2022-10-24 14:07:29',1666620449,NULL),(1876139839,23064382,1,3481893,1,1,1,'B',1,0.89691,608,710619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 37, \"great\": 1758}, \"maximum_statistics\": {\"great\": 2168}}',318.924,179035772,2051704,NULL,'2023-05-24 10:47:31',1684925251,NULL),(1865760246,23064382,1,1418603,1,1,1,'A',1,0.963846,498,821555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1867}}',318.962,163785951,1943486,NULL,'2021-07-09 16:00:15',1625846415,NULL),(1866632956,23064382,1,2120823,1,1,1,'S',1,0.974864,1472,886656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1472}}',318.979,164980386,1687020,NULL,'2021-08-16 09:11:15',1629105075,NULL),(1878021340,23064382,1,954400,1,1,1,'A',1,0.987852,682,906409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',319.039,181818191,807330,NULL,'2023-12-02 05:35:55',1701495355,NULL),(1867008127,23064382,1,1444656,0,1,1,'A',1,0.980465,1708,886299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 2194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2278}}',319.055,165694240,2476444,NULL,'2021-09-09 23:52:07',1631231527,NULL),(1872770633,23064382,1,2320409,1,1,1,'A',1,0.938767,376,407039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',319.141,174173518,772106,NULL,'2022-08-26 07:39:05',1661499545,NULL),(2475832403,23064382,1,1378838,0,1,1,'A',1,0.922919,301,785675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 1695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1946}}',319.168,183084919,1746559,NULL,'2024-03-09 09:12:53',1709975573,NULL),(3457513198,23064382,1,3927691,0,1,1,'B',1,0.89721,827,718005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 59, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',319.168,185295499,1487268,NULL,'2024-09-04 10:58:46',1725447526,NULL),(1877074355,23064382,1,1204254,1,1,1,'A',1,0.932382,499,423121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1893}}',319.213,180625479,1252406,NULL,'2023-09-04 11:27:24',1693826844,NULL),(1866030740,23064382,1,2666727,1,1,1,'A',1,0.969947,590,848528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331}}',319.246,164285768,1433002,NULL,'2021-07-25 08:06:56',1627200416,NULL),(1874340426,23064382,1,3809602,1,1,1,'A',1,0.942436,346,746609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 954, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',319.252,176485837,1004764,NULL,'2022-12-28 12:18:04',1672229884,NULL),(2707170234,23064382,1,3582182,1,1,1,'A',1,0.972727,613,908942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 825}}',319.253,183623843,888804,NULL,'2024-04-21 09:34:48',1713692088,NULL),(3353808302,23064382,1,1642356,1,1,1,'A',1,0.978912,531,918345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 901}}',319.26,185070399,950680,NULL,'2024-08-17 16:08:56',1723910936,NULL),(1866710217,23064382,1,2299870,1,1,1,'S',1,0.985665,872,890479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 847, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 872}}',319.288,165319839,996720,NULL,'2021-08-27 11:04:40',1630062280,NULL),(2982218506,23064382,1,4591316,1,1,1,'A',1,0.987748,672,903732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',319.326,184262984,925750,NULL,'2024-06-12 01:52:01',1718157121,NULL),(1872502507,23064382,1,3478953,1,1,1,'A',1,0.960566,1326,823039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 2467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',319.517,173869428,2875780,NULL,'2022-08-10 11:38:25',1660131505,NULL),(3186323181,23064382,1,3636888,1,1,1,'A',1,0.968338,529,845125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 717}, \"maximum_statistics\": {\"great\": 758}}',319.755,184711667,732622,NULL,'2024-07-19 19:52:51',1721418771,NULL),(1871956362,23064382,1,3227211,1,1,1,'A',1,0.975371,937,496278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',319.839,172985645,1322168,NULL,'2022-06-30 07:28:23',1656574103,NULL),(1865172174,23064382,1,1864950,1,1,1,'A',1,0.987094,1032,902089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1356}}',319.93,163014281,1536150,NULL,'2021-06-15 14:50:16',1623768616,NULL),(1871535456,23064382,1,3610379,1,1,1,'A',1,0.971647,907,872913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',319.988,172312284,1043960,NULL,'2022-06-01 09:43:43',1654076623,NULL),(1869748935,23064382,1,3049699,1,1,1,'A',1,0.957621,465,813617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1463}}',320.178,169857144,1475062,NULL,'2022-02-17 12:51:30',1645102290,NULL),(1867576608,23064382,1,2440064,1,1,1,'A',1,0.96661,458,255665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',320.215,166597527,309756,NULL,'2021-10-13 10:03:09',1634119389,NULL),(1878313495,23064382,1,1025780,0,1,1,'A',1,0.924436,593,740631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1641}}',320.277,182142048,1546235,NULL,'2023-12-26 19:37:15',1703619435,NULL),(1871930310,23064382,1,2639016,1,1,1,'S',1,0.968085,1269,468394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1269}}',320.614,172965204,970234,NULL,'2022-06-29 11:03:49',1656500629,NULL),(1865221654,23064382,1,2689990,1,1,1,'S',1,0.952586,812,827968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 735}, \"maximum_statistics\": {\"great\": 812}}',320.615,163035599,903808,NULL,'2021-06-16 07:28:15',1623828495,NULL),(1871829440,23064382,1,3168256,0,1,1,'A',1,0.962409,584,871214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',320.653,172890686,1289914,NULL,'2022-06-26 04:45:21',1656218721,NULL),(1872644689,23064382,1,2544314,1,1,1,'S',1,0.959128,367,821010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',320.841,173908533,387940,NULL,'2022-08-12 11:25:21',1660303521,NULL),(3081832114,23064382,1,3906298,1,1,1,'A',1,0.951957,405,780084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',320.964,184479516,760635,NULL,'2024-06-30 03:31:42',1719718302,NULL),(1866292969,23064382,1,2445832,1,1,1,'A',1,0.972952,918,847585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 2491}, \"maximum_statistics\": {\"great\": 2625}}',321.109,164746057,2898408,NULL,'2021-08-08 15:54:33',1628438073,NULL),(1866629596,23064382,1,2111261,1,1,1,'S',1,0.970109,920,834341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',321.127,165070979,1155990,NULL,'2021-08-19 09:20:09',1629364809,NULL),(2369597206,23064382,1,1771907,1,1,1,'A',1,0.96088,472,816217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1901}, \"maximum_statistics\": {\"great\": 2045}}',321.142,182844670,2057898,NULL,'2024-02-18 19:59:26',1708286366,NULL),(1866218968,23064382,1,2381084,1,1,1,'A',1,0.959165,461,794022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',321.166,164566339,1138374,NULL,'2021-08-03 05:01:50',1627966910,NULL),(3497952310,23064382,1,4463972,1,1,1,'A',1,0.92465,777,379610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 60, \"great\": 1638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1858}}',321.28,185378332,1161870,NULL,'2024-09-11 11:10:59',1726053059,NULL),(1866922516,23064382,1,1319597,1,1,1,'A',1,0.943598,504,807608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',321.652,165359123,931552,NULL,'2021-08-28 16:19:24',1630167564,NULL),(1869812134,23064382,1,2151497,1,1,1,'A',1,0.962687,390,818562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',321.682,169879167,960586,NULL,'2022-02-18 11:05:23',1645182323,NULL),(1866863230,23064382,1,2956369,1,1,1,'S',1,0.986175,651,899317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',321.777,165393942,727790,NULL,'2021-08-29 19:10:22',1630264222,NULL),(3103223458,23064382,1,4330515,1,1,1,'A',1,0.916878,379,702892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 675}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 1}}',321.813,184526918,788874,NULL,'2024-07-04 04:01:06',1720065666,NULL),(1866089826,23064382,1,191565,0,1,1,'A',1,0.980024,747,883692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 819}, \"maximum_statistics\": {\"great\": 851}}',322.059,164225771,887826,NULL,'2021-07-23 11:52:37',1627041157,NULL),(1866490517,23064382,1,1545415,1,1,1,'A',1,0.981612,1897,898427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2121}}',322.184,164857679,2425770,NULL,'2021-08-12 08:14:12',1628756052,NULL),(3249297431,23064382,1,3773321,1,1,1,'A',1,0.938331,484,807753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',322.311,184845585,835759,NULL,'2024-07-30 20:52:06',1722372726,NULL),(1877381772,23064382,1,3920251,1,1,1,'A',1,0.954027,627,807899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 2433}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',322.377,180947086,2499048,NULL,'2023-09-26 04:42:03',1695703323,NULL),(1867163812,23064382,1,2034220,1,1,1,'A',1,0.969308,1262,873233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',322.38,165885515,1396340,NULL,'2021-09-17 00:24:22',1631838262,NULL),(1871425195,23064382,1,3459544,1,1,1,'A',1,0.981556,784,848123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1247}}',322.44,172352797,1273448,NULL,'2022-06-03 05:38:13',1654234693,NULL),(1865197824,23064382,1,1610609,0,1,1,'A',1,0.963905,818,819956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',322.608,162935327,1716406,NULL,'2021-06-13 00:11:08',1623543068,NULL),(1865017019,23064382,1,1736173,1,1,1,'A',1,0.976834,1308,874855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2331}}',322.627,162712871,2495732,NULL,'2021-06-05 23:15:17',1622934917,NULL),(1866072310,23064382,1,2377792,1,1,1,'A',1,0.961818,729,841537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',322.645,164230843,898810,NULL,'2021-07-23 15:10:07',1627053007,NULL),(1872719663,23064382,1,1344288,1,1,1,'A',1,0.926277,547,787714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',323.035,174154263,704692,NULL,'2022-08-25 06:07:10',1661407630,NULL),(3452868395,23064382,1,435822,1,1,1,'A',1,0.994379,1142,986737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',323.212,185286406,1899372,NULL,'2024-09-03 13:38:06',1725370686,NULL),(1872725221,23064382,1,1633120,1,1,1,'S',1,0.982228,844,902639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',323.217,174173458,928070,NULL,'2022-08-26 07:33:57',1661499237,NULL),(1877117420,23064382,1,866288,0,1,1,'A',1,0.924807,314,748303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 44, \"great\": 1914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',323.277,180548426,1877010,NULL,'2023-08-30 04:42:26',1693370546,NULL),(1869905928,23064382,1,1313652,1,1,1,'A',1,0.978562,1369,863004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 2088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2169}}',323.327,169946186,2269750,NULL,'2022-02-20 20:14:02',1645388042,NULL),(2707229523,23064382,1,1771907,1,1,1,'A',1,0.955012,450,837536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 1883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2045}}',323.438,183624010,2052374,NULL,'2024-04-21 09:50:05',1713693005,NULL),(1867120042,23064382,1,1748990,1,1,1,'A',1,0.958904,582,804242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',323.483,165787142,1651330,NULL,'2021-09-13 08:15:02',1631520902,NULL),(2681083913,23064382,1,3122375,1,1,1,'B',1,0.890249,785,692005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 59, \"great\": 1844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2287}}',323.518,183561228,2154542,NULL,'2024-04-16 11:59:39',1713268779,NULL),(1867171244,23064382,1,105917,0,1,1,'A',1,0.996248,1533,940180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1599}}',323.525,165758168,1790392,NULL,'2021-09-12 06:02:06',1631426526,NULL),(1865150852,23064382,1,1319599,1,1,1,'S',1,0.98138,913,907458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 879}, \"maximum_statistics\": {\"great\": 913}}',323.871,163008337,1025114,NULL,'2021-06-15 10:50:45',1623754245,NULL),(1871416340,23064382,1,2649326,1,1,1,'S',1,0.985253,712,907355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691}, \"maximum_statistics\": {\"great\": 712}}',323.882,172264701,825690,NULL,'2022-05-30 06:57:37',1653893857,NULL),(1872718713,23064382,1,1982765,1,1,1,'A',1,0.970293,729,465850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',323.938,174153864,849910,NULL,'2022-08-25 05:24:37',1661405077,NULL),(1871605052,23064382,1,2028904,1,1,1,'S',1,0.984188,917,904389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',324.09,172452113,1100438,NULL,'2022-06-07 09:14:12',1654593252,NULL),(2459320539,23064382,1,1888472,1,1,1,'A',1,0.987788,2122,914933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2078, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2129}}',324.142,183048333,2396010,NULL,'2024-03-06 10:55:17',1709722517,NULL),(1865703883,23064382,1,1504535,1,1,1,'S',1,0.967885,1915,853110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1915}}',324.22,163795026,2208020,NULL,'2021-07-09 21:28:32',1625866112,NULL),(2865482296,23064382,1,165342,1,1,1,'A',1,0.988636,732,912103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',324.329,183992471,967960,NULL,'2024-05-21 04:48:35',1716266915,NULL),(1873522370,23064382,1,1162938,0,1,1,'A',1,0.953104,658,441646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 699}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',324.333,175307976,524014,NULL,'2022-10-26 09:12:48',1666775568,NULL),(1872806830,23064382,1,3524447,1,1,1,'A',1,0.941009,529,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',324.707,174172361,1126920,NULL,'2022-08-26 05:43:30',1661492610,NULL),(1869727010,23064382,1,1495790,1,1,1,'A',1,0.965285,363,774899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',324.752,169682914,909610,NULL,'2022-02-10 07:57:34',1644479854,NULL),(1866805923,23064382,1,2024241,1,1,1,'S',1,0.98229,1948,901916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1948}}',324.9,165397170,2183000,NULL,'2021-08-29 21:35:34',1630272934,NULL),(1869723756,23064382,1,1172439,0,1,1,'A',1,0.967989,414,818884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',324.956,169683664,1062140,NULL,'2022-02-10 08:47:42',1644482862,NULL),(2983115658,23064382,1,4365638,1,1,1,'A',1,0.939241,490,720514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 1434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1580}}',325.129,184264917,1273720,NULL,'2024-06-12 07:36:35',1718177795,NULL),(2839913696,23064382,1,4463947,1,1,1,'A',1,0.918119,745,413623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 58, \"great\": 1881}, \"maximum_statistics\": {\"great\": 2180}}',325.149,183934087,1491117,NULL,'2024-05-16 15:20:54',1715872854,NULL),(1871804597,23064382,1,2591524,1,1,1,'A',1,0.92718,424,409317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 840}, \"maximum_statistics\": {\"great\": 975}}',325.365,172827273,648498,NULL,'2022-06-23 13:09:42',1655989782,NULL),(1873067185,23064382,1,1545415,1,1,1,'A',1,0.949316,480,443976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 1951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121}}',325.55,174512514,1402767,NULL,'2022-09-13 14:34:24',1663079664,NULL),(1877337532,23064382,1,3135232,1,1,1,'S',1,0.983202,1012,899722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1012}}',325.606,180861422,1132020,NULL,'2023-09-20 07:03:58',1695193438,NULL),(1877251102,23064382,1,1655486,0,1,1,'A',1,0.927175,599,405269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 921}, \"maximum_statistics\": {\"great\": 1023}}',325.662,180669067,668351,NULL,'2023-09-07 14:13:23',1694096003,NULL),(1872802663,23064382,1,3617769,1,1,1,'A',1,0.977703,538,818486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1480}}',325.732,174192550,1529166,NULL,'2022-08-27 06:03:39',1661580219,NULL),(1877988427,23064382,1,813387,1,1,1,'S',1,0.995436,986,938541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',325.874,181818216,1087680,NULL,'2023-12-02 05:38:17',1701495497,NULL),(1866807655,23064382,1,1621929,1,1,1,'A',1,0.970135,2444,863279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 2451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',325.894,165443317,2900740,NULL,'2021-08-31 13:33:35',1630416815,NULL),(2654501498,23064382,1,3665525,1,1,1,'A',1,0.96333,419,838989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',325.965,183499541,962490,NULL,'2024-04-11 12:25:52',1712838352,NULL),(1878186571,23064382,1,3515258,1,1,1,'A',1,0.987524,775,900246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1042}}',325.983,182044031,1144330,NULL,'2023-12-19 11:22:07',1702984927,NULL),(1873543483,23064382,1,2984823,1,1,1,'A',1,0.956618,429,786542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 1470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',325.99,175272723,1470082,NULL,'2022-10-24 09:25:03',1666603503,NULL),(1866639227,23064382,1,2383166,1,1,1,'A',1,0.955839,578,788236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 15, \"great\": 2193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2389}}',326.014,165101830,2381970,NULL,'2021-08-20 08:47:04',1629449224,NULL),(1866643143,23064382,1,263914,1,1,1,'S',1,0.983692,1533,901307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1533}}',326.167,165103636,1793430,NULL,'2021-08-20 10:18:42',1629454722,NULL),(2509980304,23064382,1,3969791,1,1,1,'A',1,0.923669,298,755394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 618}, \"maximum_statistics\": {\"great\": 714}}',326.35,183160684,610230,NULL,'2024-03-15 13:35:13',1710509713,NULL),(1876525321,23064382,1,3695729,1,1,1,'A',1,0.932566,399,760467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 35, \"great\": 1876, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2128}}',326.558,179579138,1915930,NULL,'2023-06-27 20:43:06',1687898586,NULL),(2982185026,23064382,1,4552187,1,1,1,'A',1,0.988745,1018,916159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1466}}',326.58,184262894,1614954,NULL,'2024-06-12 01:39:55',1718156395,NULL),(1866545873,23064382,1,1657901,1,1,1,'A',1,0.976164,730,870694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',326.681,165100722,1041540,NULL,'2021-08-20 07:52:29',1629445949,NULL),(1872977497,23064382,1,3326217,1,1,1,'A',1,0.96319,689,832863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 762}, \"maximum_statistics\": {\"great\": 815}}',326.719,174497133,836382,NULL,'2022-09-12 15:11:07',1662995467,NULL),(1866846170,23064382,1,2656057,1,1,1,'A',1,0.981469,1055,878040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',326.802,165499674,1519160,NULL,'2021-09-02 17:09:54',1630602594,NULL),(1866884355,23064382,1,1538448,1,1,1,'S',1,0.983967,1341,899818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',326.854,165396236,1519500,NULL,'2021-08-29 20:52:27',1630270347,NULL),(1872212991,23064382,1,3244268,1,1,1,'A',1,0.953017,501,435191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 1713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1873}}',326.925,173379518,1272385,NULL,'2022-07-18 05:14:16',1658121256,NULL),(1869737309,23064382,1,2047037,1,1,1,'A',1,0.975135,709,837879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 2660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2775}}',327.014,169682139,2746934,NULL,'2022-02-10 06:58:47',1644476327,NULL),(3492680669,23064382,1,4528577,1,1,1,'A',1,0.928162,1032,429321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 63, \"great\": 1708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1921}}',327.095,185367195,1376190,NULL,'2024-09-10 10:56:43',1725965803,NULL),(2763465227,23064382,1,3332068,1,1,1,'A',1,0.965807,658,842568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 2427}, \"maximum_statistics\": {\"great\": 2559}}',327.156,183761988,2651734,NULL,'2024-05-02 03:38:52',1714621132,NULL),(1872968755,23064382,1,157233,0,1,1,'A',1,0.984674,500,920373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1305}}',327.508,174512944,1415495,NULL,'2022-09-13 15:01:21',1663081281,NULL),(1867870009,23064382,1,1344250,1,1,1,'A',1,0.963244,406,872884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 798, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 857}}',327.515,167013551,931745,NULL,'2021-10-28 08:35:38',1635410138,NULL),(1865223920,23064382,1,2692813,1,1,1,'A',1,0.976256,1015,866673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 2071, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2169}}',327.816,162917247,2447960,NULL,'2021-06-12 11:58:30',1623499110,NULL),(1872748814,23064382,1,64577,0,1,1,'A',1,0.953368,631,464114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',327.91,174270719,1020140,NULL,'2022-08-31 09:19:29',1661937569,NULL),(1865628842,23064382,1,2520758,1,1,1,'A',1,0.98295,900,861352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',327.931,163580978,1393680,NULL,'2021-07-03 11:17:11',1625311031,NULL),(2676280817,23064382,1,1362878,1,1,1,'A',1,0.943864,249,758743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 1396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1532}}',327.946,183550574,1263042,NULL,'2024-04-15 11:49:31',1713181771,NULL),(1865133890,23064382,1,648184,1,1,1,'S',1,0.977249,945,895749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 902}, \"maximum_statistics\": {\"great\": 945}}',328.256,162917742,1040190,NULL,'2021-06-12 12:21:37',1623500497,NULL),(1871485071,23064382,1,3260555,1,1,1,'S',1,0.965796,1301,866662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1301}}',328.882,172289595,1457470,NULL,'2022-05-31 08:57:58',1653987478,NULL),(3462490771,23064382,1,4723747,1,1,1,'A',1,0.966365,615,885793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',328.929,185305192,884378,NULL,'2024-09-05 08:52:15',1725526335,NULL),(1866918190,23064382,1,3012612,1,1,1,'A',1,0.950053,786,811117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 951}}',328.955,165353477,963710,NULL,'2021-08-28 12:44:42',1630154682,NULL),(1866224051,23064382,1,2961643,1,1,1,'A',1,0.985071,1343,890385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1909}}',329.35,164534614,2076336,NULL,'2021-08-02 04:45:33',1627879533,NULL),(1871552677,23064382,1,3466915,1,1,1,'S',1,0.988774,579,924960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 579}}',329.385,172503165,637730,NULL,'2022-06-09 15:35:20',1654788920,NULL),(1874018885,23064382,1,1843535,1,1,1,'A',1,0.991232,795,913369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 2023, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2053}}',329.387,176073921,2214476,NULL,'2022-12-06 09:32:16',1670319136,NULL),(1867909595,23064382,1,3227945,1,1,1,'S',1,0.983504,1273,910039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',329.48,166980469,1477010,NULL,'2021-10-27 00:24:50',1635294290,NULL),(3457628512,23064382,1,2239271,0,1,1,'B',1,0.890421,160,620417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 689}}',329.49,185295724,486962,NULL,'2024-09-04 11:30:50',1725449450,NULL),(1869632833,23064382,1,2194103,1,1,1,'A',1,0.985273,1951,864391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 2084, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2139}}',329.744,169682558,2399560,NULL,'2022-02-10 07:30:01',1644478201,NULL),(1866378022,23064382,1,2204598,1,1,1,'A',1,0.969046,883,836899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1583}}',329.804,164603848,1588760,NULL,'2021-08-04 07:20:02',1628061602,NULL),(3404578101,23064382,1,4547786,1,1,1,'SH',1,0.978693,352,1011889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 352}}',329.879,185182255,414406,NULL,'2024-08-26 06:16:28',1724652988,NULL),(1872756763,23064382,1,2038785,1,1,1,'A',1,0.931882,688,676639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',329.882,174272286,1575690,NULL,'2022-08-31 11:27:04',1661945224,NULL),(1866328451,23064382,1,2337466,0,1,1,'A',1,0.968299,1002,855374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1593}}',329.894,164743841,1682688,NULL,'2021-08-08 14:35:09',1628433309,NULL),(1873526644,23064382,1,1516754,1,1,1,'A',1,0.95625,418,412899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1280}}',329.961,175327256,784143,NULL,'2022-10-27 10:31:34',1666866694,NULL),(3248806434,23064382,1,3150973,1,1,1,'SH',1,0.984127,1134,959070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',330.101,184844582,1293000,NULL,'2024-07-30 19:11:50',1722366710,NULL),(1871841084,23064382,1,2166944,1,1,1,'A',1,0.977401,653,867382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1416}}',330.106,172824841,1449466,NULL,'2022-06-23 10:50:03',1655981403,NULL),(2254572422,23064382,1,2102464,1,1,1,'A',1,0.936316,506,389789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 1688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',330.34,182528047,1161272,NULL,'2024-01-25 09:40:12',1706175612,NULL),(3544696339,23064382,1,1360616,0,1,1,'A',1,0.916285,380,370377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',330.38,185475413,881997,NULL,'2024-09-19 16:27:00',1726763220,NULL),(1867888257,23064382,1,58061,1,1,1,'A',1,0.972953,681,884575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1368}}',330.473,166936056,1408398,NULL,'2021-10-25 07:26:50',1635146810,NULL),(1878009215,23064382,1,3665525,1,1,1,'A',1,0.968781,847,855890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',330.482,181818456,1126714,NULL,'2023-12-02 06:00:47',1701496847,NULL),(1877107495,23064382,1,3595519,1,1,1,'A',1,0.923571,350,403306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',330.613,180625392,532771,NULL,'2023-09-04 11:19:24',1693826364,NULL),(1867856158,23064382,1,1282805,1,1,1,'A',1,0.96443,476,858057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1729}}',331.1,167013278,1736837,NULL,'2021-10-28 08:16:07',1635408967,NULL),(1877818476,23064382,1,2748995,1,1,1,'A',1,0.986588,833,861197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',331.209,181568069,1082498,NULL,'2023-11-12 10:45:30',1699785930,NULL),(3053797226,23064382,1,2466540,1,1,1,'A',1,0.979974,737,853455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',331.313,184419302,804780,NULL,'2024-06-25 00:11:19',1719274279,NULL),(1869750590,23064382,1,3339542,1,1,1,'A',1,0.96322,1162,818667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1441}}',331.54,169734316,1415420,NULL,'2022-02-12 07:09:57',1644649797,NULL),(1872404287,23064382,1,2077701,1,1,1,'A',1,0.964263,1115,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 2976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3176}}',331.543,173631363,3095490,NULL,'2022-07-30 06:03:03',1659160983,NULL),(1872741270,23064382,1,3042786,1,1,1,'A',1,0.963123,874,843914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',331.616,174250448,1105942,NULL,'2022-08-30 06:01:14',1661839274,NULL),(1878443838,23064382,1,2725640,1,1,1,'A',1,0.980858,2109,888556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 2087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2168}}',331.665,182225807,2451410,NULL,'2024-01-01 20:42:21',1704141741,NULL),(1878026837,23064382,1,974260,1,1,1,'S',1,0.984816,922,907579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',331.731,181817883,1016440,NULL,'2023-12-02 05:07:27',1701493647,NULL),(1877053972,23064382,1,1843535,1,1,1,'A',1,0.92718,367,757476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 41, \"great\": 1795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2053}}',331.809,180548305,1741098,NULL,'2023-08-30 04:26:22',1693369582,NULL),(3043333888,23064382,1,3998518,1,1,1,'A',1,0.949443,395,829793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',331.812,184395710,1160747,NULL,'2024-06-23 03:30:43',1719113443,NULL),(1872653732,23064382,1,3498304,1,1,1,'S',1,0.976415,1060,893549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',331.841,173988113,1222098,NULL,'2022-08-16 12:36:03',1660653363,NULL),(3266443202,23064382,1,2804249,1,1,1,'A',1,0.931507,386,398895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',331.974,184882812,622775,NULL,'2024-08-02 20:45:32',1722631532,NULL),(1866636376,23064382,1,993827,1,1,1,'A',1,0.972384,699,826062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1963, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2064}}',331.976,164997805,2045968,NULL,'2021-08-16 21:11:51',1629148311,NULL),(2249949274,23064382,1,4152333,1,1,1,'A',1,0.953756,677,799723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 1627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1784, \"legacy_combo_increase\": 4}}',332.079,182439588,1785814,NULL,'2024-01-18 14:12:12',1705587132,NULL),(1869729413,23064382,1,2842189,1,1,1,'A',1,0.968855,1298,856504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1493}}',332.143,169612336,1672490,NULL,'2022-02-07 07:52:29',1644220349,NULL),(3347843571,23064382,1,4606397,1,1,1,'A',1,0.921888,380,399660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',332.173,185058090,735804,NULL,'2024-08-16 16:44:34',1723826674,NULL),(1865300090,23064382,1,1881527,1,1,1,'A',1,0.971085,1034,815293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1845}, \"maximum_statistics\": {\"great\": 1954}}',332.209,163066356,2113196,NULL,'2021-06-17 06:08:41',1623910121,NULL),(1866191319,23064382,1,2935189,1,1,1,'A',1,0.962719,344,835630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 684}}',332.435,164510094,731128,NULL,'2021-08-01 09:09:41',1627808981,NULL),(1867853795,23064382,1,1558762,1,1,1,'A',1,0.958639,1398,881887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',332.442,167001625,1697424,NULL,'2021-10-27 19:50:51',1635364251,NULL),(1867532293,23064382,1,2649333,1,1,1,'A',1,0.967087,1951,261793,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 2085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2218}}',333.059,166389429,1318031,NULL,'2021-10-05 14:46:02',1633445162,NULL),(1871930335,23064382,1,2639016,1,1,1,'A',1,0.970055,959,491049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269}}',333.075,173031627,962354,NULL,'2022-07-02 07:43:42',1656747822,NULL),(1875785473,23064382,1,3217923,1,1,1,'A',1,0.900414,473,709898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 36, \"great\": 1584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1933}}',333.087,178669262,1791617,NULL,'2023-05-01 11:34:01',1682940841,NULL),(2526303666,23064382,1,2466833,1,1,1,'A',1,0.949592,500,846868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 2459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2698}}',333.169,183199346,2640447,NULL,'2024-03-18 09:22:36',1710753756,NULL),(1867022927,23064382,1,2539220,1,1,1,'A',1,0.991447,1394,922762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1403}}',333.515,165694444,1605860,NULL,'2021-09-10 00:07:17',1631232437,NULL),(1873543256,23064382,1,3259722,1,1,1,'A',1,0.963208,689,443557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1590}}',333.667,175326965,1083468,NULL,'2022-10-27 10:08:40',1666865320,NULL),(2426952269,23064382,1,2751152,1,1,1,'B',1,0.895422,487,350443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 31, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',333.937,182975974,683781,NULL,'2024-02-29 12:43:38',1709210618,NULL),(1866800144,23064382,1,720267,0,1,1,'A',1,0.980699,1502,886592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1632}}',333.991,165478006,1786106,NULL,'2021-09-01 19:36:48',1630525008,NULL),(1878197811,23064382,1,1559744,1,1,1,'A',1,0.940275,408,752286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 850}, \"maximum_statistics\": {\"great\": 946}}',334.045,182127787,887668,NULL,'2023-12-25 18:00:01',1703527201,NULL),(1873569057,23064382,1,2760215,1,1,1,'A',1,0.960251,855,440050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 1341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1434}}',334.057,175327296,966685,NULL,'2022-10-27 10:34:57',1666866897,NULL),(2747585428,23064382,1,2445404,1,1,1,'A',1,0.95338,427,873733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 429}}',334.199,183723893,454230,NULL,'2024-04-29 03:15:40',1714360540,NULL),(1867828901,23064382,1,2029066,1,1,1,'A',1,0.990964,1330,974168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1826}}',334.267,166935654,2123659,NULL,'2021-10-25 06:54:49',1635144889,NULL),(1866783011,23064382,1,2578484,1,1,1,'A',1,0.941968,664,780201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1077}}',334.45,165318777,1132520,NULL,'2021-08-27 10:13:05',1630059185,NULL),(1871733899,23064382,1,1457072,1,1,1,'A',1,0.963806,673,442280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1340}}',334.478,172630203,915724,NULL,'2022-06-15 00:06:46',1655251606,NULL),(1878135053,23064382,1,3641177,1,1,1,'A',1,0.963349,1441,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1487}}',334.629,182044006,1628050,NULL,'2023-12-19 11:18:34',1702984714,NULL),(1871953005,23064382,1,185475,0,1,1,'A',1,0.969641,365,460784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',334.652,172985965,533340,NULL,'2022-06-30 07:54:01',1656575641,NULL),(1877240423,23064382,1,2067571,1,1,1,'A',1,0.922848,671,397680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 1605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',334.693,180668564,1153342,NULL,'2023-09-07 13:39:49',1694093989,NULL),(3427385046,23064382,1,4589188,1,1,1,'A',1,0.925845,490,409487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1598}}',334.842,185232498,1019343,NULL,'2024-08-30 07:22:27',1725002547,NULL),(1872542596,23064382,1,3527937,1,1,1,'A',1,0.962903,880,836246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1240}}',334.96,173895492,1291982,NULL,'2022-08-11 17:01:02',1660237262,NULL),(1871771655,23064382,1,2282158,1,1,1,'A',1,0.993865,1604,933193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 2416}, \"maximum_statistics\": {\"great\": 2445}}',335.148,172633198,2662370,NULL,'2022-06-15 03:28:42',1655263722,NULL),(1866855920,23064382,1,866288,0,1,1,'A',1,0.988414,1313,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 2153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',335.192,165396520,2464048,NULL,'2021-08-29 21:04:10',1630271050,NULL),(2250861989,23064382,1,207134,0,1,1,'A',1,0.985142,420,925596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1548}}',335.475,182457038,1587625,NULL,'2024-01-19 20:27:12',1705696032,NULL),(1869785454,23064382,1,2865712,1,1,1,'A',1,0.961686,579,859222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2088}}',335.742,169777318,2187954,NULL,'2022-02-13 21:33:02',1644787982,NULL),(3497714342,23064382,1,174316,0,1,1,'A',1,0.919598,540,383076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1194}}',335.952,185377747,708023,NULL,'2024-09-11 09:58:12',1726048692,NULL),(2469047652,23064382,1,4062459,1,1,1,'A',1,0.945516,530,783081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 2034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',335.984,183070258,2005085,NULL,'2024-03-08 06:00:58',1709877658,NULL),(1865550401,23064382,1,157233,1,1,1,'S',1,0.991188,1305,919727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1305}}',336.21,163578913,1541430,NULL,'2021-07-03 09:44:14',1625305454,NULL),(1873986611,23064382,1,3778204,1,1,1,'A',1,0.94802,383,866317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1010}}',336.234,176057365,1109321,NULL,'2022-12-05 11:04:35',1670238275,NULL),(1872206408,23064382,1,1959522,1,1,1,'A',1,0.951403,465,743535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 2239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2459}}',336.295,173422026,2460188,NULL,'2022-07-20 05:00:24',1658293224,NULL),(1866626874,23064382,1,1319597,1,1,1,'A',1,0.979167,383,858098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 946}, \"maximum_statistics\": {\"great\": 984}}',336.311,165037886,950092,NULL,'2021-08-18 05:57:35',1629266255,NULL),(1871479463,23064382,1,3508306,1,1,1,'A',1,0.980747,458,876575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',336.346,172352262,963458,NULL,'2022-06-03 04:50:54',1654231854,NULL),(3339807314,23064382,1,4653300,1,1,1,'A',1,0.978495,389,891190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 1535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1581}}',336.439,185040377,1666696,NULL,'2024-08-15 09:02:19',1723712539,NULL),(1869687599,23064382,1,2324115,1,1,1,'S',1,0.985437,927,918136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',336.478,169557817,1008730,NULL,'2022-02-05 07:39:34',1644046774,NULL),(1871599021,23064382,1,2239271,1,1,1,'S',1,0.992743,689,893385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 689}}',336.827,172430288,779100,NULL,'2022-06-06 09:42:16',1654508536,NULL),(1876083308,23064382,1,777192,1,1,1,'A',1,0.933719,503,755826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 999}, \"maximum_statistics\": {\"great\": 1124}}',336.842,179082618,1138437,NULL,'2023-05-27 08:06:38',1685174798,NULL),(2747554562,23064382,1,2457407,1,1,1,'A',1,0.950132,599,848902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',336.848,183723806,1222382,NULL,'2024-04-29 03:03:43',1714359823,NULL),(1867214027,23064382,1,1466206,1,1,1,'A',1,0.988558,500,897307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 855, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874}}',336.939,166030155,927170,NULL,'2021-09-22 04:07:07',1632283627,NULL),(2250745445,23064382,1,1864950,1,1,1,'A',1,0.978614,1345,942608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1356}}',336.978,182455087,1641390,NULL,'2024-01-19 17:22:16',1705684936,NULL),(1871839583,23064382,1,2439177,1,1,1,'A',1,0.971258,908,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1844}}',337.153,172824237,1948412,NULL,'2022-06-23 10:13:56',1655979236,NULL),(1871864495,23064382,1,1763967,0,1,1,'A',1,0.944908,635,421132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 1520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',337.204,172915217,1133348,NULL,'2022-06-27 06:34:51',1656311691,NULL),(3498221252,23064382,1,4606397,1,1,1,'B',1,0.897478,325,695353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1229}}',337.304,185379034,1053652,NULL,'2024-09-11 12:19:34',1726057174,NULL),(1869721730,23064382,1,2598521,1,1,1,'A',1,0.979079,632,268690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',338.085,169632930,674044,NULL,'2022-02-08 04:40:39',1644295239,NULL),(3371576664,23064382,1,3587987,1,1,1,'A',1,0.946573,279,766912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 903, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 992}}',338.235,185109874,822299,NULL,'2024-08-20 16:26:22',1724171182,NULL),(3048798486,23064382,1,2007142,1,1,1,'S',1,0.981026,975,906769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',338.34,184408017,1067930,NULL,'2024-06-24 02:27:03',1719196023,NULL),(1872742185,23064382,1,2248574,1,1,1,'A',1,0.9409,392,733143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1489}}',338.395,174212286,1219572,NULL,'2022-08-28 06:02:36',1661666556,NULL),(1866988264,23064382,1,2288665,1,1,1,'S',1,0.984575,1718,912209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1718}}',338.529,165692322,2018960,NULL,'2021-09-09 21:49:21',1631224161,NULL),(1874074773,23064382,1,3891569,1,1,1,'A',1,0.921329,286,404618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',338.669,176057002,213511,NULL,'2022-12-05 10:34:53',1670236493,NULL),(3486952234,23064382,1,4387939,1,1,1,'A',1,0.944022,446,780697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 2043, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',338.943,185354822,2070590,NULL,'2024-09-09 08:19:31',1725869971,NULL),(1871550888,23064382,1,2114865,1,1,1,'A',1,0.966263,506,804729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 2027, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2149}}',339.052,172505529,2092256,NULL,'2022-06-09 17:46:29',1654796789,NULL),(1872662153,23064382,1,99749,1,1,1,'A',1,0.981308,651,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 933}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',339.118,173908444,1067270,NULL,'2022-08-12 11:17:58',1660303078,NULL),(1878172394,23064382,1,3977362,1,1,1,'A',1,0.974414,525,859338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1622}}',339.123,182043869,1555986,NULL,'2023-12-19 11:03:22',1702983802,NULL),(2515527193,23064382,1,2564670,0,1,1,'A',1,0.938746,386,778133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',339.218,183173430,1335536,NULL,'2024-03-16 11:48:40',1710589720,NULL),(1878314328,23064382,1,3726064,1,1,1,'A',1,0.931677,261,773849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',339.598,182141835,849440,NULL,'2023-12-26 19:20:04',1703618404,NULL),(1869779014,23064382,1,2445145,1,1,1,'A',1,0.970588,451,872330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207}}',339.609,169855227,1270557,NULL,'2022-02-17 10:41:08',1645094468,NULL),(3462495429,23064382,1,4704165,1,1,1,'A',1,0.983633,326,927543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',339.717,185305201,626795,NULL,'2024-09-05 08:53:56',1725526436,NULL),(1867889308,23064382,1,1408023,1,1,1,'A',1,0.966887,715,880208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 2272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2416}}',339.719,167013619,2625370,NULL,'2021-10-28 08:41:45',1635410505,NULL),(2707246731,23064382,1,2528629,1,1,1,'A',1,0.948791,805,819921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 1777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1943}}',339.748,183624053,1875765,NULL,'2024-04-21 09:54:29',1713693269,NULL),(1877584766,23064382,1,2357511,1,1,1,'A',1,0.948864,278,825905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',339.8,181236283,633866,NULL,'2023-10-18 02:13:07',1697595187,NULL),(1867855368,23064382,1,506018,1,1,1,'A',1,0.964695,955,874898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1572}}',339.82,167013695,1631293,NULL,'2021-10-28 08:48:05',1635410885,NULL),(3038003297,23064382,1,4215357,1,1,1,'A',1,0.942177,321,820832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 441}}',339.985,184384079,436433,NULL,'2024-06-22 06:06:21',1719036381,NULL),(1872629216,23064382,1,1924484,1,1,1,'A',1,0.987683,1057,895440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1502}}',340.063,173973932,1726036,NULL,'2022-08-15 17:29:06',1660584546,NULL),(1867113462,23064382,1,1731105,1,1,1,'S',1,0.970536,1137,873010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1137}}',340.126,165786840,1269590,NULL,'2021-09-13 07:50:23',1631519423,NULL),(1871533902,23064382,1,3549965,1,1,1,'A',1,0.972182,1662,850694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2085}}',340.358,172312332,2418814,NULL,'2022-06-01 09:48:44',1654076924,NULL),(2509936092,23064382,1,3919782,1,1,1,'A',1,0.92053,290,743580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',340.458,183160575,785760,NULL,'2024-03-15 13:26:17',1710509177,NULL),(2510012310,23064382,1,4113968,1,1,1,'A',1,0.901734,416,687196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 1136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',340.499,183160746,1193236,NULL,'2024-03-15 13:41:36',1710510096,NULL),(3497694797,23064382,1,3622656,1,1,1,'A',1,0.924006,423,410833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',340.538,185377691,840091,NULL,'2024-09-11 09:51:41',1726048301,NULL),(3353782065,23064382,1,1642356,1,1,1,'SH',1,0.994451,901,992819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',340.593,185070345,1060386,NULL,'2024-08-17 16:04:08',1723910648,NULL),(2469489367,23064382,1,3540250,1,1,1,'A',1,0.908148,503,653074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 49, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',340.604,183071216,1151780,NULL,'2024-03-08 08:31:27',1709886687,NULL),(1869823290,23064382,1,2302587,1,1,1,'A',1,0.990154,1383,898162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1879}}',340.608,169793713,2090496,NULL,'2022-02-14 16:41:05',1644856865,NULL),(1878124965,23064382,1,1753070,1,1,1,'A',1,0.970392,376,867520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2094}}',340.695,182043415,2114197,NULL,'2023-12-19 10:05:09',1702980309,NULL),(1872794586,23064382,1,3615061,1,1,1,'A',1,0.973415,338,850351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 489}}',340.741,174191367,502356,NULL,'2022-08-27 04:31:00',1661574660,NULL),(2823272549,23064382,1,1981961,1,1,1,'A',1,0.966588,291,815096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',341.136,183897240,772050,NULL,'2024-05-13 08:04:53',1715587493,NULL),(1869662593,23064382,1,1642150,1,1,1,'A',1,0.971452,1287,856082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1804}}',341.163,169606792,2056068,NULL,'2022-02-07 01:16:52',1644196612,NULL),(1869717403,23064382,1,1770948,1,1,1,'A',1,0.978612,999,868012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 2381, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',341.222,169612895,2783386,NULL,'2022-02-07 08:35:18',1644222918,NULL),(1867087375,23064382,1,155101,1,1,1,'S',1,0.991497,882,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',341.334,165806823,1073320,NULL,'2021-09-14 02:45:24',1631587524,NULL),(1873530440,23064382,1,1784736,1,1,1,'A',1,0.979818,562,873870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',341.352,175252496,1170870,NULL,'2022-10-23 07:26:08',1666509968,NULL),(1871912904,23064382,1,2330207,1,1,1,'A',1,0.989738,699,473316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 1732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1754}}',341.404,172940548,1293466,NULL,'2022-06-28 09:29:36',1656408576,NULL),(1866565764,23064382,1,1699509,1,1,1,'A',1,0.971108,577,860842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 848}}',341.631,165070709,883970,NULL,'2021-08-19 09:04:25',1629363865,NULL),(3498102125,23064382,1,2337466,0,1,1,'A',1,0.925926,264,394568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',341.734,185378739,890074,NULL,'2024-09-11 11:50:49',1726055449,NULL),(1867845558,23064382,1,1531625,1,1,1,'A',1,0.944407,738,821597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 22, \"great\": 2636, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2941}}',342.161,166982078,2934493,NULL,'2021-10-27 02:01:16',1635300076,NULL),(1878490769,23064382,1,1468369,1,1,1,'SH',1,0.984137,788,957993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',342.409,182398820,911880,NULL,'2024-01-15 07:34:37',1705304077,NULL),(3048806421,23064382,1,2383502,1,1,1,'S',1,0.983017,1001,904503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',342.546,184408033,1185010,NULL,'2024-06-24 02:29:54',1719196194,NULL),(1866000397,23064382,1,1312079,1,1,1,'S',1,0.975862,870,884529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',342.812,164128582,980740,NULL,'2021-07-20 09:39:30',1626773970,NULL),(1872556086,23064382,1,3658314,1,1,1,'S',1,0.972404,1377,881713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1377}}',342.932,173868347,1597530,NULL,'2022-08-10 10:38:15',1660127895,NULL),(1873702997,23064382,1,3773551,1,1,1,'A',1,0.942915,710,765432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',343.128,175440629,1392598,NULL,'2022-11-02 10:11:14',1667383874,NULL),(2707180334,23064382,1,3498304,1,1,1,'A',1,0.98066,595,932068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1060}}',343.302,183623864,1175983,NULL,'2024-04-21 09:37:25',1713692245,NULL),(1871877121,23064382,1,3395508,1,1,1,'A',1,0.973301,1350,851670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2060}}',343.307,172824618,2142300,NULL,'2022-06-23 10:38:54',1655980734,NULL),(3361312091,23064382,1,3638104,1,1,1,'B',1,0.894869,452,695092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 51, \"great\": 1467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1793}}',343.513,185086751,1663718,NULL,'2024-08-18 20:33:44',1724013224,NULL),(2823366555,23064382,1,2059692,1,1,1,'A',1,0.939431,345,727022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1618}}',343.545,183897467,1315114,NULL,'2024-05-13 08:46:26',1715589986,NULL),(1867947467,23064382,1,781876,0,1,1,'A',1,0.973866,1224,908238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',343.594,166935543,1867404,NULL,'2021-10-25 06:47:12',1635144432,NULL),(1866219941,23064382,1,1526268,1,1,1,'A',1,0.993414,1093,912556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1875}, \"maximum_statistics\": {\"great\": 1898}}',343.758,164535813,2137992,NULL,'2021-08-02 05:57:42',1627883862,NULL),(1877220555,23064382,1,3977313,1,1,1,'A',1,0.951334,1058,776324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 1759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1911}}',343.794,180658957,1816886,NULL,'2023-09-06 17:52:22',1694022742,NULL),(1872348294,23064382,1,3575464,1,1,1,'A',1,0.960343,504,445633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',343.827,173632105,1064061,NULL,'2022-07-30 07:04:15',1659164655,NULL),(1869868940,23064382,1,1411445,1,1,1,'A',1,0.983878,1358,884510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 2202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',343.942,169793928,2466770,NULL,'2022-02-14 16:53:12',1644857592,NULL),(1866590381,23064382,1,2503906,1,1,1,'S',1,0.98652,816,908543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 794}, \"maximum_statistics\": {\"great\": 816}}',344.188,165100617,925640,NULL,'2021-08-20 07:47:16',1629445636,NULL),(1871798409,23064382,1,3574921,1,1,1,'A',1,0.972299,591,848293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',344.19,172823906,724780,NULL,'2022-06-23 09:52:18',1655977938,NULL),(3462696831,23064382,1,3310098,0,1,1,'A',1,0.911508,848,382196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 995}, \"maximum_statistics\": {\"great\": 1147}}',344.233,185305645,733059,NULL,'2024-09-05 09:59:48',1725530388,NULL),(1871689667,23064382,1,2601412,1,1,1,'S',1,0.990942,1656,909466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',344.363,172677013,1913740,NULL,'2022-06-17 00:25:33',1655425533,NULL),(1866748121,23064382,1,2535983,1,1,1,'A',1,0.983619,1653,877868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1861, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1923}}',344.462,165288132,2228940,NULL,'2021-08-26 10:01:54',1629972114,NULL),(1876250752,23064382,1,1708054,1,1,1,'A',1,0.967368,1229,890608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 3151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',344.548,179259519,3550846,NULL,'2023-06-07 02:28:05',1686104885,NULL),(1873655222,23064382,1,2217551,1,1,1,'A',1,0.965428,1415,851817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1938}}',344.834,175426823,2006790,NULL,'2022-11-01 14:20:18',1667312418,NULL),(1865500929,23064382,1,1282805,1,1,1,'A',1,0.979757,1449,887615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',344.975,163321625,1946252,NULL,'2021-06-25 10:46:56',1624618016,NULL),(1878087123,23064382,1,3759234,1,1,1,'A',1,0.983432,506,886777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',345.037,182043898,1278494,NULL,'2023-12-19 11:06:20',1702983980,NULL),(3342230145,23064382,1,2366903,1,1,1,'A',1,0.929012,227,409530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 486}}',345.199,185046059,282019,NULL,'2024-08-15 17:35:04',1723743304,NULL),(3113619993,23064382,1,4532435,1,1,1,'A',1,0.946055,562,771812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 621}}',345.228,184548877,587022,NULL,'2024-07-06 04:07:53',1720238873,NULL),(1872762547,23064382,1,1053861,1,1,1,'A',1,0.961694,574,827818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 921, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',345.486,174253206,1062430,NULL,'2022-08-30 10:36:31',1661855791,NULL),(1866935526,23064382,1,1278441,0,1,1,'S',1,0.966787,828,855272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',345.515,165668329,939734,NULL,'2021-09-08 22:57:16',1631141836,NULL),(1871686171,23064382,1,2357511,1,1,1,'S',1,0.965097,616,847744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',345.53,172656910,685390,NULL,'2022-06-16 04:19:12',1655353152,NULL),(1871631356,23064382,1,2056114,1,1,1,'A',1,0.961754,969,814090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 1833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1961}}',345.531,172503709,2198620,NULL,'2022-06-09 16:07:02',1654790822,NULL),(3339793374,23064382,1,4651223,1,1,1,'A',1,0.92203,370,713993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',345.546,185040356,720978,NULL,'2024-08-15 08:58:05',1723712285,NULL),(1869843938,23064382,1,1711871,1,1,1,'A',1,0.976302,1171,935348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1920}}',345.554,169778744,2256468,NULL,'2022-02-13 23:06:13',1644793573,NULL),(1867752373,23064382,1,993827,1,1,1,'A',1,0.95688,703,830389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 1901, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2064}}',345.715,166848436,2067541,NULL,'2021-10-22 08:04:57',1634889897,NULL),(3348036386,23064382,1,3293736,1,1,1,'A',1,0.917755,292,746812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 1315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',345.718,185058449,1228198,NULL,'2024-08-16 17:22:00',1723828920,NULL),(1873916273,23064382,1,3854626,1,1,1,'A',1,0.954457,210,756361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',345.803,175818773,475016,NULL,'2022-11-22 04:54:23',1669092863,NULL),(1865598490,23064382,1,936572,1,1,1,'S',1,0.982463,2566,902025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2566}}',345.877,163615854,2953140,NULL,'2021-07-04 12:19:10',1625401150,NULL),(3081851427,23064382,1,3832638,1,1,1,'A',1,0.933333,239,740616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 961}, \"maximum_statistics\": {\"great\": 1080}}',345.88,184479562,899679,NULL,'2024-06-30 03:38:13',1719718693,NULL),(1876451203,23064382,1,1056236,1,1,1,'A',1,0.975326,1351,924834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 2420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2533}}',346.076,179640719,2766042,NULL,'2023-07-01 18:30:34',1688236234,NULL),(1872029475,23064382,1,2591524,1,1,1,'A',1,0.938462,470,415474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 860}, \"maximum_statistics\": {\"great\": 975}}',346.224,173016851,626534,NULL,'2022-07-01 15:27:27',1656689247,NULL),(1867005577,23064382,1,1959633,1,1,1,'S',1,0.979781,1459,896583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1459}}',346.237,165693121,1744170,NULL,'2021-09-09 22:44:40',1631227480,NULL),(2468734889,23064382,1,1913440,0,1,1,'A',1,0.956417,466,864836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',346.271,183069547,1382438,NULL,'2024-03-08 04:06:27',1709870787,NULL),(1871409843,23064382,1,3312891,1,1,1,'A',1,0.988696,622,907049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1150}}',346.308,172332193,1193020,NULL,'2022-06-02 07:24:04',1654154644,NULL),(3361539141,23064382,1,2642647,1,1,1,'A',1,0.905562,268,362016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 46, \"great\": 1373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',346.562,185087163,934455,NULL,'2024-08-18 21:21:26',1724016086,NULL),(1871760918,23064382,1,1174566,1,1,1,'S',1,0.989691,1358,926665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1358}}',346.572,172629631,1597192,NULL,'2022-06-14 23:22:05',1655248925,NULL),(1877892570,23064382,1,2587936,1,1,1,'A',1,0.958472,566,828863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',346.618,181556544,628964,NULL,'2023-11-11 16:09:53',1699718993,NULL),(1866596805,23064382,1,2317766,1,1,1,'A',1,0.962629,485,834577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',346.683,165038420,837936,NULL,'2021-08-18 06:34:12',1629268452,NULL),(1872016054,23064382,1,2797469,1,1,1,'A',1,0.96027,1266,463496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1850}}',346.685,172965925,1357716,NULL,'2022-06-29 11:44:47',1656503087,NULL),(1875695121,23064382,1,2656372,1,1,1,'A',1,0.928447,762,726369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1719}}',346.897,178543006,1618436,NULL,'2023-04-23 11:15:32',1682248532,NULL),(1872333596,23064382,1,3562682,1,1,1,'A',1,0.956365,524,423200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1799}}',346.897,173632158,1189129,NULL,'2022-07-30 07:08:08',1659164888,NULL),(1867680606,23064382,1,1461320,1,1,1,'A',1,0.977419,621,871913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',347.181,166534440,1030798,NULL,'2021-10-10 22:29:29',1633904969,NULL),(1871761346,23064382,1,2265575,1,1,1,'A',1,0.973409,650,849013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',347.296,172675188,1099610,NULL,'2022-06-16 22:18:37',1655417917,NULL),(1866637300,23064382,1,1360616,0,1,1,'A',1,0.97155,922,828925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1529}}',347.342,165103380,1636412,NULL,'2021-08-20 10:05:34',1629453934,NULL),(3071545611,23064382,1,4565466,1,1,1,'A',1,0.971154,213,809493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',347.348,184456959,423922,NULL,'2024-06-28 08:00:32',1719561632,NULL),(1876102739,23064382,1,3818904,1,1,1,'A',1,0.907336,411,391263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 649}, \"maximum_statistics\": {\"great\": 777}}',347.531,179122658,483028,NULL,'2023-05-29 14:30:44',1685370644,NULL),(1872245583,23064382,1,1021299,1,1,1,'A',1,0.978747,1905,877462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 3055, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3176}}',347.56,173402598,3486230,NULL,'2022-07-19 07:44:37',1658216677,NULL),(1877347639,23064382,1,1159350,0,1,1,'A',1,0.919188,763,833248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1256}}',347.723,180921456,1332414,NULL,'2023-09-24 08:50:09',1695545409,NULL),(3492762302,23064382,1,4233537,1,1,1,'A',1,0.920602,553,407443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 53, \"great\": 1870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2160}}',347.855,185367358,1358455,NULL,'2024-09-10 11:20:15',1725967215,NULL),(3652758049,23064382,1,1735440,1,1,1,'A',1,0.952047,452,774637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',347.889,185708193,936184,NULL,'2024-10-09 13:34:52',1728480892,NULL),(1869654337,23064382,1,1358048,1,1,1,'A',1,0.968529,1174,878631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 1604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1700}}',347.912,169607742,1779989,NULL,'2022-02-07 02:29:06',1644200946,NULL),(1866855741,23064382,1,2061960,1,1,1,'A',1,0.97709,887,867728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1244}}',348.029,165478506,1299120,NULL,'2021-09-01 20:05:32',1630526732,NULL),(1872041654,23064382,1,1312589,1,1,1,'A',1,0.964927,500,447586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1169}}',348.29,172966435,772455,NULL,'2022-06-29 12:11:35',1656504695,NULL),(1877888848,23064382,1,2245964,1,1,1,'S',1,0.970033,901,863757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',348.515,181567299,1015300,NULL,'2023-11-12 09:37:21',1699781841,NULL),(1878056767,23064382,1,2420013,1,1,1,'A',1,0.947958,916,392707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 37, \"great\": 2757}, \"maximum_statistics\": {\"great\": 3036}}',348.558,181819228,1966828,NULL,'2023-12-02 07:30:36',1701502236,NULL),(1869709852,23064382,1,1756021,1,1,1,'A',1,0.974225,1080,865606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 2273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',348.874,169706254,2482090,NULL,'2022-02-11 05:37:00',1644557820,NULL),(3266079060,23064382,1,3047272,1,1,1,'A',1,0.930476,544,756227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 46, \"great\": 2597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2963}}',348.91,184882131,2887489,NULL,'2024-08-02 19:30:35',1722627035,NULL),(1869827257,23064382,1,2314621,1,1,1,'A',1,0.984749,812,947561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 2069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2131}}',348.927,169778655,2421204,NULL,'2022-02-13 23:00:27',1644793227,NULL),(1872294904,23064382,1,2095795,1,1,1,'A',1,0.955153,676,796639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 2339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2542}}',348.938,173421816,2687128,NULL,'2022-07-20 04:41:15',1658292075,NULL),(1873029930,23064382,1,1469195,1,1,1,'A',1,0.948209,336,749815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',349.278,174621388,1123264,NULL,'2022-09-19 12:47:54',1663591674,NULL),(1878492595,23064382,1,4172852,1,1,1,'A',1,0.9496,544,769781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 38, \"great\": 2848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3125}}',349.291,182400887,2783570,NULL,'2024-01-15 12:01:15',1705320075,NULL),(2982152758,23064382,1,4472919,1,1,1,'A',1,0.990629,786,923634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1494}}',349.354,184262817,1640004,NULL,'2024-06-12 01:28:38',1718155718,NULL),(2319365867,23064382,1,2090721,1,1,1,'A',1,0.98014,971,893986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1863}}',349.355,182730140,2101540,NULL,'2024-02-10 03:15:08',1707534908,NULL),(1872814947,23064382,1,3695729,1,1,1,'A',1,0.954182,580,801192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 1961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2128}}',349.477,174192118,2134432,NULL,'2022-08-27 05:26:42',1661578002,NULL),(2676265651,23064382,1,3617499,1,1,1,'A',1,0.939838,236,760067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 896}, \"maximum_statistics\": {\"great\": 989}}',349.785,183550535,828157,NULL,'2024-04-15 11:45:05',1713181505,NULL),(2319376470,23064382,1,3463099,1,1,1,'S',1,0.987145,1128,911961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1128}}',349.793,182730166,1332324,NULL,'2024-02-10 03:18:17',1707535097,NULL),(1878002338,23064382,1,1408434,1,1,1,'S',1,0.991438,876,928925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',349.826,181817974,1007160,NULL,'2023-12-02 05:16:04',1701494164,NULL),(1872455902,23064382,1,165988,1,1,1,'S',1,0.997195,1426,945192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1426}}',350.016,173850772,1703310,NULL,'2022-08-09 13:57:46',1660053466,NULL),(1869643506,23064382,1,2460726,1,1,1,'A',1,0.965024,754,793295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',350.036,169683510,1855000,NULL,'2022-02-10 08:36:47',1644482207,NULL),(1869819107,23064382,1,2521801,1,1,1,'A',1,0.982095,931,878842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',350.084,169734245,1605520,NULL,'2022-02-12 07:06:04',1644649564,NULL),(2337094033,23064382,1,3260555,1,1,1,'SH',1,0.958109,1301,895823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1301}}',350.237,182770776,1501812,NULL,'2024-02-13 04:59:17',1707800357,NULL),(1869762866,23064382,1,403323,1,1,1,'S',1,0.983849,1486,950916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1486}}',350.32,169892389,1764612,NULL,'2022-02-18 21:35:42',1645220142,NULL),(1866614921,23064382,1,941146,1,1,1,'S',1,0.978524,908,846379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',350.379,165067636,989780,NULL,'2021-08-19 05:58:57',1629352737,NULL),(1869744900,23064382,1,1135874,1,1,1,'A',1,0.964383,509,800973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 2074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2204}}',350.732,169857645,2029924,NULL,'2022-02-17 13:19:39',1645103979,NULL),(2509947124,23064382,1,4035717,1,1,1,'A',1,0.901758,204,675796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 796}, \"maximum_statistics\": {\"great\": 967}}',350.782,183160600,711022,NULL,'2024-03-15 13:28:31',1710509311,NULL),(1875864720,23064382,1,1358048,1,1,1,'A',1,0.913824,551,729982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 36, \"great\": 1443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1700}}',350.851,178669626,1508809,NULL,'2023-05-01 11:59:27',1682942367,NULL),(3348741300,23064382,1,1369026,1,1,1,'A',1,0.948593,723,407655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 1617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',350.946,185059654,1095391,NULL,'2024-08-16 19:41:45',1723837305,NULL),(1866626203,23064382,1,545843,1,1,1,'A',1,0.973118,973,861760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',351.13,165037839,1103390,NULL,'2021-08-18 05:54:56',1629266096,NULL),(2250859749,23064382,1,1959633,1,1,1,'A',1,0.95682,425,849315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',351.449,182456996,1565965,NULL,'2024-01-19 20:23:37',1705695817,NULL),(1871629929,23064382,1,2307668,1,1,1,'A',1,0.984972,929,896494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1906, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1963}}',351.518,172429975,2196370,NULL,'2022-06-06 09:21:34',1654507294,NULL),(1871797103,23064382,1,871924,0,1,1,'A',1,0.972875,809,867649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1106}}',351.724,172780665,1139050,NULL,'2022-06-21 11:38:21',1655811501,NULL),(1873504739,23064382,1,2325450,1,1,1,'A',1,0.968201,842,849500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1934}}',351.773,175252473,2122634,NULL,'2022-10-23 07:23:10',1666509790,NULL),(2983119444,23064382,1,4382583,1,1,1,'A',1,0.967677,372,837045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 495}}',351.812,184264928,459206,NULL,'2024-06-12 07:38:01',1718177881,NULL),(1877359362,23064382,1,3900630,1,1,1,'A',1,0.940701,329,385877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 680}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',351.86,180904168,480644,NULL,'2023-09-23 08:56:07',1695459367,NULL),(1877349156,23064382,1,2084704,1,1,1,'A',1,0.984345,548,932273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',351.947,181001761,1071570,NULL,'2023-09-30 09:39:06',1696066746,NULL),(3037944953,23064382,1,3957848,1,1,1,'A',1,0.971211,884,858416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 2058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2171}}',352.033,184383944,2451446,NULL,'2024-06-22 05:47:13',1719035233,NULL),(1873646408,23064382,1,1162938,0,1,1,'A',1,0.959049,499,467423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 710}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',352.322,175429083,518293,NULL,'2022-11-01 16:37:54',1667320674,NULL),(3404539085,23064382,1,4565466,1,1,1,'A',1,0.962607,282,861274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',352.437,185182097,481484,NULL,'2024-08-26 06:01:36',1724652096,NULL),(2464213808,23064382,1,1444656,1,1,1,'A',1,0.97432,812,944971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 2177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',352.499,183059296,2411415,NULL,'2024-03-07 09:29:56',1709803796,NULL),(1872771336,23064382,1,1743281,1,1,1,'S',1,0.993404,758,925240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',352.665,174192036,857720,NULL,'2022-08-27 05:21:13',1661577673,NULL),(1876939771,23064382,1,2582138,1,1,1,'A',1,0.975368,804,874860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1563}}',352.666,180328582,1680210,NULL,'2023-08-15 02:54:22',1692068062,NULL),(2655056856,23064382,1,207134,0,1,1,'A',1,0.931525,419,409358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1548}}',352.729,183500927,914909,NULL,'2024-04-11 14:29:39',1712845779,NULL),(1875998570,23064382,1,3832494,1,1,1,'B',1,0.891237,541,682509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 45, \"great\": 2063}, \"maximum_statistics\": {\"great\": 2579}}',352.83,178954144,2252254,NULL,'2023-05-19 08:32:58',1684485178,NULL),(1869800891,23064382,1,1610609,1,1,1,'A',1,0.955744,652,853112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1593}}',352.869,169892780,1808219,NULL,'2022-02-18 21:54:59',1645221299,NULL),(1869815687,23064382,1,207134,1,1,1,'S',1,0.998062,1548,951980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',353.013,169778970,1786210,NULL,'2022-02-13 23:22:34',1644794554,NULL),(1872606387,23064382,1,1655486,0,1,1,'A',1,0.975073,443,871653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 983}, \"maximum_statistics\": {\"great\": 1023}}',353.024,173977186,1029177,NULL,'2022-08-15 21:00:42',1660597242,NULL),(1877336137,23064382,1,3977360,1,1,1,'A',1,0.95397,952,782811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1738}}',353.217,180861886,1716046,NULL,'2023-09-20 08:20:02',1695198002,NULL),(2762840356,23064382,1,1404087,1,1,1,'A',1,0.991506,698,962529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 883}}',353.437,183760535,957052,NULL,'2024-05-01 23:46:24',1714607184,NULL),(3361518617,23064382,1,2833072,1,1,1,'A',1,0.942852,756,440867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 58, \"great\": 2592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2861}}',353.603,185087122,1938900,NULL,'2024-08-18 21:16:59',1724015819,NULL),(2468916507,23064382,1,2543933,1,1,1,'A',1,0.925473,300,777698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 1568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1798}}',353.626,183069976,1629739,NULL,'2024-03-08 05:12:09',1709874729,NULL),(1874267056,23064382,1,2584209,0,1,1,'A',1,0.940613,1222,416209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 2117}, \"maximum_statistics\": {\"great\": 2349}}',353.635,176513003,1514833,NULL,'2022-12-29 20:52:16',1672347136,NULL),(1872908282,23064382,1,3137527,1,1,1,'A',1,0.939885,415,735275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1389}}',353.714,174330174,1249978,NULL,'2022-09-03 13:45:33',1662212733,NULL),(1877217219,23064382,1,1129305,0,1,1,'A',1,0.939928,672,427978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1390}}',353.957,180671013,964107,NULL,'2023-09-07 16:07:11',1694102831,NULL),(1877941775,23064382,1,2084704,1,1,1,'S',1,0.990987,1054,932410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',353.978,181845418,1160560,NULL,'2023-12-04 01:54:08',1701654848,NULL),(3404691695,23064382,1,4485117,1,1,1,'A',1,0.937163,1091,792328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1831}, \"maximum_statistics\": {\"great\": 2037}}',354.021,185182545,1817496,NULL,'2024-08-26 06:58:53',1724655533,NULL),(1871630609,23064382,1,2310254,1,1,1,'A',1,0.969393,1226,853523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1993}}',354.266,172505820,2130424,NULL,'2022-06-09 18:01:01',1654797661,NULL),(2748035383,23064382,1,3556397,1,1,1,'A',1,0.92839,664,687552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1571}}',354.339,183725187,1394210,NULL,'2024-04-29 06:16:59',1714371419,NULL),(1871940722,23064382,1,2129574,1,1,1,'A',1,0.975708,1148,503214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',354.343,172964393,1104834,NULL,'2022-06-29 10:13:57',1656497637,NULL),(3249356489,23064382,1,3498304,1,1,1,'A',1,0.909434,347,738772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 895}, \"maximum_statistics\": {\"great\": 1060}}',354.397,184845689,991269,NULL,'2024-07-30 21:04:29',1722373469,NULL),(3339876248,23064382,1,4600955,1,1,1,'A',1,0.909177,380,680380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',354.8,185040512,842081,NULL,'2024-08-15 09:22:36',1723713756,NULL),(1876795386,23064382,1,2901604,1,1,1,'A',1,0.948426,586,818994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 832}, \"maximum_statistics\": {\"great\": 921}}',354.935,180219324,864736,NULL,'2023-08-08 02:48:07',1691462887,NULL),(1872017968,23064382,1,1926798,1,1,1,'A',1,0.949167,598,445620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 600}}',354.953,172986286,427852,NULL,'2022-06-30 08:18:47',1656577127,NULL),(1871512617,23064382,1,1482353,1,1,1,'S',1,0.98245,1453,909575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1453}}',355.032,172264981,1721386,NULL,'2022-05-30 07:23:51',1653895431,NULL),(2256503902,23064382,1,3498304,1,1,1,'A',1,0.968396,893,908630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 996}, \"maximum_statistics\": {\"great\": 1060}}',355.038,182577390,1203608,NULL,'2024-01-28 19:10:14',1706469014,NULL),(3360149473,23064382,1,3312891,1,1,1,'A',1,0.979565,406,928151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1150}}',355.039,185084176,1202538,NULL,'2024-08-18 16:44:53',1723999493,NULL),(1877062675,23064382,1,2102464,1,1,1,'A',1,0.968421,639,879988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',355.185,180518874,1933408,NULL,'2023-08-28 06:08:04',1693202884,NULL),(1875953603,23064382,1,3609703,1,1,1,'A',1,0.951519,898,788044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',355.219,179006000,1641954,NULL,'2023-05-22 08:30:56',1684744256,NULL),(1867829191,23064382,1,1206635,1,1,1,'A',1,0.971967,1278,910282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1958, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2069}}',355.364,166976403,2354592,NULL,'2021-10-26 20:04:14',1635278654,NULL),(3081320301,23064382,1,4547844,1,1,1,'A',1,0.956025,555,803908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 1635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1751}}',355.542,184478151,1784228,NULL,'2024-06-30 00:36:27',1719707787,NULL),(3685066909,23064382,1,2648108,1,1,1,'A',1,0.962222,797,849476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',355.653,185789619,951144,NULL,'2024-10-15 09:10:31',1728983431,NULL),(1875959009,23064382,1,3615285,1,1,1,'A',1,0.941848,819,716137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 1609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1797}}',355.9,178855515,1684370,NULL,'2023-05-13 03:51:27',1683949887,NULL),(2348466104,23064382,1,2209095,1,1,1,'A',1,0.936118,431,804145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',356.034,182797462,804572,NULL,'2024-02-15 09:02:35',1707987755,NULL),(2443504729,23064382,1,2543933,1,1,1,'A',1,0.918521,592,399094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 34, \"great\": 1539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1798}}',356.107,183013285,1195507,NULL,'2024-03-03 08:50:47',1709455847,NULL),(2681580511,23064382,1,3229499,1,1,1,'A',1,0.926944,866,758355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1273}}',356.236,183562586,1267884,NULL,'2024-04-16 13:57:46',1713275866,NULL),(1866170682,23064382,1,781876,0,1,1,'S',1,0.990523,1741,923169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',356.25,164534447,1958090,NULL,'2021-08-02 04:35:40',1627878940,NULL),(1872274627,23064382,1,718447,0,1,1,'A',1,0.969869,1022,470122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1676}}',356.295,173423022,1212428,NULL,'2022-07-20 06:26:39',1658298399,NULL),(1876037705,23064382,1,1482353,1,1,1,'B',1,0.865795,483,643810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 15, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',356.427,179139397,1345829,NULL,'2023-05-30 15:49:50',1685461790,NULL),(1866733760,23064382,1,936050,0,1,1,'A',1,0.97671,1345,879427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 2275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2383}}',356.466,165324981,2584760,NULL,'2021-08-27 14:38:18',1630075098,NULL),(3081419624,23064382,1,4409046,1,1,1,'A',1,0.932292,464,690844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1248, \"legacy_combo_increase\": 2}}',356.472,184478402,1120660,NULL,'2024-06-30 01:10:14',1719709814,NULL),(1877348923,23064382,1,3730585,1,1,1,'A',1,0.951658,370,781989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 1312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',356.611,180974966,1446794,NULL,'2023-09-28 10:30:10',1695897010,NULL),(1869956641,23064382,1,2851552,1,1,1,'A',1,0.978191,1229,879994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 2088, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2178}}',356.63,169917203,2429178,NULL,'2022-02-19 19:02:38',1645297358,NULL),(2762816796,23064382,1,2018209,1,1,1,'S',1,0.99533,1606,940574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1606}}',356.708,183760460,1914090,NULL,'2024-05-01 23:38:22',1714606702,NULL),(1872790354,23064382,1,3510393,1,1,1,'A',1,0.943696,715,746889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',356.809,174250522,797016,NULL,'2022-08-30 06:09:14',1661839754,NULL),(1875814081,23064382,1,1174566,1,1,1,'SH',1,0.973122,1358,932402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1358}}',356.899,178823676,1627550,NULL,'2023-05-11 05:30:37',1683783037,NULL),(1873773189,23064382,1,3688680,1,1,1,'A',1,0.956676,576,805529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',356.901,175802195,706374,NULL,'2022-11-21 05:05:56',1669007156,NULL),(1867031299,23064382,1,1980004,0,1,1,'A',1,0.971368,753,408650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 2002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2113}}',357.055,165668527,1350128,NULL,'2021-09-08 23:09:34',1631142574,NULL),(1872756693,23064382,1,3312426,1,1,1,'A',1,0.994053,1498,931828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 2162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2186}}',357.155,174191932,2501840,NULL,'2022-08-27 05:13:33',1661577213,NULL),(1866223891,23064382,1,2961632,1,1,1,'S',1,0.98567,1919,867828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1864}, \"maximum_statistics\": {\"great\": 1919}}',357.429,164535641,2154480,NULL,'2021-08-02 05:47:13',1627883233,NULL),(1878502378,23064382,1,471176,1,1,1,'A',1,0.984481,942,898072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1031}}',357.485,182411886,1116170,NULL,'2024-01-16 10:05:03',1705399503,NULL),(1872796149,23064382,1,3615432,1,1,1,'S',1,0.983734,1414,898953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1414}}',357.488,174252716,1584400,NULL,'2022-08-30 09:51:33',1661853093,NULL),(1872496969,23064382,1,1708108,1,1,1,'S',1,0.972035,1037,883907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',357.511,173828550,1186540,NULL,'2022-08-08 13:15:57',1659964557,NULL),(1865841927,23064382,1,1843535,1,1,1,'A',1,0.971262,1655,921163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2053}}',357.915,163823832,2335641,NULL,'2021-07-10 19:11:02',1625944262,NULL),(2982142538,23064382,1,4440821,1,1,1,'S',1,0.987893,826,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826}}',358.061,184262798,921870,NULL,'2024-06-12 01:25:06',1718155506,NULL),(1869832240,23064382,1,988877,1,1,1,'S',1,0.98467,848,962622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 822}, \"maximum_statistics\": {\"great\": 848}}',358.141,169832040,997346,NULL,'2022-02-16 11:22:18',1645010538,NULL),(1872813516,23064382,1,3683711,1,1,1,'S',1,0.987522,561,921109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 561}}',358.344,174191351,615484,NULL,'2022-08-27 04:29:53',1661574593,NULL),(1871575062,23064382,1,187015,1,1,1,'S',1,0.985172,843,894787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',358.433,172406727,964320,NULL,'2022-06-05 09:57:23',1654423043,NULL),(1869701854,23064382,1,2347722,1,1,1,'A',1,0.969395,453,824361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1356}}',358.655,169613346,1251770,NULL,'2022-02-07 09:11:03',1644225063,NULL),(1873740416,23064382,1,3550493,1,1,1,'A',1,0.958118,550,905902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 889}, \"maximum_statistics\": {\"great\": 967}}',358.683,175801513,1119602,NULL,'2022-11-21 03:53:49',1669002829,NULL),(3487060445,23064382,1,2833072,1,1,1,'A',1,0.941804,669,437327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 56, \"great\": 2584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2861}}',358.776,185355082,1914276,NULL,'2024-09-09 09:01:34',1725872494,NULL),(1875850788,23064382,1,3980066,1,1,1,'A',1,0.96046,353,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',359.011,178667578,964120,NULL,'2023-05-01 09:07:19',1682932039,NULL),(1872718720,23064382,1,1982765,1,1,1,'A',1,0.96318,734,910727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',359.095,174153891,1320045,NULL,'2022-08-25 05:27:27',1661405247,NULL),(1877334364,23064382,1,2367349,1,1,1,'SH',1,0.984572,713,960716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 691}, \"maximum_statistics\": {\"great\": 713}}',359.152,181001727,801882,NULL,'2023-09-30 09:36:11',1696066571,NULL),(1877813148,23064382,1,1056236,1,1,1,'A',1,0.99013,2277,924145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 2488}, \"maximum_statistics\": {\"great\": 2533}}',359.299,181568027,2796230,NULL,'2023-11-12 10:41:12',1699785672,NULL),(1871807842,23064382,1,1347774,1,1,1,'S',1,0.976866,951,876988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 951}}',359.453,172824523,1086190,NULL,'2022-06-23 10:33:53',1655980433,NULL),(2250857406,23064382,1,3654005,1,1,1,'A',1,0.95022,762,835244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 35, \"great\": 2902}, \"maximum_statistics\": {\"great\": 3184}}',359.655,182456967,3216492,NULL,'2024-01-19 20:19:47',1705695587,NULL),(2348448396,23064382,1,3263123,1,1,1,'A',1,0.960981,622,835486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 2190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2345}}',359.728,182797428,2471631,NULL,'2024-02-15 08:56:28',1707987388,NULL),(1867834237,23064382,1,1504535,1,1,1,'A',1,0.968668,1323,896020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 1797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1915}}',359.768,167002525,2222915,NULL,'2021-10-27 20:35:27',1635366927,NULL),(1866761791,23064382,1,1025779,1,1,1,'A',1,0.975962,1552,841089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1768}}',359.807,165295086,1960764,NULL,'2021-08-26 14:57:51',1629989871,NULL),(1873683327,23064382,1,1285226,1,1,1,'A',1,0.917687,506,773406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 32, \"great\": 1737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',360.046,175442230,2029459,NULL,'2022-11-02 12:28:05',1667392085,NULL),(2865501475,23064382,1,2582138,1,1,1,'A',1,0.965131,1473,904186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1563}}',360.23,183992522,1764348,NULL,'2024-05-21 04:56:29',1716267389,NULL),(3404320579,23064382,1,2257147,1,1,1,'A',1,0.959041,559,836683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 934}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',360.418,185181539,1023697,NULL,'2024-08-26 04:39:27',1724647167,NULL),(1878171135,23064382,1,3976300,1,1,1,'S',1,0.987415,1033,923533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',360.752,182043683,1201214,NULL,'2023-12-19 10:42:55',1702982575,NULL),(1875858544,23064382,1,3618473,1,1,1,'A',1,0.948311,538,817047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 1346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1480}}',360.988,178822526,1431202,NULL,'2023-05-11 03:05:02',1683774302,NULL),(3081286421,23064382,1,4570766,1,1,1,'A',1,0.954545,339,775732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 1398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1507}}',361.123,184478077,1323118,NULL,'2024-06-30 00:25:02',1719707102,NULL),(1874261811,23064382,1,1545415,1,1,1,'A',1,0.936115,304,790312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 32, \"great\": 1882}, \"maximum_statistics\": {\"great\": 2121}}',361.164,176513193,1945613,NULL,'2022-12-29 21:06:53',1672348013,NULL),(1867856499,23064382,1,1888472,1,1,1,'S',1,0.980038,2129,943565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2044, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2129}}',361.248,166934482,2449668,NULL,'2021-10-25 05:23:24',1635139404,NULL),(1866238327,23064382,1,1860941,1,1,1,'S',1,0.983213,1668,896519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1668}}',361.33,164535360,1861670,NULL,'2021-08-02 05:32:00',1627882320,NULL),(1871946394,23064382,1,1959633,1,1,1,'A',1,0.980466,1221,927079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1459}}',361.495,173017597,1679052,NULL,'2022-07-01 16:03:37',1656691417,NULL),(3497914447,23064382,1,4387526,1,1,1,'A',1,0.923618,922,421420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 55, \"great\": 1863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2134}}',361.652,185378224,1457131,NULL,'2024-09-11 11:00:04',1726052404,NULL),(1872553727,23064382,1,3626613,1,1,1,'A',1,0.958811,939,807659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 2498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2707}}',361.897,173869297,2931336,NULL,'2022-08-10 11:30:57',1660131057,NULL),(3184455746,23064382,1,4638719,1,1,1,'SH',1,0.966667,630,983195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 588}, \"maximum_statistics\": {\"great\": 630}}',362.341,184707594,781207,NULL,'2024-07-19 13:12:36',1721394756,NULL),(2253029301,23064382,1,3880227,0,1,1,'B',1,0.898728,410,650113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 23, \"great\": 1590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',362.377,182499381,1668113,NULL,'2024-01-22 21:28:34',1705958914,NULL),(2453318442,23064382,1,3671908,0,1,1,'A',1,0.954468,707,863644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 2192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2361}}',362.874,183034615,2213125,NULL,'2024-03-05 04:56:41',1709614601,NULL),(1873019119,23064382,1,74402,1,1,1,'S',1,0.963388,915,937160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',362.916,174475873,1103007,NULL,'2022-09-11 12:24:22',1662899062,NULL),(1871510598,23064382,1,2599830,1,1,1,'S',1,0.975053,942,878228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 895, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 942}}',362.922,172354205,1060550,NULL,'2022-06-03 07:17:27',1654240647,NULL),(1871527833,23064382,1,2882110,1,1,1,'S',1,0.990533,845,930428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 829}, \"maximum_statistics\": {\"great\": 845}}',362.99,172267564,916490,NULL,'2022-05-30 10:30:39',1653906639,NULL),(1878036583,23064382,1,2357606,1,1,1,'A',1,0.970677,413,823516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 665}}',363.026,181845557,704218,NULL,'2023-12-04 02:13:59',1701656039,NULL),(1873518938,23064382,1,3212259,1,1,1,'A',1,0.970588,1138,457519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1496}}',363.101,175327343,1057593,NULL,'2022-10-27 10:38:27',1666867107,NULL),(2249961039,23064382,1,3988619,1,1,1,'A',1,0.972557,590,827901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 1979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2077}}',363.454,182439872,1929078,NULL,'2024-01-18 14:31:04',1705588264,NULL),(3462954203,23064382,1,4463947,1,1,1,'A',1,0.933486,1487,443663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2180}}',363.667,185306179,1594781,NULL,'2024-09-05 11:14:04',1725534844,NULL),(1877203462,23064382,1,1056236,0,1,1,'A',1,0.943348,367,438995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 2288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2533}}',363.688,180704133,1617043,NULL,'2023-09-09 16:10:38',1694275838,NULL),(2639355995,23064382,1,3911709,1,1,1,'A',1,0.92406,514,707980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',363.774,183465188,1327406,NULL,'2024-04-08 10:37:29',1712572649,NULL),(1872229552,23064382,1,3572290,1,1,1,'A',1,0.95144,412,428260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 1868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',364.023,173420616,1378402,NULL,'2022-07-20 03:13:32',1658286812,NULL),(1866862214,23064382,1,3081832,1,1,1,'A',1,0.973719,400,831167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',364.058,165354566,738060,NULL,'2021-08-28 13:26:22',1630157182,NULL),(1872810612,23064382,1,3626831,1,1,1,'A',1,0.965759,697,458489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',364.06,174192394,873136,NULL,'2022-08-27 05:51:24',1661579484,NULL),(1872753608,23064382,1,2795229,1,1,1,'A',1,0.967929,1262,849638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 3016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3196}}',364.125,174153062,3350172,NULL,'2022-08-25 04:05:49',1661400349,NULL),(1869646539,23064382,1,1601977,1,1,1,'A',1,0.948744,720,855610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 895}, \"maximum_statistics\": {\"great\": 995}}',364.162,169683394,1021363,NULL,'2022-02-10 08:28:05',1644481685,NULL),(1871984585,23064382,1,1110481,0,1,1,'A',1,0.965314,502,478541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1528}}',364.173,172985798,1115476,NULL,'2022-06-30 07:41:04',1656574864,NULL),(1867150298,23064382,1,557818,0,1,1,'S',1,0.982877,1314,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',364.361,165757750,1472860,NULL,'2021-09-12 05:37:01',1631425021,NULL),(1876122901,23064382,1,4033419,1,1,1,'S',1,0.983667,949,871862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 918}, \"maximum_statistics\": {\"great\": 949}}',364.701,179064181,1110810,NULL,'2023-05-26 07:34:36',1685086476,NULL),(1867093960,23064382,1,1679305,1,1,1,'S',1,0.976471,1020,882209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 972, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1020}}',364.857,165751084,1170678,NULL,'2021-09-11 23:33:08',1631403188,NULL),(1871824449,23064382,1,2406373,1,1,1,'A',1,0.971758,1471,827756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2213}}',365.133,172823652,2329084,NULL,'2022-06-23 09:33:05',1655976785,NULL),(2431168206,23064382,1,2112927,1,1,1,'B',1,0.894817,547,714630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 37, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1640}}',365.172,182986032,1380917,NULL,'2024-03-01 07:36:38',1709278598,NULL),(1871905972,23064382,1,2564670,0,1,1,'A',1,0.986111,1333,476889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1404}}',365.2,172940754,1052913,NULL,'2022-06-28 09:42:34',1656409354,NULL),(1872532632,23064382,1,2358275,1,1,1,'S',1,0.968306,915,864532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',365.221,173851320,1069228,NULL,'2022-08-09 14:24:17',1660055057,NULL),(2653806840,23064382,1,1375476,1,1,1,'A',1,0.981359,1619,951854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 2041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2119}}',365.237,183497874,2447120,NULL,'2024-04-11 08:44:57',1712825097,NULL),(1866166692,23064382,1,374422,1,1,1,'A',1,0.990842,1342,898190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1638}}',365.333,164536159,1856860,NULL,'2021-08-02 06:14:33',1627884873,NULL),(1872201337,23064382,1,1280900,1,1,1,'A',1,0.969646,733,842220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 2238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2372}}',365.7,173403138,2527232,NULL,'2022-07-19 08:28:32',1658219312,NULL),(3266253121,23064382,1,1879405,0,1,1,'A',1,0.942902,1453,449758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 2031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',365.718,184882458,1539627,NULL,'2024-08-02 20:06:02',1722629162,NULL),(1871815475,23064382,1,2865712,1,1,1,'S',1,0.988985,2088,916994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2088}}',365.806,172892476,2436250,NULL,'2022-06-26 06:48:57',1656226137,NULL),(1877139748,23064382,1,1468369,1,1,1,'B',1,0.885787,315,672744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 788}}',365.836,180548594,679557,NULL,'2023-08-30 05:03:37',1693371817,NULL),(1872815131,23064382,1,3691331,1,1,1,'A',1,0.981841,1076,884899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 2699}, \"maximum_statistics\": {\"great\": 2781}}',365.884,174191330,3105544,NULL,'2022-08-27 04:27:58',1661574478,NULL),(1872799933,23064382,1,3177593,0,1,1,'A',1,0.964953,717,458634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',366.036,174251755,794954,NULL,'2022-08-30 08:23:34',1661847814,NULL),(1872776682,23064382,1,2570727,1,1,1,'A',1,0.943232,1283,775766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 50, \"great\": 2650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2933}}',366.079,174212882,2882752,NULL,'2022-08-28 06:54:55',1661669695,NULL),(2254567119,23064382,1,3448739,1,1,1,'A',1,0.961061,463,854806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1772}}',366.138,182527950,1755394,NULL,'2024-01-25 09:24:43',1706174683,NULL),(1872794196,23064382,1,2882110,1,1,1,'SH',1,0.966864,845,915473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 789}, \"maximum_statistics\": {\"great\": 845}}',366.247,174270427,923982,NULL,'2022-08-31 08:56:22',1661936182,NULL),(3420721316,23064382,1,2209096,1,1,1,'S',1,0.981308,749,959408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',366.772,185217856,861978,NULL,'2024-08-29 02:05:15',1724897115,NULL),(1871836250,23064382,1,1017779,1,1,1,'A',1,0.970588,371,840664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',366.92,172824343,810742,NULL,'2022-06-23 10:21:58',1655979718,NULL),(1872750512,23064382,1,2026430,1,1,1,'A',1,0.96891,498,861306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1753}}',366.927,174271142,1905019,NULL,'2022-08-31 09:58:48',1661939928,NULL),(1872793122,23064382,1,3513035,1,1,1,'A',1,0.96317,520,783080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',367.027,174250649,868600,NULL,'2022-08-30 06:22:57',1661840577,NULL),(1873522284,23064382,1,3217923,1,1,1,'A',1,0.950336,458,423813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 1775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933}}',367.113,175308164,1284600,NULL,'2022-10-26 09:28:21',1666776501,NULL),(2763491766,23064382,1,3974925,1,1,1,'A',1,0.964763,605,843691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1348}}',367.113,183762076,1306223,NULL,'2024-05-02 03:49:39',1714621779,NULL),(1872718126,23064382,1,2457407,1,1,1,'S',1,0.972639,1133,884065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1133}}',367.124,174154500,1307372,NULL,'2022-08-25 06:31:57',1661409117,NULL),(1876055920,23064382,1,3884333,1,1,1,'A',1,0.911399,566,755610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 31, \"great\": 1684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2009}}',367.227,179122355,2127629,NULL,'2023-05-29 14:11:24',1685369484,NULL),(1878502558,23064382,1,3536338,1,1,1,'A',1,0.981342,699,868630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 2440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',367.291,182412052,2780392,NULL,'2024-01-16 10:19:47',1705400387,NULL),(1875777481,23064382,1,3687627,1,1,1,'A',1,0.983236,1141,466460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 2011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2058}}',367.396,178823836,1512866,NULL,'2023-05-11 05:51:01',1683784261,NULL),(1875515909,23064382,1,3822199,1,1,1,'A',1,0.955526,681,797818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1529}}',367.47,178356000,1522844,NULL,'2023-04-12 10:18:14',1681294694,NULL),(3544627493,23064382,1,3022864,1,1,1,'A',1,0.936896,588,422816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1656}}',367.515,185475279,1061777,NULL,'2024-09-19 16:14:08',1726762448,NULL),(3378177604,23064382,1,866288,0,1,1,'A',1,0.925943,394,767467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 31, \"great\": 1906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',367.916,185123874,2014606,NULL,'2024-08-21 19:33:16',1724268796,NULL),(1872284701,23064382,1,1159350,0,1,1,'A',1,0.96457,924,455596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',367.921,173379160,866924,NULL,'2022-07-18 04:43:42',1658119422,NULL),(1877153720,23064382,1,1028158,1,1,1,'A',1,0.921355,722,710628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1564}}',368.069,180506050,1350972,NULL,'2023-08-27 11:10:46',1693134646,NULL),(3339830411,23064382,1,4536354,1,1,1,'A',1,0.96082,793,822854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1391}}',368.081,185040429,1332730,NULL,'2024-08-15 09:09:15',1723712955,NULL),(2515050777,23064382,1,3660542,1,1,1,'A',1,0.93612,266,798518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 634}}',368.106,183172423,582784,NULL,'2024-03-16 09:55:36',1710582936,NULL),(1873497748,23064382,1,2572019,1,1,1,'A',1,0.956872,707,810002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 1312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1426}}',368.367,175272762,1550974,NULL,'2022-10-24 09:28:16',1666603696,NULL),(1872184460,23064382,1,3392364,1,1,1,'A',1,0.973057,1382,852641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 2772}, \"maximum_statistics\": {\"great\": 2895}}',368.46,173378620,2988508,NULL,'2022-07-18 03:55:42',1658116542,NULL),(1872608591,23064382,1,207134,1,1,1,'A',1,0.99354,804,983578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1548}}',368.506,173977320,1789254,NULL,'2022-08-15 21:09:23',1660597763,NULL),(2510046032,23064382,1,1746831,1,1,1,'A',1,0.939655,353,796373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1566}}',368.548,183160826,1449480,NULL,'2024-03-15 13:48:14',1710510494,NULL),(1872000427,23064382,1,3036461,1,1,1,'A',1,0.972659,364,460493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1207}}',368.61,172985888,802877,NULL,'2022-06-30 07:48:59',1656575339,NULL),(1869627180,23064382,1,2440071,1,1,1,'S',1,0.964559,522,856479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',368.789,169682872,555380,NULL,'2022-02-10 07:55:02',1644479702,NULL),(1871600644,23064382,1,3391381,1,1,1,'A',1,0.974091,659,824032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',368.809,172503234,1090504,NULL,'2022-06-09 15:39:43',1654789183,NULL),(1877815943,23064382,1,3143265,1,1,1,'A',1,0.981006,839,865750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',368.838,181556450,2121006,NULL,'2023-11-11 16:05:10',1699718710,NULL),(1871704153,23064382,1,1398803,1,1,1,'A',1,0.987952,1461,905423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 2355, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2407}}',368.929,172633030,2781710,NULL,'2022-06-15 03:17:54',1655263074,NULL),(1871869962,23064382,1,3521273,1,1,1,'A',1,0.985395,726,891488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1609}}',368.977,172847204,1791426,NULL,'2022-06-24 09:49:58',1656064198,NULL),(1872294272,23064382,1,3521217,1,1,1,'A',1,0.963859,624,449590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1757}}',369.424,173379692,1261366,NULL,'2022-07-18 05:27:50',1658122070,NULL),(1869624277,23064382,1,2059692,1,1,1,'A',1,0.982386,1001,268725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1618}}',369.8,169632650,875034,NULL,'2022-02-08 04:24:17',1644294257,NULL),(1872784048,23064382,1,2346527,1,1,1,'A',1,0.966467,490,856340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1506}}',369.895,174270313,1443287,NULL,'2022-08-31 08:45:14',1661935514,NULL),(1871892026,23064382,1,2539220,1,1,1,'SH',1,0.992516,1403,981869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',369.956,172941038,1680636,NULL,'2022-06-28 10:02:13',1656410533,NULL),(3186942260,23064382,1,3209881,1,1,1,'A',1,0.930067,488,715535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',370.138,184712820,1080752,NULL,'2024-07-19 22:15:02',1721427302,NULL),(1872781737,23064382,1,1490596,1,1,1,'A',1,0.962617,706,872633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 903}, \"maximum_statistics\": {\"great\": 963}}',370.297,174270470,1001427,NULL,'2022-08-31 08:59:51',1661936391,NULL),(1869654345,23064382,1,1358048,1,1,1,'A',1,0.990882,1202,908391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1700}}',370.594,169631442,1877050,NULL,'2022-02-08 03:07:15',1644289635,NULL),(2747599855,23064382,1,1786235,1,1,1,'A',1,0.977822,945,902862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 2429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2525}}',371.177,183723936,2490777,NULL,'2024-04-29 03:21:16',1714360876,NULL),(2865556652,23064382,1,3135232,1,1,1,'SH',1,0.994071,1012,985912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',371.243,183992670,1196472,NULL,'2024-05-21 05:19:52',1716268792,NULL),(3265937217,23064382,1,3199703,1,1,1,'B',1,0.899813,857,713676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 33, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1602}}',371.316,184881871,1420305,NULL,'2024-08-02 19:02:23',1722625343,NULL),(3249040594,23064382,1,3150973,1,1,1,'A',1,0.91843,307,760629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',371.378,184845063,1039928,NULL,'2024-07-30 19:58:47',1722369527,NULL),(1877075736,23064382,1,1610609,0,1,1,'A',1,0.908663,388,704477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 30, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1593}}',371.492,180521041,1401348,NULL,'2023-08-28 09:58:33',1693216713,NULL),(1872824506,23064382,1,2671837,1,1,1,'A',1,0.969945,1034,904915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 2077}, \"maximum_statistics\": {\"great\": 2196}}',371.506,174401169,2395559,NULL,'2022-09-07 11:48:08',1662551288,NULL),(1867147366,23064382,1,2917279,1,1,1,'A',1,0.977076,877,886305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',371.843,165786715,1816640,NULL,'2021-09-13 07:41:21',1631518881,NULL),(1873475699,23064382,1,2250660,1,1,1,'A',1,0.958273,729,825638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',372.32,175273174,1449400,NULL,'2022-10-24 10:05:24',1666605924,NULL),(1869736804,23064382,1,809880,1,1,1,'A',1,0.986758,875,902358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',372.403,169682477,1036424,NULL,'2022-02-10 07:24:14',1644477854,NULL),(1871839286,23064382,1,1877830,1,1,1,'S',1,0.989589,1777,899049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',372.487,172866501,2185850,NULL,'2022-06-25 05:05:28',1656133528,NULL),(1875523256,23064382,1,3910593,1,1,1,'S',1,0.971476,298,871907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',372.796,178356014,291070,NULL,'2023-04-12 10:19:17',1681294757,NULL),(1877879268,23064382,1,1722264,1,1,1,'S',1,0.980382,994,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',372.883,181556363,1162604,NULL,'2023-11-11 16:00:31',1699718431,NULL),(3544713186,23064382,1,4610929,1,1,1,'A',1,0.939024,769,432787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1271}}',372.951,185475448,826234,NULL,'2024-09-19 16:30:12',1726763412,NULL),(1871984249,23064382,1,697898,0,1,1,'A',1,0.957928,542,441615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1747}}',373.127,172985840,1203881,NULL,'2022-06-30 07:45:34',1656575134,NULL),(1871681780,23064382,1,161274,1,1,1,'A',1,0.98984,1615,916805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 2269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',373.153,172655937,2640130,NULL,'2022-06-16 03:05:27',1655348727,NULL),(1878256185,23064382,1,3632464,1,1,1,'A',1,0.944627,437,730023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 831}, \"maximum_statistics\": {\"great\": 912}}',373.243,182075406,827366,NULL,'2023-12-21 21:11:34',1703193094,NULL),(1872780355,23064382,1,1486433,1,1,1,'A',1,0.983998,1026,878126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1860, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1906}}',373.29,174253560,2029360,NULL,'2022-08-30 11:01:28',1661857288,NULL),(1877698894,23064382,1,2392195,1,1,1,'A',1,0.976348,875,874114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1057}}',373.294,181529692,1112690,NULL,'2023-11-09 18:56:41',1699556201,NULL),(1877334627,23064382,1,3122375,1,1,1,'A',1,0.931132,542,395150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 48, \"great\": 2020, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2287}}',373.437,180948213,1457676,NULL,'2023-09-26 07:38:34',1695713914,NULL),(3462710036,23064382,1,4597695,1,1,1,'A',1,0.927181,1182,424076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 68, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2671}}',373.464,185305684,1791827,NULL,'2024-09-05 10:03:57',1725530637,NULL),(1871735731,23064382,1,2020395,1,1,1,'S',1,0.982531,2118,903060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2044, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2118}}',373.725,172633112,2439420,NULL,'2022-06-15 03:22:59',1655263379,NULL),(1871968453,23064382,1,2725174,1,1,1,'A',1,0.980215,1054,456129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1491}}',373.738,172965427,1030981,NULL,'2022-06-29 11:16:57',1656501417,NULL),(1867088026,23064382,1,2336446,1,1,1,'A',1,0.971343,1754,851415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 4, \"great\": 2356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2495}}',373.767,165787072,2812820,NULL,'2021-09-13 08:09:09',1631520549,NULL),(1867898068,23064382,1,3085980,1,1,1,'A',1,0.960465,1012,876396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 12, \"great\": 2190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2365}}',373.777,167014265,2686192,NULL,'2021-10-28 09:20:28',1635412828,NULL),(1875841757,23064382,1,1642099,0,1,1,'A',1,0.96742,687,456506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',373.779,178669143,512431,NULL,'2023-05-01 11:25:10',1682940310,NULL),(1873703054,23064382,1,1887454,1,1,1,'A',1,0.951567,441,802739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',374.161,175426951,1422963,NULL,'2022-11-01 14:27:10',1667312830,NULL),(1871569980,23064382,1,1646707,1,1,1,'A',1,0.977418,1063,844219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1882}}',374.45,172503037,2235726,NULL,'2022-06-09 15:28:32',1654788512,NULL),(1871812338,23064382,1,1828695,0,1,1,'A',1,0.952159,549,829174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 1562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',374.461,172940008,1717262,NULL,'2022-06-28 08:48:42',1656406122,NULL),(1874321392,23064382,1,2430214,1,1,1,'A',1,0.961137,514,799736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1531}}',374.468,176512512,1540812,NULL,'2022-12-29 20:17:47',1672345067,NULL),(1872774520,23064382,1,3335711,1,1,1,'S',1,0.990748,1351,893735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1351}}',374.626,174172922,1551210,NULL,'2022-08-26 06:36:33',1661495793,NULL),(1878023325,23064382,1,1466716,1,1,1,'S',1,0.989423,1040,921429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1040}}',374.766,181817912,1176800,NULL,'2023-12-02 05:10:30',1701493830,NULL),(1869688170,23064382,1,2768837,1,1,1,'S',1,0.991052,1844,902625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1844}}',374.826,169631374,2115600,NULL,'2022-02-08 03:02:01',1644289321,NULL),(3081476445,23064382,1,4298879,1,1,1,'A',1,0.989418,711,966145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',374.966,184478520,853500,NULL,'2024-06-30 01:29:55',1719710995,NULL),(1877105578,23064382,1,4186112,1,1,1,'A',1,0.950796,491,791369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 24, \"great\": 2571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2825}}',375.434,180578588,2728228,NULL,'2023-09-01 09:29:56',1693560596,NULL),(1871465230,23064382,1,3389695,1,1,1,'S',1,0.973039,1224,861300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',375.49,172310588,1382780,NULL,'2022-06-01 07:22:16',1654068136,NULL),(3277838591,23064382,1,4607988,1,1,1,'B',1,0.891432,486,694764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 36, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1529}}',375.538,184909337,1404123,NULL,'2024-08-04 18:46:06',1722797166,NULL),(3266274083,23064382,1,3001709,1,1,1,'A',1,0.929559,616,417723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 49, \"great\": 1976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2243}}',375.808,184882513,1455294,NULL,'2024-08-02 20:10:25',1722629425,NULL),(1872842062,23064382,1,1286944,0,1,1,'A',1,0.961604,715,437006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',376.187,174400926,1207033,NULL,'2022-09-07 11:31:50',1662550310,NULL),(1867788432,23064382,1,1482353,1,1,1,'A',1,0.965933,974,906483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1453}}',376.202,166848889,1706249,NULL,'2021-10-22 08:38:04',1634891884,NULL),(1871554502,23064382,1,1601977,1,1,1,'S',1,0.984422,995,916188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 964}, \"maximum_statistics\": {\"great\": 995}}',376.205,172431625,1070370,NULL,'2022-06-06 11:10:42',1654513842,NULL),(3544780478,23064382,1,4487039,1,1,1,'A',1,0.962768,788,875624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 2240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2377}}',376.225,185475560,2480928,NULL,'2024-09-19 16:43:10',1726764190,NULL),(1877340411,23064382,1,3500751,1,1,1,'A',1,0.953271,367,731775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 989}, \"maximum_statistics\": {\"great\": 1070}}',376.305,180947150,966796,NULL,'2023-09-26 04:51:50',1695703910,NULL),(1871660720,23064382,1,1569984,1,1,1,'S',1,0.983251,1015,873870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',376.382,172452081,1128650,NULL,'2022-06-07 09:11:57',1654593117,NULL),(1869751779,23064382,1,1170442,1,1,1,'S',1,0.996416,1953,937957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1939}, \"maximum_statistics\": {\"great\": 1953}}',376.579,169794808,2262750,NULL,'2022-02-14 17:45:21',1644860721,NULL),(1874324874,23064382,1,1949987,1,1,1,'A',1,0.966842,706,898025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',376.614,176488371,1448916,NULL,'2022-12-28 14:51:56',1672239116,NULL),(1866357503,23064382,1,890435,0,1,1,'A',1,0.958189,784,816968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1447}}',376.664,164766824,1469980,NULL,'2021-08-09 09:16:33',1628500593,NULL),(1867098655,23064382,1,1460904,1,1,1,'S',1,0.984453,2412,899921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2412}}',376.773,165754070,2779760,NULL,'2021-09-12 02:32:04',1631413924,NULL),(1872432133,23064382,1,3617501,1,1,1,'A',1,0.974529,827,872201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',376.824,173631863,989000,NULL,'2022-07-30 06:46:23',1659163583,NULL),(1873359022,23064382,1,3337044,1,1,1,'A',1,0.956702,421,810008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 778}, \"maximum_statistics\": {\"great\": 843}}',376.943,175227709,800602,NULL,'2022-10-22 05:43:02',1666417382,NULL),(2823242622,23064382,1,2443643,1,1,1,'A',1,0.983871,569,854604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',377.271,183897162,1132040,NULL,'2024-05-13 07:51:08',1715586668,NULL),(3098050429,23064382,1,4409110,1,1,1,'A',1,0.956033,701,804104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 2720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2934}}',377.508,184516157,2853102,NULL,'2024-07-03 04:51:08',1719982268,NULL),(1869810828,23064382,1,2510404,1,1,1,'A',1,0.976467,899,854831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1891}}',377.589,169794300,2101156,NULL,'2022-02-14 17:13:53',1644858833,NULL),(1877733021,23064382,1,2862324,1,1,1,'A',1,0.964977,379,788211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1085}}',377.912,181537148,997246,NULL,'2023-11-10 10:37:38',1699612658,NULL),(1877892105,23064382,1,2260361,1,1,1,'S',1,0.983933,778,906629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',377.981,181556314,925670,NULL,'2023-11-11 15:58:16',1699718296,NULL),(3498171555,23064382,1,4325568,1,1,1,'A',1,0.934982,343,396616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 44, \"great\": 2225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2507}}',378.454,185378916,1569882,NULL,'2024-09-11 12:07:47',1726056467,NULL),(1871687285,23064382,1,1344856,1,1,1,'S',1,0.991395,2208,982561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2208}}',378.471,172631349,2685780,NULL,'2022-06-15 01:24:08',1655256248,NULL),(3348275823,23064382,1,3517658,1,1,1,'A',1,0.948801,577,444934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 1838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2002}}',378.549,185058916,1381907,NULL,'2024-08-16 18:09:17',1723831757,NULL),(1871840180,23064382,1,1880273,1,1,1,'A',1,0.988907,1158,877831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',378.859,172824133,1417118,NULL,'2022-06-23 10:06:50',1655978810,NULL),(1871521372,23064382,1,2873336,1,1,1,'A',1,0.995781,1165,937727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1659}}',379.164,172289401,1880456,NULL,'2022-05-31 08:43:53',1653986633,NULL),(1877166506,23064382,1,2692813,1,1,1,'A',1,0.958045,494,439747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 2026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',379.202,180593818,1377165,NULL,'2023-09-02 09:42:18',1693647738,NULL),(1876110737,23064382,1,2385276,1,1,1,'A',1,0.960862,741,855716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 2717}, \"maximum_statistics\": {\"great\": 2900}}',379.759,179138801,2881944,NULL,'2023-05-30 15:12:18',1685459538,NULL),(1872260588,23064382,1,1457061,1,1,1,'A',1,0.97292,1623,870967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 2188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',379.768,173402499,2745452,NULL,'2022-07-19 07:37:42',1658216262,NULL),(3491978642,23064382,1,3413141,1,1,1,'A',1,0.920166,580,770151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 34, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1810}}',379.852,185365612,1795610,NULL,'2024-09-10 06:25:29',1725949529,NULL),(1872238079,23064382,1,1688439,1,1,1,'A',1,0.954013,768,802516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1109}}',379.894,173402084,1137290,NULL,'2022-07-19 07:01:40',1658214100,NULL),(1871854173,23064382,1,1735440,1,1,1,'A',1,0.967134,522,816640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',379.992,172846765,967054,NULL,'2022-06-24 09:19:52',1656062392,NULL),(1877108700,23064382,1,1959633,0,1,1,'A',1,0.901645,655,699251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 22, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',380.446,180548366,1302577,NULL,'2023-08-30 04:34:33',1693370073,NULL),(1877316260,23064382,1,2333205,1,1,1,'A',1,0.96213,585,883029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',380.571,181001821,1063607,NULL,'2023-09-30 09:45:25',1696067125,NULL),(1877129285,23064382,1,2302587,1,1,1,'A',1,0.93108,315,770356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 26, \"great\": 1646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1879}}',380.573,180548283,1742759,NULL,'2023-08-30 04:22:40',1693369360,NULL),(1866866972,23064382,1,903809,0,1,1,'A',1,0.975959,979,863516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',380.596,165354269,1868174,NULL,'2021-08-28 13:15:00',1630156500,NULL),(1874288339,23064382,1,2351909,1,1,1,'A',1,0.922058,943,411519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 10, \"great\": 1380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1623}}',380.757,176550732,1139800,NULL,'2022-12-31 18:37:49',1672511869,NULL),(1877140548,23064382,1,2335441,1,1,1,'A',1,0.944722,608,752036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 1631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1800}}',380.902,180520378,1702958,NULL,'2023-08-28 08:58:26',1693213106,NULL),(1867773950,23064382,1,1444656,1,1,1,'S',1,0.980685,2278,946716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',380.924,166819701,2638332,NULL,'2021-10-21 05:27:27',1634794047,NULL),(3458505685,23064382,1,4435838,1,1,1,'XH',1,1,314,973746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',380.929,185297679,345213,NULL,'2024-09-04 14:36:29',1725460589,NULL),(1872993609,23064382,1,2314621,1,1,1,'A',1,0.941342,1104,434613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 21, \"great\": 1902}, \"maximum_statistics\": {\"great\": 2131}}',381.068,174512424,1402796,NULL,'2022-09-13 14:30:02',1663079402,NULL),(1875894557,23064382,1,3217923,1,1,1,'S',1,0.987584,1933,918917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1885, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1933}}',381.568,178840734,2294100,NULL,'2023-05-12 08:30:25',1683880225,NULL),(1871816300,23064382,1,2613306,1,1,1,'A',1,0.959549,1252,883736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 3, \"great\": 2082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2262}}',381.632,172826769,2404481,NULL,'2022-06-23 12:40:42',1655988042,NULL),(1865743236,23064382,1,672474,1,1,1,'A',1,0.976148,1419,882648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 2121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',382.04,163788111,2460510,NULL,'2021-07-09 17:16:09',1625850969,NULL),(1866767841,23064382,1,1039016,1,1,1,'A',1,0.977097,1363,880257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1735, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1812}}',382.04,165296383,2232162,NULL,'2021-08-26 15:48:35',1629992915,NULL),(1871788417,23064382,1,3264856,1,1,1,'A',1,0.982117,783,886212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',382.211,172675620,1460916,NULL,'2022-06-16 22:47:50',1655419670,NULL),(1873700155,23064382,1,3772246,1,1,1,'A',1,0.93987,688,731133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 1652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1846}}',382.598,175441850,1776884,NULL,'2022-11-02 11:58:46',1667390326,NULL),(1878290746,23064382,1,2320409,1,1,1,'A',1,0.922547,414,773625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',382.656,182141694,1174011,NULL,'2023-12-26 19:07:43',1703617663,NULL),(1871744342,23064382,1,1755957,1,1,1,'A',1,0.97241,390,842258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1033}}',382.764,172655472,1042368,NULL,'2022-06-16 02:32:19',1655346739,NULL),(1877800699,23064382,1,2255966,1,1,1,'A',1,0.976094,843,868513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',382.839,181529825,1064022,NULL,'2023-11-09 19:10:24',1699557024,NULL),(1867937049,23064382,1,1688435,1,1,1,'A',1,0.984296,986,884145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',382.874,167019120,1116380,NULL,'2021-10-28 13:38:39',1635428319,NULL),(3054315812,23064382,1,1461118,1,1,1,'A',1,0.979574,1057,882204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1126}}',383.209,184420389,1207832,NULL,'2024-06-25 03:08:22',1719284902,NULL),(1875680742,23064382,1,2956690,1,1,1,'A',1,0.960597,1318,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 2099, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2246}}',383.246,178603013,2419130,NULL,'2023-04-27 12:02:32',1682596952,NULL),(3240195088,23064382,1,4443459,1,1,1,'A',1,0.916667,488,748071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 903}, \"maximum_statistics\": {\"great\": 1074}}',383.642,184826663,1053426,NULL,'2024-07-29 08:53:08',1722243188,NULL),(1871746631,23064382,1,2954825,1,1,1,'A',1,0.984375,455,896429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',383.785,172656211,1001754,NULL,'2022-06-16 03:26:16',1655349976,NULL),(1866588783,23064382,1,1496609,1,1,1,'S',1,0.98002,1026,898732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',383.867,165013347,1155040,NULL,'2021-08-17 11:20:00',1629199200,NULL),(1872497107,23064382,1,1026948,1,1,1,'A',1,0.975127,868,874900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 937}, \"maximum_statistics\": {\"great\": 985}}',383.883,173868247,1047710,NULL,'2022-08-10 10:30:47',1660127447,NULL),(1871443281,23064382,1,1655486,1,1,1,'S',1,0.991691,1023,908331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',384.103,172264616,1175670,NULL,'2022-05-30 06:51:51',1653893511,NULL),(1875993694,23064382,1,3462570,1,1,1,'A',1,0.930969,599,799454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 28, \"great\": 2313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2651}}',384.137,178893947,2579231,NULL,'2023-05-15 06:20:51',1684131651,NULL),(3102465140,23064382,1,4592997,1,1,1,'A',1,0.947006,549,836505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1236}}',384.15,184525289,1215948,NULL,'2024-07-03 23:35:35',1720049735,NULL),(1872783755,23064382,1,2865712,1,1,1,'A',1,0.983716,1185,940953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2088}}',384.181,174270228,2404298,NULL,'2022-08-31 08:40:07',1661935207,NULL),(1872957283,23064382,1,2751668,1,1,1,'A',1,0.970077,1186,859714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 2332}, \"maximum_statistics\": {\"great\": 2473}}',384.504,174623401,2706388,NULL,'2022-09-19 14:49:39',1663598979,NULL),(1878490665,23064382,1,1843535,1,1,1,'SH',1,0.993668,2053,991205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2053}}',384.66,182398679,2432526,NULL,'2024-01-15 07:14:58',1705302898,NULL),(1871837378,23064382,1,2433222,1,1,1,'A',1,0.980258,1504,893209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 2392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2482}}',384.824,172823750,2815840,NULL,'2022-06-23 09:40:40',1655977240,NULL),(2681289807,23064382,1,2335441,1,1,1,'A',1,0.934722,829,770179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1800}}',385.037,183561807,1741204,NULL,'2024-04-16 12:52:13',1713271933,NULL),(3545265016,23064382,1,3864624,1,1,1,'A',1,0.954883,756,466053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2560}}',385.085,185476349,1849862,NULL,'2024-09-19 18:15:04',1726769704,NULL),(3081374411,23064382,1,4479765,1,1,1,'SH',1,0.994988,1297,997229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',385.249,184478277,1598604,NULL,'2024-06-30 00:54:48',1719708888,NULL),(2515021045,23064382,1,2564790,0,1,1,'A',1,0.940747,336,797426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',385.293,183172368,996691,NULL,'2024-03-16 09:47:56',1710582476,NULL),(1878295982,23064382,1,2333205,1,1,1,'S',1,0.974753,911,880985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',385.361,182140934,1088120,NULL,'2023-12-26 17:57:41',1703613461,NULL),(1871940767,23064382,1,2129574,1,1,1,'SH',1,0.989879,1482,535624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',385.775,173016129,1176952,NULL,'2022-07-01 14:54:50',1656687290,NULL),(1874328358,23064382,1,1755958,1,1,1,'A',1,0.962912,435,809739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',385.877,176512587,1049170,NULL,'2022-12-29 20:22:40',1672345360,NULL),(1869746020,23064382,1,3217457,1,1,1,'A',1,0.986014,568,894607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',385.998,169734035,1254008,NULL,'2022-02-12 06:54:14',1644648854,NULL),(3486886431,23064382,1,2392195,1,1,1,'A',1,0.969253,810,905474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1057}}',386.032,185354661,1145944,NULL,'2024-09-09 07:52:20',1725868340,NULL),(1869648479,23064382,1,1801687,1,1,1,'S',1,0.98282,844,894661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 815}, \"maximum_statistics\": {\"great\": 844}}',386.309,169682386,962380,NULL,'2022-02-10 07:17:10',1644477430,NULL),(1872800604,23064382,1,1148540,1,1,1,'A',1,0.951252,587,772485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1020, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1118}}',386.333,174253038,1070568,NULL,'2022-08-30 10:23:05',1661854985,NULL),(2337272947,23064382,1,2598521,1,1,1,'B',1,0.895397,391,679716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 19, \"great\": 964}, \"maximum_statistics\": {\"great\": 1195}}',386.506,182771205,1102864,NULL,'2024-02-13 06:05:18',1707804318,NULL),(1873560272,23064382,1,2442233,1,1,1,'A',1,0.946535,1034,789705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 1825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2020}}',386.827,175274308,2184606,NULL,'2022-10-24 11:38:55',1666611535,NULL),(1867843216,23064382,1,2686694,1,1,1,'S',1,0.983965,1715,965164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1715}}',386.858,166999207,2090646,NULL,'2021-10-27 18:03:27',1635357807,NULL),(2681461861,23064382,1,3688027,1,1,1,'A',1,0.96097,767,810632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 1777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',386.894,183562269,1946501,NULL,'2024-04-16 13:32:16',1713274336,NULL),(1873955872,23064382,1,890435,0,1,1,'A',1,0.973048,532,882992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1447}}',386.997,175819367,1432935,NULL,'2022-11-22 06:04:20',1669097060,NULL),(2762872999,23064382,1,4225506,1,1,1,'A',1,0.976485,535,904414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',387.03,183760607,1286742,NULL,'2024-05-01 23:57:55',1714607875,NULL),(1872190499,23064382,1,2940090,1,1,1,'S',1,0.994074,2278,940817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',387.127,173398812,2562780,NULL,'2022-07-19 02:36:15',1658198175,NULL),(1869761431,23064382,1,1913440,0,1,1,'A',1,0.989705,1404,483930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',387.35,169777020,1083255,NULL,'2022-02-13 21:15:31',1644786931,NULL),(1872801574,23064382,1,2901604,1,1,1,'S',1,0.97937,921,897056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 883}, \"maximum_statistics\": {\"great\": 921}}',387.421,174210457,1003190,NULL,'2022-08-28 03:31:25',1661657485,NULL),(2622178021,23064382,1,4016719,1,1,1,'A',1,0.947594,655,816041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 30, \"great\": 2541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2805}}',388.057,183424472,2780921,NULL,'2024-04-05 09:38:09',1712309889,NULL),(1866569803,23064382,1,1967051,1,1,1,'A',1,0.977294,1684,871691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 2084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2180}}',388.074,165038695,2491484,NULL,'2021-08-18 06:50:12',1629269412,NULL),(1871848319,23064382,1,661517,0,1,1,'A',1,0.990122,656,904513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',388.252,172823835,1174582,NULL,'2022-06-23 09:47:43',1655977663,NULL),(1876439431,23064382,1,3250883,1,1,1,'A',1,0.960562,913,816364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 2075, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2244}}',388.841,179578580,2397276,NULL,'2023-06-27 19:54:55',1687895695,NULL),(1872706413,23064382,1,3441574,1,1,1,'A',1,0.972119,840,844494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1076}}',388.87,174152396,1092866,NULL,'2022-08-25 03:07:07',1661396827,NULL),(1867879760,23064382,1,1375476,1,1,1,'S',1,0.979943,2119,953904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2119}}',388.92,167013441,2489946,NULL,'2021-10-28 08:28:19',1635409699,NULL),(3265825359,23064382,1,2934173,1,1,1,'A',1,0.955033,657,842668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1212}}',389.002,184881636,1205257,NULL,'2024-08-02 18:40:07',1722624007,NULL),(1869711510,23064382,1,3024108,1,1,1,'A',1,0.98289,672,278444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',389.216,169632778,622524,NULL,'2022-02-08 04:31:47',1644294707,NULL),(1875770388,23064382,1,2158454,0,1,1,'A',1,0.921581,438,722966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',389.253,178669292,750071,NULL,'2023-05-01 11:35:44',1682940944,NULL),(2747608330,23064382,1,1880273,1,1,1,'A',1,0.982964,559,893334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1262}}',389.365,183723962,1357026,NULL,'2024-04-29 03:24:30',1714361070,NULL),(1872501702,23064382,1,2543933,1,1,1,'A',1,0.971635,752,455084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1798}}',389.388,173868873,1292255,NULL,'2022-08-10 11:07:09',1660129629,NULL),(1871762555,23064382,1,781859,1,1,1,'A',1,0.991031,762,918050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1115}}',389.39,172655745,1270730,NULL,'2022-06-16 02:52:15',1655347935,NULL),(2342962464,23064382,1,4152878,1,1,1,'A',1,0.961162,574,796808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',389.433,182784798,1375090,NULL,'2024-02-14 07:56:30',1707897390,NULL),(2653853078,23064382,1,2587936,1,1,1,'A',1,0.960133,326,873184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',389.583,183497999,635954,NULL,'2024-04-11 09:02:57',1712826177,NULL),(1872217940,23064382,1,3254419,1,1,1,'A',1,0.967571,998,824974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 2676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2837}}',389.737,173402882,2784790,NULL,'2022-07-19 08:06:47',1658218007,NULL),(1871763419,23064382,1,2758319,1,1,1,'A',1,0.995614,1067,272143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',389.84,172655671,667518,NULL,'2022-06-16 02:48:00',1655347680,NULL),(1872604230,23064382,1,3657686,1,1,1,'A',1,0.952946,447,428421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1307}}',390.54,173910355,902030,NULL,'2022-08-12 13:14:50',1660310090,NULL),(1871549544,23064382,1,2872892,1,1,1,'A',1,0.992271,2026,924243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 2294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2329}}',390.552,172453083,2679310,NULL,'2022-06-07 10:21:48',1654597308,NULL),(2653826259,23064382,1,2325450,1,1,1,'A',1,0.972079,1181,909454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1934}}',390.639,183497933,2211400,NULL,'2024-04-11 08:52:33',1712825553,NULL),(1871536865,23064382,1,383455,0,1,1,'A',1,0.99424,2776,928423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',390.918,172267745,3354094,NULL,'2022-05-30 10:41:22',1653907282,NULL),(3103251630,23064382,1,2453006,1,1,1,'A',1,0.940741,512,740546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',390.942,184526991,841728,NULL,'2024-07-04 04:11:32',1720066292,NULL),(3497931081,23064382,1,3998580,1,1,1,'A',1,0.931773,511,388812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',391.019,185378275,924996,NULL,'2024-09-11 11:04:51',1726052691,NULL),(1872260593,23064382,1,1457072,1,1,1,'A',1,0.970522,845,489099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1340}}',391.074,173380109,1005748,NULL,'2022-07-18 06:04:33',1658124273,NULL),(1876471637,23064382,1,1569984,1,1,1,'A',1,0.983251,828,914762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',391.155,179660859,1128156,NULL,'2023-07-03 03:08:41',1688353721,NULL),(1875987338,23064382,1,3927746,1,1,1,'A',1,0.949236,874,798003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1113}}',391.995,178893013,1178834,NULL,'2023-05-15 04:20:37',1684124437,NULL),(1877900588,23064382,1,2609689,1,1,1,'A',1,0.946568,893,770409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',392.445,181700195,1129044,NULL,'2023-11-22 19:38:00',1700681880,NULL),(3102560831,23064382,1,1132324,1,1,1,'A',1,0.937535,648,722750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',392.563,184525481,1576614,NULL,'2024-07-04 00:06:25',1720051585,NULL),(3265979191,23064382,1,2570727,1,1,1,'A',1,0.971872,1262,451036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 2814}, \"maximum_statistics\": {\"great\": 2933}}',392.563,184881964,2007042,NULL,'2024-08-02 19:10:40',1722625840,NULL),(1873679537,23064382,1,2564670,0,1,1,'A',1,0.969729,1030,892995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1404}}',392.57,175430671,1562455,NULL,'2022-11-01 18:19:11',1667326751,NULL),(3348312331,23064382,1,3264856,1,1,1,'A',1,0.917518,335,393250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 30, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1370}}',392.621,185058981,816334,NULL,'2024-08-16 18:16:35',1723832195,NULL),(1872570323,23064382,1,1980004,1,1,1,'A',1,0.993611,925,477790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 2092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2113}}',392.631,173990460,1530963,NULL,'2022-08-16 14:54:00',1660661640,NULL),(1878502784,23064382,1,2079973,1,1,1,'A',1,0.964239,227,801870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 722}, \"maximum_statistics\": {\"great\": 769}}',393.266,182412315,694192,NULL,'2024-01-16 10:44:29',1705401869,NULL),(1872211209,23064382,1,2708053,1,1,1,'A',1,0.98613,1052,938523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 2851, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2920}}',393.306,173422837,3249778,NULL,'2022-07-20 06:12:02',1658297522,NULL),(1871864559,23064382,1,1763967,0,1,1,'A',1,0.960989,635,445593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',393.311,172938843,1169522,NULL,'2022-06-28 07:15:12',1656400512,NULL),(1871656620,23064382,1,1559772,1,1,1,'A',1,0.975809,819,865830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 2869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2997}}',393.364,172504455,3334374,NULL,'2022-06-09 16:47:37',1654793257,NULL),(1871682692,23064382,1,2352117,1,1,1,'S',1,0.988975,907,903419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',393.405,172675438,1075700,NULL,'2022-06-16 22:36:35',1655418995,NULL),(1872272518,23064382,1,91391,0,1,1,'SH',1,0.979245,1060,522976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1060}}',393.624,173379796,817386,NULL,'2022-07-18 05:37:12',1658122632,NULL),(1872203047,23064382,1,3416678,1,1,1,'A',1,0.97332,974,861126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 2397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2530}}',393.682,173402794,2918970,NULL,'2022-07-19 07:58:23',1658217503,NULL),(1877829135,23064382,1,2407430,1,1,1,'A',1,0.967087,1251,850140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1428}}',394.15,181556638,1588080,NULL,'2023-11-11 16:15:46',1699719346,NULL),(1874087785,23064382,1,2102464,1,1,1,'A',1,0.975526,801,858890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',394.304,176052773,1940558,NULL,'2022-12-05 03:35:05',1670211305,NULL),(1869624268,23064382,1,2059691,1,1,1,'A',1,0.970095,716,835691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1371}}',394.318,169683190,1348834,NULL,'2022-02-10 08:14:37',1644480877,NULL),(1871956397,23064382,1,3227211,1,1,1,'A',1,0.984375,1693,527950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1831}, \"maximum_statistics\": {\"great\": 1888}}',394.342,173016229,1454354,NULL,'2022-07-01 14:58:45',1656687525,NULL),(1878278061,23064382,1,2037584,1,1,1,'A',1,0.973842,629,859392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1166}}',394.395,182127468,1194174,NULL,'2023-12-25 17:22:54',1703524974,NULL),(2464409608,23064382,1,2330207,1,1,1,'A',1,0.981756,613,918891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1754}}',394.512,183059884,1944481,NULL,'2024-03-07 10:33:14',1709807594,NULL),(1871780288,23064382,1,2302587,1,1,1,'S',1,0.990154,1879,958765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1879}}',394.542,172631511,2226954,NULL,'2022-06-15 01:35:58',1655256958,NULL),(1873697629,23064382,1,2324115,1,1,1,'A',1,0.932578,311,397846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 816}, \"maximum_statistics\": {\"great\": 927}}',394.649,175427427,546423,NULL,'2022-11-01 14:51:42',1667314302,NULL),(1871735067,23064382,1,1717862,1,1,1,'A',1,0.984088,643,866888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2011}}',394.709,172674984,2116904,NULL,'2022-06-16 22:03:04',1655416984,NULL),(3371538619,23064382,1,3524447,1,1,1,'A',1,0.971456,1041,922312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',395.018,185109772,1249836,NULL,'2024-08-20 16:18:53',1724170733,NULL),(1869732425,23064382,1,3047272,1,1,1,'A',1,0.986163,2349,271966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 2886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2963}}',395.028,169632249,1785140,NULL,'2022-02-08 03:58:08',1644292688,NULL),(1869800646,23064382,1,2112927,0,1,1,'SH',1,0.990549,1640,489257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',395.068,169772925,1238808,NULL,'2022-02-13 17:40:30',1644774030,NULL),(3076338484,23064382,1,1875913,1,1,1,'A',1,0.943302,422,719102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',395.122,184466779,1331178,NULL,'2024-06-29 03:48:18',1719632898,NULL),(1871900509,23064382,1,121334,0,1,1,'A',1,0.96553,469,448808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1378}}',395.157,172939067,988338,NULL,'2022-06-28 07:32:33',1656401553,NULL),(1871608740,23064382,1,2035665,1,1,1,'A',1,0.967473,1738,853848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1744, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1860}}',395.217,172502723,2124700,NULL,'2022-06-09 15:11:28',1654787488,NULL),(1869731664,23064382,1,2622014,1,1,1,'A',1,0.970282,582,843660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 908}, \"maximum_statistics\": {\"great\": 959}}',395.298,169683605,1005290,NULL,'2022-02-10 08:43:56',1644482636,NULL),(2353876318,23064382,1,2037584,1,1,1,'A',1,0.950257,665,826809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1166}}',395.359,182809270,1130863,NULL,'2024-02-16 08:29:10',1708072150,NULL),(1869852068,23064382,1,1733133,1,1,1,'A',1,0.962752,551,802407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1063, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1141}}',395.731,169858244,1098894,NULL,'2022-02-17 13:54:06',1645106046,NULL),(1872436829,23064382,1,2649319,1,1,1,'S',1,0.985371,957,904480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 929, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',395.836,173851144,1037380,NULL,'2022-08-09 14:16:44',1660054604,NULL),(1878055086,23064382,1,549211,1,1,1,'A',1,0.976898,1182,884988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',395.987,181845534,1368650,NULL,'2023-12-04 02:10:16',1701655816,NULL),(1872544854,23064382,1,1949987,1,1,1,'S',1,0.988696,1327,924974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',396.39,173850999,1514190,NULL,'2022-08-09 14:09:37',1660054177,NULL),(1867947702,23064382,1,784270,1,1,1,'S',1,0.978806,2194,945010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2194}}',396.541,166875858,2599632,NULL,'2021-10-23 05:54:36',1634968476,NULL),(1872401810,23064382,1,3600943,1,1,1,'A',1,0.96318,917,447796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',396.847,173632021,1025297,NULL,'2022-07-30 06:58:24',1659164304,NULL),(3427424704,23064382,1,3692447,1,1,1,'A',1,0.945743,661,412643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 1637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1797}}',397.14,185232577,1180639,NULL,'2024-08-30 07:35:37',1725003337,NULL),(1877382370,23064382,1,2806496,1,1,1,'A',1,0.923644,671,789593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 20, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',397.432,180948668,1953840,NULL,'2023-09-26 08:48:11',1695718091,NULL),(1877317861,23064382,1,2033577,1,1,1,'A',1,0.949901,1737,795730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 32, \"great\": 2762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3034}}',397.55,180923062,3035194,NULL,'2023-09-24 11:11:55',1695553915,NULL),(2681096758,23064382,1,3849919,1,1,1,'A',1,0.907713,953,759946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 50, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1880}}',397.687,183561263,1938166,NULL,'2024-04-16 12:03:06',1713268986,NULL),(3269767266,23064382,1,4478318,1,1,1,'B',1,0.898472,549,635106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 762}, \"maximum_statistics\": {\"great\": 916}}',397.697,184890586,720052,NULL,'2024-08-03 11:57:21',1722686241,NULL),(1873527183,23064382,1,2649346,1,1,1,'A',1,0.955882,965,809569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2108}}',397.892,175275044,2160280,NULL,'2022-10-24 12:31:38',1666614698,NULL),(1871533260,23064382,1,3540252,1,1,1,'S',1,0.989344,1220,284587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',397.962,172329357,743598,NULL,'2022-06-02 03:23:17',1654140197,NULL),(1877144504,23064382,1,3030482,1,1,1,'A',1,0.938323,517,433927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 38, \"great\": 1836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2051}}',398.217,180595473,1372070,NULL,'2023-09-02 12:06:57',1693656417,NULL),(1874277736,23064382,1,64577,1,1,1,'A',1,0.952258,929,879615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',398.481,176514852,1559582,NULL,'2022-12-29 23:20:21',1672356021,NULL),(1872451643,23064382,1,2445832,1,1,1,'A',1,0.985714,1480,942929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 2556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2625}}',398.721,173870518,3151946,NULL,'2022-08-10 12:38:08',1660135088,NULL),(1877357680,23064382,1,1203136,1,1,1,'A',1,0.955099,717,241473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 1816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',398.947,180903911,973833,NULL,'2023-09-23 08:33:10',1695457990,NULL),(1872424638,23064382,1,3528586,1,1,1,'A',1,0.960211,878,828907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 1928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2086}}',399.011,173632291,2391712,NULL,'2022-07-30 07:19:14',1659165554,NULL),(1871648903,23064382,1,2346527,1,1,1,'S',1,0.989044,1506,912720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1506}}',399.174,172451744,1667610,NULL,'2022-06-07 08:45:32',1654591532,NULL),(1871710173,23064382,1,3579862,1,1,1,'S',1,0.984583,2173,913485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2173}}',399.503,172630813,2487820,NULL,'2022-06-15 00:49:01',1655254141,NULL),(1871520233,23064382,1,2112927,1,1,1,'S',1,0.98811,1640,918248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',399.825,172354535,1876930,NULL,'2022-06-03 07:40:40',1654242040,NULL),(1871441107,23064382,1,2209095,1,1,1,'S',1,0.982187,814,910451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 785}, \"maximum_statistics\": {\"great\": 814}}',400.407,172331161,910110,NULL,'2022-06-02 05:49:19',1654148959,NULL),(3452845684,23064382,1,2194103,1,1,1,'A',1,0.980832,1197,911370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 2058, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2139}}',400.409,185286357,2565714,NULL,'2024-09-03 13:33:26',1725370406,NULL),(1876640825,23064382,1,3459542,1,1,1,'A',1,0.940557,380,768309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 1323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',400.914,179781809,1347803,NULL,'2023-07-11 02:35:08',1689042908,NULL),(1872576515,23064382,1,2639509,1,1,1,'A',1,0.972963,626,840253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',400.948,173911271,1318162,NULL,'2022-08-12 14:09:51',1660313391,NULL),(1872634912,23064382,1,3670966,1,1,1,'A',1,0.95231,1292,793519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 2128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',401.157,174015555,2566360,NULL,'2022-08-17 21:21:00',1660771260,NULL),(3463139172,23064382,1,2768837,1,1,1,'A',1,0.950922,402,432139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 1698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1844}}',401.206,185306601,1199785,NULL,'2024-09-05 12:00:37',1725537637,NULL),(1871982465,23064382,1,1097542,0,1,1,'A',1,0.971039,994,500310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',401.263,172986085,1333518,NULL,'2022-06-30 08:03:09',1656576189,NULL),(2452823897,23064382,1,3937678,1,1,1,'A',1,0.98096,767,886174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1313}}',401.534,183033641,1491164,NULL,'2024-03-05 01:48:21',1709603301,NULL),(1872267529,23064382,1,2559827,1,1,1,'A',1,0.979008,2934,885433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 3027, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3144}}',401.677,173401958,3520364,NULL,'2022-07-19 06:49:47',1658213387,NULL),(1869792889,23064382,1,2466833,1,1,1,'S',1,0.987398,2698,899829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2698}}',401.971,169794472,3056520,NULL,'2022-02-14 17:23:14',1644859394,NULL),(3081719213,23064382,1,4212449,1,1,1,'A',1,0.972634,788,914988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 834}, \"maximum_statistics\": {\"great\": 877}}',402.258,184479235,932224,NULL,'2024-06-30 02:53:45',1719716025,NULL),(1871865640,23064382,1,2026430,1,1,1,'A',1,0.985168,1521,870036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1753}}',402.368,172845885,1973764,NULL,'2022-06-24 08:22:20',1656058940,NULL),(1871433335,23064382,1,2180259,1,1,1,'S',1,0.98895,1086,917123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',402.617,172311152,1243340,NULL,'2022-06-01 08:10:54',1654071054,NULL),(1875962477,23064382,1,813300,1,1,1,'A',1,0.922572,770,802455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 973}, \"maximum_statistics\": {\"great\": 1143}}',402.955,178840144,1244946,NULL,'2023-05-12 07:22:26',1683876146,NULL),(1871745885,23064382,1,3517658,1,1,1,'A',1,0.992508,1093,913518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1974, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2002}}',403.055,172675756,2279300,NULL,'2022-06-16 22:57:33',1655420253,NULL),(2865508329,23064382,1,1699509,1,1,1,'SH',1,0.985259,848,965982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',403.28,183992539,974244,NULL,'2024-05-21 04:59:18',1716267558,NULL),(1871892056,23064382,1,3030482,1,1,1,'A',1,0.986836,1534,910992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2001, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2051}}',403.378,172825245,2322250,NULL,'2022-06-23 11:16:21',1655982981,NULL),(1877341774,23064382,1,3982809,1,1,1,'A',1,0.953526,682,809510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1560}}',403.79,180922861,1600718,NULL,'2023-09-24 10:54:10',1695552850,NULL),(1873940546,23064382,1,3810616,1,1,1,'A',1,0.974191,1654,866991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 2479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2596}}',404.294,175819277,2844456,NULL,'2022-11-22 05:52:56',1669096376,NULL),(1877893632,23064382,1,4242710,1,1,1,'A',1,0.961674,1186,843715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1422}}',404.337,181569384,1512750,NULL,'2023-11-12 12:42:23',1699792943,NULL),(1871660016,23064382,1,2589426,1,1,1,'S',1,0.979954,873,892667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 838, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 873}}',404.343,172406853,1057300,NULL,'2022-06-05 10:04:24',1654423464,NULL),(1878490766,23064382,1,2813715,1,1,1,'A',1,0.97695,779,886595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 846}}',404.387,182398796,940464,NULL,'2024-01-15 07:30:43',1705303843,NULL),(1872800146,23064382,1,3393312,1,1,1,'A',1,0.988404,935,908833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1054, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1078}}',404.418,174191236,1176990,NULL,'2022-08-27 04:19:44',1661573984,NULL),(1876244253,23064382,1,3671298,1,1,1,'A',1,0.968504,981,891246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 1925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2032}}',404.482,179259559,2178134,NULL,'2023-06-07 02:33:11',1686105191,NULL),(1869800493,23064382,1,2692813,1,1,1,'S',1,0.985247,2169,941097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',404.605,169892552,2550282,NULL,'2022-02-18 21:43:41',1645220621,NULL),(1877070543,23064382,1,3199703,1,1,1,'A',1,0.936017,858,443223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1602}}',404.853,180640632,1100611,NULL,'2023-09-05 11:55:22',1693914922,NULL),(1872825070,23064382,1,2671837,1,1,1,'A',1,0.987477,1457,915803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 2143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2196}}',405.272,174418754,2459816,NULL,'2022-09-08 12:50:09',1662641409,NULL),(3266394927,23064382,1,2158454,0,1,1,'A',1,0.915307,528,763269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 677}, \"maximum_statistics\": {\"great\": 797}}',405.333,184882744,825293,NULL,'2024-08-02 20:35:26',1722630926,NULL),(1878147284,23064382,1,3842754,1,1,1,'A',1,0.971429,1040,850000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1715}}',405.453,182044211,1764792,NULL,'2023-12-19 11:40:53',1702986053,NULL),(1872799026,23064382,1,3617499,1,1,1,'A',1,0.962588,316,812409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 927}, \"maximum_statistics\": {\"great\": 989}}',405.943,174192579,965740,NULL,'2022-08-27 06:05:43',1661580343,NULL),(3452816492,23064382,1,1927296,1,1,1,'A',1,0.946466,760,817608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',406.014,185286288,992327,NULL,'2024-09-03 13:27:23',1725370043,NULL),(1871483724,23064382,1,1913440,1,1,1,'S',1,0.994509,1457,934397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',406.144,172291592,1686440,NULL,'2022-05-31 11:21:40',1653996100,NULL),(1872728758,23064382,1,3016998,1,1,1,'A',1,0.979643,774,839825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 967}, \"maximum_statistics\": {\"great\": 1007}}',406.491,174268802,1078602,NULL,'2022-08-31 06:23:50',1661927030,NULL),(1869622599,23064382,1,1531625,1,1,1,'A',1,0.982999,1452,896826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 2844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2941}}',406.542,169607870,3171840,NULL,'2022-02-07 02:38:32',1644201512,NULL),(1874292173,23064382,1,3907074,0,1,1,'A',1,0.982209,1184,467495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 2876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2951}}',406.64,176486640,2087512,NULL,'2022-12-28 13:09:11',1672232951,NULL),(1877317012,23064382,1,2649333,1,1,1,'A',1,0.955365,1097,808652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2218}}',406.762,180973856,2389528,NULL,'2023-09-28 08:33:26',1695890006,NULL),(1875553983,23064382,1,3696114,1,1,1,'A',1,0.942054,786,777643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',406.818,178427924,1502448,NULL,'2023-04-16 12:22:39',1681647759,NULL),(2681553084,23064382,1,3508307,1,1,1,'A',1,0.956693,478,818307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1016}}',407.051,183562510,986783,NULL,'2024-04-16 13:51:57',1713275517,NULL),(2865514114,23064382,1,2358275,1,1,1,'SH',1,0.973224,915,927021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',407.064,183992555,1110052,NULL,'2024-05-21 05:01:45',1716267705,NULL),(3452130850,23064382,1,1722264,1,1,1,'SH',1,0.979376,994,948836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',407.076,185284741,1208594,NULL,'2024-09-03 10:38:35',1725359915,NULL),(1875951549,23064382,1,774996,1,1,1,'A',1,0.954003,522,792532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',407.102,178994999,1182810,NULL,'2023-05-21 13:59:18',1684677558,NULL),(1871650221,23064382,1,2810861,1,1,1,'S',1,0.991731,907,936006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',407.73,172409513,1108356,NULL,'2022-06-05 12:32:38',1654432358,NULL),(1871882071,23064382,1,1507132,1,1,1,'S',1,0.982901,1813,890407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1813}}',408.057,172824781,2098480,NULL,'2022-06-23 10:46:46',1655981206,NULL),(1878142763,23064382,1,3657215,1,1,1,'A',1,0.992655,1533,979090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1974}}',408.134,182043259,2328760,NULL,'2023-12-19 09:45:41',1702979141,NULL),(1872970000,23064382,1,2029066,1,1,1,'A',1,0.965498,447,474801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1826}}',408.505,174512079,1254387,NULL,'2022-09-13 14:08:09',1663078089,NULL),(1871617174,23064382,1,1927296,1,1,1,'A',1,0.968815,538,832747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',408.598,172485824,997104,NULL,'2022-06-08 19:34:30',1654716870,NULL),(1871800109,23064382,1,1306458,1,1,1,'S',1,0.990463,1835,508502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1835}}',408.664,172938981,1353012,NULL,'2022-06-28 07:24:27',1656401067,NULL),(1873033969,23064382,1,2391552,1,1,1,'A',1,0.973489,945,913082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',409.099,174513197,2204022,NULL,'2022-09-13 15:14:57',1663082097,NULL),(1877177227,23064382,1,1444656,0,1,1,'A',1,0.956541,560,458169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 2108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2278}}',409.172,180668715,1524146,NULL,'2023-09-07 13:49:43',1694094583,NULL),(1877936682,23064382,1,2045278,1,1,1,'A',1,0.9816,1063,891317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1875}}',409.262,181556754,2082352,NULL,'2023-11-11 16:23:12',1699719792,NULL),(1877368018,23064382,1,3766975,1,1,1,'A',1,0.958587,2378,878726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 2739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2958}}',409.732,180948148,3324603,NULL,'2023-09-26 07:23:25',1695713005,NULL),(1872755934,23064382,1,1029561,0,1,1,'A',1,0.959752,940,449952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1292}}',409.768,174252282,901199,NULL,'2022-08-30 09:16:23',1661850983,NULL),(1871916673,23064382,1,2810861,1,1,1,'A',1,0.963065,882,902764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',410.126,172939703,1097123,NULL,'2022-06-28 08:27:54',1656404874,NULL),(1877419644,23064382,1,2956690,1,1,1,'A',1,0.955254,1296,862830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2246}}',410.805,180834698,2479698,NULL,'2023-09-18 06:23:09',1695018189,NULL),(3081705755,23064382,1,4277665,1,1,1,'A',1,0.958841,946,800995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',410.934,184479196,1097600,NULL,'2024-06-30 02:49:06',1719715746,NULL),(1871712405,23064382,1,1419340,1,1,1,'A',1,0.980893,1559,893030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1939, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2015}}',411.276,172632722,2425442,NULL,'2022-06-15 02:58:02',1655261882,NULL),(1875962612,23064382,1,1642099,0,1,1,'A',1,0.946144,734,459694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 752}}',411.757,178993216,535979,NULL,'2023-05-21 12:06:01',1684670761,NULL),(1875789493,23064382,1,3227945,1,1,1,'A',1,0.918303,1057,832513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 18, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1273}}',411.779,178824423,1384297,NULL,'2023-05-11 07:02:26',1683788546,NULL),(1873907278,23064382,1,3670170,1,1,1,'A',1,0.96875,771,833888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',411.824,175819885,1443856,NULL,'2022-11-22 07:08:54',1669100934,NULL),(1872810417,23064382,1,3623802,1,1,1,'A',1,0.953878,597,805339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 1738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1908}}',411.845,174272018,1989170,NULL,'2022-08-31 11:08:32',1661944112,NULL),(2634435833,23064382,1,2330207,1,1,1,'S',1,0.996579,1754,934956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1754}}',412.017,183453751,2087270,NULL,'2024-04-07 11:44:43',1712490283,NULL),(1871738386,23064382,1,1082284,1,1,1,'S',1,0.996529,2593,934462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',412.095,172676953,3070960,NULL,'2022-06-17 00:21:27',1655425287,NULL),(1872783319,23064382,1,3658314,1,1,1,'A',1,0.936456,589,415816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 11, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1377}}',412.115,174209875,943195,NULL,'2022-08-28 02:47:38',1661654858,NULL),(1872799103,23064382,1,121334,0,1,1,'A',1,0.960813,1130,469976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',412.139,174252226,1022308,NULL,'2022-08-30 09:12:24',1661850744,NULL),(2453559972,23064382,1,3607885,1,1,1,'A',1,0.945405,1031,820517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 28, \"great\": 2141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2372}}',412.164,183035203,2463544,NULL,'2024-03-05 06:35:32',1709620532,NULL),(1872439045,23064382,1,1970039,1,1,1,'S',1,0.995666,2192,940744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2192}}',412.171,173850903,2628970,NULL,'2022-08-09 14:05:29',1660053929,NULL),(1871812355,23064382,1,936050,1,1,1,'A',1,0.978808,1227,937034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 2286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2383}}',412.306,172826895,2691036,NULL,'2022-06-23 12:47:13',1655988433,NULL),(1878490816,23064382,1,3602577,1,1,1,'A',1,0.980157,887,926450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 2462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2545}}',412.508,182398864,2868782,NULL,'2024-01-15 07:41:26',1705304486,NULL),(3497819140,23064382,1,4585864,1,1,1,'A',1,0.931144,739,428206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 45, \"great\": 2343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2665}}',412.663,185378014,1770954,NULL,'2024-09-11 10:31:36',1726050696,NULL),(2469736960,23064382,1,2989059,1,1,1,'A',1,0.953529,300,805347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1431}}',412.812,183071726,1259430,NULL,'2024-03-08 09:43:53',1709891033,NULL),(1872492740,23064382,1,1888472,1,1,1,'A',1,0.95256,683,427201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 1939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2129}}',412.851,173871554,1380386,NULL,'2022-08-10 13:34:34',1660138474,NULL),(1877269485,23064382,1,4034549,1,1,1,'A',1,0.959233,1452,813983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 2507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2686}}',412.985,180659026,2652732,NULL,'2023-09-06 17:57:25',1694023045,NULL),(1873697642,23064382,1,2324115,1,1,1,'A',1,0.921251,357,769237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 927}}',413.018,175428212,828263,NULL,'2022-11-01 15:37:40',1667317060,NULL),(1877242978,23064382,1,2751152,1,1,1,'A',1,0.933573,446,774647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',413.278,180704945,1114164,NULL,'2023-09-09 17:10:38',1694279438,NULL),(1867807836,23064382,1,2410933,1,1,1,'A',1,0.967972,807,820628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',413.492,166769695,887152,NULL,'2021-10-19 09:00:22',1634634022,NULL),(2627293936,23064382,1,3322321,1,1,1,'A',1,0.950565,551,763502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 38, \"great\": 2672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2923}}',413.563,183436301,2775358,NULL,'2024-04-06 06:22:09',1712384529,NULL),(1877271502,23064382,1,3576717,1,1,1,'A',1,0.953414,371,776521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 1290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1406}}',413.643,180767609,1316362,NULL,'2023-09-13 20:43:02',1694637782,NULL),(1871775075,23064382,1,2531793,1,1,1,'S',1,0.992292,973,914599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',414.137,172674755,1116930,NULL,'2022-06-16 21:47:43',1655416063,NULL),(3354054979,23064382,1,2882110,1,1,1,'B',1,0.885799,310,667236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 10, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',414.14,185070954,673714,NULL,'2024-08-17 16:54:24',1723913664,NULL),(1871599650,23064382,1,2467771,1,1,1,'A',1,0.976737,599,853416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',414.17,172504795,1834584,NULL,'2022-06-09 17:05:10',1654794310,NULL),(2348530960,23064382,1,2288037,1,1,1,'S',1,0.977588,937,946237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 895, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',414.758,182797624,1123834,NULL,'2024-02-15 09:24:58',1707989098,NULL),(1867887806,23064382,1,2112927,1,1,1,'A',1,0.968902,1357,908921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',414.819,166934849,1860668,NULL,'2021-10-25 05:53:45',1635141225,NULL),(1871705051,23064382,1,2121583,1,1,1,'A',1,0.975053,1079,867744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 2232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2345}}',414.862,172656483,2489296,NULL,'2022-06-16 03:44:47',1655351087,NULL),(1873565010,23064382,1,1344856,0,1,1,'A',1,0.971014,867,462379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 2098, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',414.931,175308056,1556947,NULL,'2022-10-26 09:19:22',1666775962,NULL),(3081870983,23064382,1,4335459,1,1,1,'A',1,0.974727,619,903933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1009}}',414.977,184479593,1084581,NULL,'2024-06-30 03:44:38',1719719078,NULL),(1877797053,23064382,1,1026948,1,1,1,'SH',1,0.96802,985,917469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 922}, \"maximum_statistics\": {\"great\": 985}}',414.99,181537362,1119288,NULL,'2023-11-10 10:59:46',1699613986,NULL),(1871849815,23064382,1,1913440,1,1,1,'A',1,0.978037,1056,927790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1457}}',415.138,172825799,1649554,NULL,'2022-06-23 11:51:42',1655985102,NULL),(1871634808,23064382,1,3417156,1,1,1,'A',1,0.978065,2335,875764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 2665, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2781}}',415.379,172502608,3212744,NULL,'2022-06-09 15:06:04',1654787164,NULL),(1873000176,23064382,1,2330207,1,1,1,'A',1,0.985462,1067,948740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1754}}',415.493,174513003,2084556,NULL,'2022-09-13 15:05:15',1663081515,NULL),(2250773005,23064382,1,3829220,1,1,1,'A',1,0.952802,577,838591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 1545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',415.523,182455550,1821214,NULL,'2024-01-19 18:04:42',1705687482,NULL),(1873975738,23064382,1,3658314,1,1,1,'B',1,0.895788,556,717370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 7, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1377}}',415.603,176056495,1340560,NULL,'2022-12-05 09:43:54',1670233434,NULL),(1877302970,23064382,1,3847138,1,1,1,'A',1,0.958044,497,246770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 1475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',415.89,180949221,832843,NULL,'2023-09-26 09:55:26',1695722126,NULL),(3266431647,23064382,1,1468369,0,1,1,'A',1,0.945431,301,441452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 716}, \"maximum_statistics\": {\"great\": 788}}',416.156,184882793,516753,NULL,'2024-08-02 20:43:07',1722631387,NULL),(1873456392,23064382,1,3818904,1,1,1,'A',1,0.94852,287,423042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 704}, \"maximum_statistics\": {\"great\": 777}}',416.425,175211643,493205,NULL,'2022-10-21 12:10:12',1666354212,NULL),(1872181648,23064382,1,2393974,1,1,1,'A',1,0.963358,769,482692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1501}}',416.46,173402709,1171986,NULL,'2022-07-19 07:51:53',1658217113,NULL),(1877404845,23064382,1,2261512,1,1,1,'A',1,0.973886,1772,853688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1982, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2087}}',416.462,180834544,2260946,NULL,'2023-09-18 05:59:40',1695016780,NULL),(1872902071,23064382,1,3699195,1,1,1,'A',1,0.97853,1430,882400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 2167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2259}}',416.653,174416711,2527580,NULL,'2022-09-08 10:01:52',1662631312,NULL),(1871584199,23064382,1,1413771,0,1,1,'S',1,0.987013,2002,907874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1950, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2002}}',417.456,172484219,2480250,NULL,'2022-06-08 17:55:17',1654710917,NULL),(1867227223,23064382,1,457542,1,1,1,'A',1,0.970813,2106,812659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 6, \"great\": 3942, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 4180}}',417.539,166007982,3828297,NULL,'2021-09-21 07:40:24',1632210024,NULL),(1873695867,23064382,1,2029066,1,1,1,'A',1,0.952902,858,865204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1826}}',417.559,175442484,1886936,NULL,'2022-11-02 12:43:17',1667392997,NULL),(2515157852,23064382,1,3513036,1,1,1,'A',1,0.909904,292,367018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',417.611,183172643,443712,NULL,'2024-03-16 10:22:17',1710584537,NULL),(1871651806,23064382,1,2813715,1,1,1,'S',1,0.99409,846,893463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',417.685,172453215,959070,NULL,'2022-06-07 10:29:51',1654597791,NULL),(1871672724,23064382,1,3085980,1,1,1,'S',1,0.995137,2365,939341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2342}, \"maximum_statistics\": {\"great\": 2365}}',417.86,172674690,2855750,NULL,'2022-06-16 21:43:22',1655415802,NULL),(1878296483,23064382,1,4283725,1,1,1,'A',1,0.977372,1221,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1834}}',417.885,182058210,1966788,NULL,'2023-12-20 13:35:41',1703079341,NULL),(1873582384,23064382,1,3817225,1,1,1,'A',1,0.973262,530,454965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',418.422,175327624,545994,NULL,'2022-10-27 11:00:16',1666868416,NULL),(3081342001,23064382,1,4529957,1,1,1,'A',1,0.962833,884,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 2808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3000}}',418.861,184478197,3185428,NULL,'2024-06-30 00:43:47',1719708227,NULL),(2763485444,23064382,1,3974925,1,1,1,'A',1,0.97997,1155,881257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',418.888,183762056,1515348,NULL,'2024-05-02 03:47:03',1714621623,NULL),(3420744250,23064382,1,1056236,1,1,1,'S',1,0.980458,2533,956635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',418.946,185217901,2934054,NULL,'2024-08-29 02:12:28',1724897548,NULL),(3366221161,23064382,1,781876,0,1,1,'A',1,0.947731,904,454226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',418.949,185097949,1208154,NULL,'2024-08-19 17:50:11',1724089811,NULL),(1871828275,23064382,1,3163541,0,1,1,'A',1,0.976591,1126,477458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 2330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2435}}',419.196,172938913,1820697,NULL,'2022-06-28 07:19:50',1656400790,NULL),(1871880627,23064382,1,2259186,1,1,1,'S',1,0.982283,1016,890617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',419.203,172823791,1124500,NULL,'2022-06-23 09:44:15',1655977455,NULL),(2675870640,23064382,1,2410933,1,1,1,'A',1,0.968565,554,854613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',419.239,183549505,866429,NULL,'2024-04-15 09:35:40',1713173740,NULL),(1872747461,23064382,1,3579862,1,1,1,'A',1,0.97653,1676,932148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 2072, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2173}}',419.284,174194578,2473293,NULL,'2022-08-27 08:58:37',1661590717,NULL),(1871637637,23064382,1,2326574,1,1,1,'A',1,0.993653,1364,924971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',419.517,172485151,1567580,NULL,'2022-06-08 18:50:50',1654714250,NULL),(1877366073,23064382,1,3556396,1,1,1,'A',1,0.953737,611,400339,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',419.583,180949527,1144924,NULL,'2023-09-26 10:32:15',1695724335,NULL),(1872454201,23064382,1,2451623,1,1,1,'A',1,0.987472,1529,902644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',419.626,173851078,1952090,NULL,'2022-08-09 14:13:52',1660054432,NULL),(1875926410,23064382,1,2035765,1,1,1,'A',1,0.968776,565,835633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',419.829,179005372,1147504,NULL,'2023-05-22 07:07:50',1684739270,NULL),(1877333500,23064382,1,3481893,1,1,1,'A',1,0.945803,1005,451318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 1959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2168}}',420.125,180948287,1531555,NULL,'2023-09-26 07:52:52',1695714772,NULL),(3269732348,23064382,1,4485117,1,1,1,'A',1,0.952381,1058,798492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1873}, \"maximum_statistics\": {\"great\": 2037}}',420.222,184890500,1868680,NULL,'2024-08-03 11:49:24',1722685764,NULL),(1873486196,23064382,1,1733315,1,1,1,'A',1,0.967259,496,839377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 848}, \"maximum_statistics\": {\"great\": 901}}',420.229,175274734,897120,NULL,'2022-10-24 12:10:56',1666613456,NULL),(1871680555,23064382,1,1828695,1,1,1,'A',1,0.992999,1647,924023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',420.402,172630894,1946752,NULL,'2022-06-15 00:54:40',1655254480,NULL),(1873378955,23064382,1,2598521,1,1,1,'A',1,0.951046,872,806485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',420.422,175227564,1302682,NULL,'2022-10-22 05:33:01',1666416781,NULL),(2475614160,23064382,1,1516752,0,1,1,'A',1,0.911868,422,771682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 20, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1424}}',421.297,183084429,1332816,NULL,'2024-03-09 08:14:19',1709972059,NULL),(1872810654,23064382,1,3626831,1,1,1,'A',1,0.97236,836,501874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1212}}',421.406,174252023,936923,NULL,'2022-08-30 08:52:38',1661849558,NULL),(1871808950,23064382,1,2851552,1,1,1,'A',1,0.971993,1925,919151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 2058, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2178}}',421.533,172845025,2549194,NULL,'2022-06-24 07:22:01',1656055321,NULL),(1873801816,23064382,1,3466915,1,1,1,'A',1,0.93437,299,815114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 579}}',421.679,175803131,557743,NULL,'2022-11-21 07:05:17',1669014317,NULL),(3378318019,23064382,1,4325461,1,1,1,'A',1,0.932686,560,792978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 1437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',421.717,185124140,1593459,NULL,'2024-08-21 20:02:30',1724270550,NULL),(3487011971,23064382,1,3913771,1,1,1,'A',1,0.938012,465,413630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 758}, \"maximum_statistics\": {\"great\": 855}}',421.829,185354950,577418,NULL,'2024-09-09 08:43:14',1725871394,NULL),(2627972391,23064382,1,3847138,1,1,1,'A',1,0.951735,536,250434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',422.011,183438145,812688,NULL,'2024-04-06 09:45:30',1712396730,NULL),(1871591719,23064382,1,2708053,1,1,1,'S',1,0.99726,2920,942115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2904, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2920}}',422.091,172484978,3448110,NULL,'2022-06-08 18:40:43',1654713643,NULL),(1867824106,23064382,1,2665951,1,1,1,'A',1,0.982278,1435,892253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1721}}',422.165,167017797,2073286,NULL,'2021-10-28 12:43:22',1635425002,NULL),(1872624153,23064382,1,2257147,1,1,1,'S',1,0.983516,1001,881811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',422.342,173908564,1125684,NULL,'2022-08-12 11:27:38',1660303658,NULL),(1871565747,23064382,1,2410810,1,1,1,'A',1,0.978992,651,867192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1666}}',422.385,172454575,1794786,NULL,'2022-06-07 11:58:38',1654603118,NULL),(1871874640,23064382,1,1153788,0,1,1,'A',1,0.97683,955,478073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',422.493,172939040,1466834,NULL,'2022-06-28 07:29:32',1656401372,NULL),(1871946967,23064382,1,2674204,0,1,1,'A',1,0.990005,2083,489997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 2065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2101}}',422.54,172965287,1696636,NULL,'2022-06-29 11:09:07',1656500947,NULL),(1877935561,23064382,1,2035765,1,1,1,'A',1,0.960033,404,837790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',422.55,181557256,1084683,NULL,'2023-11-11 16:55:15',1699721715,NULL),(1872221970,23064382,1,1362878,1,1,1,'A',1,0.968995,1115,836268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',422.668,173469438,1599546,NULL,'2022-07-22 11:46:02',1658490362,NULL),(1877845684,23064382,1,2816000,1,1,1,'S',1,0.984205,918,913064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',422.781,181556982,1018590,NULL,'2023-11-11 16:36:29',1699720589,NULL),(1872570312,23064382,1,1980004,1,1,1,'S',1,0.989588,2113,909919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2113}}',423.033,173990326,2410180,NULL,'2022-08-16 14:47:12',1660661232,NULL),(1873531349,23064382,1,1535364,1,1,1,'A',1,0.980882,2272,882986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 2803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2903}}',423.106,175308681,3221970,NULL,'2022-10-26 10:12:19',1666779139,NULL),(3081276751,23064382,1,4587697,1,1,1,'A',1,0.968456,877,831991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1807}}',423.121,184478054,1758842,NULL,'2024-06-30 00:21:51',1719706911,NULL),(3416810677,23064382,1,2302587,1,1,1,'A',1,0.927887,448,812415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 23, \"great\": 1631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1879}}',423.519,185209301,1838298,NULL,'2024-08-28 11:17:52',1724843872,NULL),(1873027641,23064382,1,2112927,1,1,1,'A',1,0.954268,650,426626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1640}}',423.602,174498181,1054861,NULL,'2022-09-12 16:19:55',1662999595,NULL),(1875882398,23064382,1,3920251,1,1,1,'A',1,0.966945,1694,838512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 2469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',423.803,178672247,2912562,NULL,'2023-05-01 15:01:58',1682953318,NULL),(1872686084,23064382,1,1465000,0,1,1,'A',1,0.98474,786,466816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1114}}',424.629,173990604,791542,NULL,'2022-08-16 15:02:51',1660662171,NULL),(1872693000,23064382,1,3538645,1,1,1,'A',1,0.974527,947,880057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1374}}',424.678,174271179,1456924,NULL,'2022-08-31 10:02:39',1661940159,NULL),(3361967786,23064382,1,4367661,1,1,1,'A',1,0.968031,774,889376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1838, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1955}}',424.836,185087806,2222815,NULL,'2024-08-18 23:03:36',1724022216,NULL),(1875734417,23064382,1,1379641,1,1,1,'A',1,0.939168,690,757262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 1434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1611}}',425.108,178601101,1521460,NULL,'2023-04-27 08:50:29',1682585429,NULL),(1872007356,23064382,1,1191922,0,1,1,'A',1,0.991639,1009,488310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',425.191,172985380,1130341,NULL,'2022-06-30 07:09:01',1656572941,NULL),(1872232997,23064382,1,1402693,1,1,1,'S',1,0.981392,2472,896355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',425.372,173402421,2924108,NULL,'2022-07-19 07:31:37',1658215897,NULL),(3103534552,23064382,1,2081148,1,1,1,'A',1,0.943231,314,756666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 825}, \"maximum_statistics\": {\"great\": 916}}',425.443,184527675,836501,NULL,'2024-07-04 05:59:04',1720072744,NULL),(2337337422,23064382,1,764946,1,1,1,'A',1,0.925178,817,704469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',425.77,182771417,1267936,NULL,'2024-02-13 06:30:09',1707805809,NULL),(1877892001,23064382,1,2260269,1,1,1,'S',1,0.987724,1059,908368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',426.486,181556828,1214650,NULL,'2023-11-11 16:26:58',1699720018,NULL),(3487080562,23064382,1,3246381,1,1,1,'A',1,0.927818,1007,425995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1801}}',426.519,185355127,1274977,NULL,'2024-09-09 09:09:06',1725872946,NULL),(1877088118,23064382,1,2445832,1,1,1,'A',1,0.924381,622,768074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 20, \"great\": 2248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2625}}',426.713,180580391,2632391,NULL,'2023-09-01 12:19:08',1693570748,NULL),(1877363352,23064382,1,2451623,1,1,1,'A',1,0.984055,797,924787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',426.768,181001873,1883994,NULL,'2023-09-30 09:50:54',1696067454,NULL),(3457764069,23064382,1,1828695,0,1,1,'A',1,0.933197,1105,432341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1714}}',426.878,185296006,1181054,NULL,'2024-09-04 12:04:36',1725451476,NULL),(1872848544,23064382,1,2466833,1,1,1,'A',1,0.987398,1392,944620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 2633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2698}}',427.03,174418168,3090564,NULL,'2022-09-08 12:05:28',1662638728,NULL),(2634758183,23064382,1,3549964,1,1,1,'A',1,0.953423,969,830197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 2112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2308}}',427.074,183454594,2511447,NULL,'2024-04-07 12:54:22',1712494462,NULL),(1871516329,23064382,1,1490596,1,1,1,'S',1,0.990654,963,928264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',427.163,172292245,1096030,NULL,'2022-05-31 12:00:16',1653998416,NULL),(2627834086,23064382,1,3886146,1,1,1,'A',1,0.926471,501,778361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',427.518,183437727,967141,NULL,'2024-04-06 09:08:08',1712394488,NULL),(2509997489,23064382,1,2985021,1,1,1,'A',1,0.949282,701,854796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1114}}',427.54,183160718,1152772,NULL,'2024-03-15 13:38:39',1710509919,NULL),(1877209511,23064382,1,3671908,1,1,1,'A',1,0.946421,1662,457550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 2158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',427.685,180669873,1662334,NULL,'2023-09-07 14:58:22',1694098702,NULL),(1872485466,23064382,1,2767111,1,1,1,'S',1,0.983782,2713,899964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2713}}',428.431,173852434,3218310,NULL,'2022-08-09 15:21:12',1660058472,NULL),(1872735166,23064382,1,3036461,1,1,1,'A',1,0.98053,734,519897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1207}}',428.44,174251887,922616,NULL,'2022-08-30 08:36:45',1661848605,NULL),(1872411562,23064382,1,3360122,1,1,1,'A',1,0.986594,1762,901286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2014}}',428.62,173632424,2231628,NULL,'2022-07-30 07:29:14',1659166154,NULL),(1875863466,23064382,1,2725174,1,1,1,'A',1,0.961771,502,875739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1491}}',428.674,178822819,1643263,NULL,'2023-05-11 03:37:29',1683776249,NULL),(1871509914,23064382,1,2598377,1,1,1,'S',1,0.9875,1040,923371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',428.959,172291402,1263142,NULL,'2022-05-31 11:09:10',1653995350,NULL),(2681478617,23064382,1,2990084,1,1,1,'A',1,0.970655,386,848347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1329}}',429.049,183562320,1331626,NULL,'2024-04-16 13:35:55',1713274555,NULL),(3361297386,23064382,1,3624462,1,1,1,'A',1,0.93507,882,428780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 43, \"great\": 2147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2418}}',429.066,185086723,1648390,NULL,'2024-08-18 20:30:40',1724013040,NULL),(1878131848,23064382,1,3937706,1,1,1,'S',1,0.993666,1184,938351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',429.107,182043482,1437694,NULL,'2023-12-19 10:16:31',1702980991,NULL),(1871671784,23064382,1,3295891,1,1,1,'S',1,0.989689,2376,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2376}}',429.292,172656405,2731590,NULL,'2022-06-16 03:38:51',1655350731,NULL),(1871810596,23064382,1,1958813,1,1,1,'A',1,0.984652,849,887011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1694}}',429.403,172826440,1838510,NULL,'2022-06-23 12:23:24',1655987004,NULL),(1871545044,23064382,1,3324185,1,1,1,'A',1,0.972506,734,841940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',429.751,172503965,1457096,NULL,'2022-06-09 16:21:29',1654791689,NULL),(1873599255,23064382,1,2674204,1,1,1,'A',1,0.972156,1140,903693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 1994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',429.756,175430199,2452026,NULL,'2022-11-01 17:49:24',1667324964,NULL),(1877316134,23064382,1,3047272,1,1,1,'A',1,0.960513,2013,818877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 2757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2963}}',430.144,180834731,3267398,NULL,'2023-09-18 06:29:21',1695018561,NULL),(1877312614,23064382,1,2022931,1,1,1,'A',1,0.954766,908,799799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1647}}',430.177,180949132,1635652,NULL,'2023-09-26 09:46:36',1695721596,NULL),(1872805008,23064382,1,2112927,1,1,1,'SH',1,0.983841,1640,958597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1640}}',430.807,174270980,1935126,NULL,'2022-08-31 09:45:24',1661939124,NULL),(1878502638,23064382,1,1939863,1,1,1,'A',1,0.990845,1884,922909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2522}, \"maximum_statistics\": {\"great\": 2567}}',431.41,182412160,2840720,NULL,'2024-01-16 10:29:26',1705400966,NULL),(2763122820,23064382,1,3698874,1,1,1,'A',1,0.945683,498,732880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1390}}',431.593,183761173,1389580,NULL,'2024-05-02 01:29:06',1714613346,NULL),(3457607824,23064382,1,2022931,1,1,1,'A',1,0.951427,397,823764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1647}}',431.612,185295694,1606498,NULL,'2024-09-04 11:25:18',1725449118,NULL),(1875801611,23064382,1,3719161,1,1,1,'A',1,0.96608,2018,819182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 2182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2329}}',431.632,178670022,2442650,NULL,'2023-05-01 12:30:35',1682944235,NULL),(1877067417,23064382,1,1879405,0,1,1,'A',1,0.923421,1590,804953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 32, \"great\": 1923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',431.689,180519087,2349231,NULL,'2023-08-28 06:41:33',1693204893,NULL),(3498009059,23064382,1,4184854,1,1,1,'A',1,0.960734,2255,840257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 2722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2916}}',431.891,185378497,3174326,NULL,'2024-09-11 11:26:37',1726053997,NULL),(3457829827,23064382,1,3692075,1,1,1,'A',1,0.974481,1492,864544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 2210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2312}}',431.959,185296126,2545264,NULL,'2024-09-04 12:20:23',1725452423,NULL),(2823258960,23064382,1,1967051,1,1,1,'A',1,0.987385,882,942353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 2130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2180}}',432.104,183897202,2533146,NULL,'2024-05-13 07:58:40',1715587120,NULL),(3421176263,23064382,1,4549742,1,1,1,'A',1,0.956868,617,832786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',432.139,185218897,1225656,NULL,'2024-08-29 04:35:42',1724906142,NULL),(3103229903,23064382,1,4458843,1,1,1,'A',1,0.94883,489,780201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1368}}',432.18,184526938,1350412,NULL,'2024-07-04 04:03:34',1720065814,NULL),(1877162089,23064382,1,2650974,1,1,1,'A',1,0.95044,618,456094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1705}}',432.202,180625879,1181132,NULL,'2023-09-04 11:59:10',1693828750,NULL),(1871659222,23064382,1,2584209,1,1,1,'A',1,0.987441,2157,916801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',432.759,172501748,2628190,NULL,'2022-06-09 14:27:13',1654784833,NULL),(2681567735,23064382,1,3507994,1,1,1,'A',1,0.952452,388,812372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',432.814,183562548,903588,NULL,'2024-04-16 13:55:02',1713275702,NULL),(1871815114,23064382,1,2391552,1,1,1,'S',1,0.990833,2018,924689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',432.827,172892082,2272240,NULL,'2022-06-26 06:22:33',1656224553,NULL),(1871479459,23064382,1,1747594,1,1,1,'A',1,0.987919,1853,919490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2980}}',432.91,172311110,3492364,NULL,'2022-06-01 08:07:34',1654070854,NULL),(1872758162,23064382,1,3589779,1,1,1,'S',1,0.970119,2443,870320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 2297}, \"maximum_statistics\": {\"great\": 2443}}',433.204,174252833,2704130,NULL,'2022-08-30 10:03:46',1661853826,NULL),(1871472324,23064382,1,1879405,1,1,1,'S',1,0.993283,2233,939567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',433.45,172311470,2578130,NULL,'2022-06-01 08:36:23',1654072583,NULL),(1871691754,23064382,1,2833072,1,1,1,'S',1,0.987941,2861,915697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2861}}',433.609,172630395,3294580,NULL,'2022-06-15 00:20:58',1655252458,NULL),(1874278534,23064382,1,3654236,1,1,1,'A',1,0.9785,1533,876001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2000}}',434.084,176532471,2180790,NULL,'2022-12-30 19:56:18',1672430178,NULL),(3416697718,23064382,1,2352117,1,1,1,'SH',1,0.99118,907,966583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',434.162,185209028,1132880,NULL,'2024-08-28 10:49:24',1724842164,NULL),(1877097438,23064382,1,2865712,1,1,1,'A',1,0.958333,577,460466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 1940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2088}}',434.216,180580452,1438421,NULL,'2023-09-01 12:24:19',1693571059,NULL),(1871881862,23064382,1,3001709,1,1,1,'A',1,0.9679,1147,896850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 2108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2243}}',434.336,172825938,2517514,NULL,'2022-06-23 11:57:48',1655985468,NULL),(1876096137,23064382,1,2351909,1,1,1,'A',1,0.947936,961,852075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 1461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1623}}',434.407,179106059,1794200,NULL,'2023-05-28 13:51:50',1685281910,NULL),(1873333841,23064382,1,2225417,1,1,1,'A',1,0.963064,1010,451950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1841}}',434.886,175214011,1344822,NULL,'2022-10-21 14:32:03',1666362723,NULL),(1872040241,23064382,1,1306458,1,1,1,'A',1,0.986104,1363,529134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1835}}',435.212,173016707,1376360,NULL,'2022-07-01 15:21:20',1656688880,NULL),(1872655856,23064382,1,2564670,1,1,1,'S',1,0.994302,1404,930489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1404}}',435.22,173908500,1656530,NULL,'2022-08-12 11:22:14',1660303334,NULL),(2680682432,23064382,1,3341105,1,1,1,'A',1,0.924725,1156,775164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 28, \"great\": 1495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1727}}',435.288,183560219,1848267,NULL,'2024-04-16 09:52:47',1713261167,NULL),(1875931124,23064382,1,2287337,1,1,1,'A',1,0.959699,509,443525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 2409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',435.51,178954305,1732750,NULL,'2023-05-19 08:51:26',1684486286,NULL),(1872816588,23064382,1,3721579,1,1,1,'A',1,0.975155,675,868017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',435.588,174271651,1223318,NULL,'2022-08-31 10:40:32',1661942432,NULL),(3427511373,23064382,1,4119950,1,1,1,'A',1,0.943822,814,820417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 30, \"great\": 2566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2857}}',435.63,185232777,2980868,NULL,'2024-08-30 08:03:46',1725005026,NULL),(1872441279,23064382,1,2420422,1,1,1,'A',1,0.986154,1403,902969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2275}}',435.877,173851761,2570880,NULL,'2022-08-09 14:44:23',1660056263,NULL),(1871763766,23064382,1,2990084,1,1,1,'A',1,0.985704,1121,876312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1329}}',435.877,172656865,1504094,NULL,'2022-06-16 04:15:32',1655352932,NULL),(1875867829,23064382,1,2737702,1,1,1,'A',1,0.9582,1494,827712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1567}}',436.119,178672292,1684282,NULL,'2023-05-01 15:05:16',1682953516,NULL),(1873645465,23064382,1,1516754,1,1,1,'A',1,0.957422,1129,890463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1280}}',436.283,175427808,1452719,NULL,'2022-11-01 15:13:27',1667315607,NULL),(1877086898,23064382,1,3913621,1,1,1,'A',1,0.963396,493,432114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1325}}',436.413,180579788,884516,NULL,'2023-09-01 11:25:11',1693567511,NULL),(1876188203,23064382,1,2572186,1,1,1,'A',1,0.958035,613,841727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 2330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2514}}',436.47,179205930,2527821,NULL,'2023-06-03 16:28:45',1685809725,NULL),(1871982405,23064382,1,1097541,0,1,1,'A',1,0.969976,646,468095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2115}}',436.492,172985740,1505864,NULL,'2022-06-30 07:36:48',1656574608,NULL),(1877276946,23064382,1,1732575,1,1,1,'A',1,0.965566,496,473698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1786}}',436.853,180670704,1300478,NULL,'2023-09-07 15:47:12',1694101632,NULL),(1871465926,23064382,1,3001709,1,1,1,'A',1,0.983504,1315,907100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 2170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2243}}',437.082,172264842,2619546,NULL,'2022-05-30 07:11:19',1653894679,NULL),(3038030496,23064382,1,4383288,1,1,1,'A',1,0.976718,1036,876757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1353}}',437.266,184384132,1481791,NULL,'2024-06-22 06:15:18',1719036918,NULL),(1873490173,23064382,1,1023467,1,1,1,'A',1,0.981261,749,886537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1174}}',437.344,175272670,1286330,NULL,'2022-10-24 09:20:45',1666603245,NULL),(3081301589,23064382,1,4570428,1,1,1,'A',1,0.950216,832,771818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 24, \"great\": 2321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2551, \"legacy_combo_increase\": 1}}',437.433,184478112,2597802,NULL,'2024-06-30 00:30:11',1719707411,NULL),(1877166482,23064382,1,2692813,1,1,1,'A',1,0.9426,849,813795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 21, \"great\": 1941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2169}}',437.542,180534823,2173337,NULL,'2023-08-29 07:07:11',1693292831,NULL),(1872669540,23064382,1,2158454,0,1,1,'A',1,0.950439,378,408768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 797}}',437.728,173976670,556528,NULL,'2022-08-15 20:27:44',1660595264,NULL),(1877324257,23064382,1,2679859,1,1,1,'A',1,0.962165,568,863201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',437.756,180834789,852528,NULL,'2023-09-18 06:39:40',1695019180,NULL),(2348458327,23064382,1,3937706,1,1,1,'A',1,0.974662,834,924509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',438.729,182797447,1403381,NULL,'2024-02-15 08:59:53',1707987593,NULL),(1869675669,23064382,1,1418746,1,1,1,'A',1,0.977924,1647,889301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 2404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2514}}',438.83,169608005,2833914,NULL,'2022-02-07 02:47:23',1644202043,NULL),(1869858370,23064382,1,1753070,1,1,1,'S',1,0.991643,2094,924080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2094}}',438.842,169831580,2477310,NULL,'2022-02-16 10:55:02',1645008902,NULL),(1876252902,23064382,1,889000,1,1,1,'A',1,0.932104,1269,816295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 26, \"great\": 2088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2386}}',438.896,179228393,2541216,NULL,'2023-06-05 00:25:50',1685924750,NULL),(1877758819,23064382,1,3332068,1,1,1,'A',1,0.976358,1606,846698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 2445}, \"maximum_statistics\": {\"great\": 2559}}',439.069,181537271,2850816,NULL,'2023-11-10 10:50:43',1699613443,NULL),(1871856481,23064382,1,2466833,1,1,1,'A',1,0.973314,1603,910433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 2556, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2698}}',439.146,172939882,3104790,NULL,'2022-06-28 08:40:27',1656405627,NULL),(3545344195,23064382,1,4200748,1,1,1,'A',1,0.934255,464,425700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 35, \"great\": 2076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2350}}',439.203,185476474,1602374,NULL,'2024-09-19 18:30:01',1726770601,NULL),(3421009140,23064382,1,4263292,1,1,1,'A',1,0.944116,224,416799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 1537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',439.243,185218519,1013477,NULL,'2024-08-29 03:37:35',1724902655,NULL),(1877196661,23064382,1,4112210,1,1,1,'A',1,0.969244,1096,855228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',439.33,180658821,1294290,NULL,'2023-09-06 17:41:30',1694022090,NULL),(3103210556,23064382,1,4204844,1,1,1,'A',1,0.957764,678,826860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 805}}',440.545,184526877,768020,NULL,'2024-07-04 03:56:14',1720065374,NULL),(1872622788,23064382,1,1913440,1,1,1,'SH',1,0.992107,1457,979324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',440.881,173975988,1733556,NULL,'2022-08-15 19:40:35',1660592435,NULL),(1876083478,23064382,1,1211856,0,1,1,'A',1,0.945946,580,872586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 666}}',441.121,179106201,717171,NULL,'2023-05-28 13:59:42',1685282382,NULL),(1872789247,23064382,1,2598377,1,1,1,'A',1,0.972596,773,918438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',441.648,174271207,1228690,NULL,'2022-08-31 10:05:42',1661940342,NULL),(1871656125,23064382,1,818554,1,1,1,'S',1,0.994512,911,925711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',441.831,172451992,1047090,NULL,'2022-06-07 09:05:31',1654592731,NULL),(1872210518,23064382,1,1315674,0,1,1,'A',1,0.979927,900,934015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',441.935,173423084,1869394,NULL,'2022-07-20 06:33:03',1658298783,NULL),(2675899139,23064382,1,2407430,1,1,1,'A',1,0.964636,637,888909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1428}}',441.991,183549572,1621925,NULL,'2024-04-15 09:46:06',1713174366,NULL),(1874228463,23064382,1,2502165,1,1,1,'A',1,0.963724,412,830444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 771}, \"maximum_statistics\": {\"great\": 827}}',442.051,176470811,862868,NULL,'2022-12-27 16:24:33',1672158273,NULL),(1871635269,23064382,1,3067702,1,1,1,'S',1,0.994233,1474,277842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474}}',442.121,172431181,954246,NULL,'2022-06-06 10:40:37',1654512037,NULL),(3081877427,23064382,1,3319480,1,1,1,'A',1,0.971341,425,883080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 780}, \"maximum_statistics\": {\"great\": 820}}',442.979,184479603,883639,NULL,'2024-06-30 03:46:45',1719719205,NULL),(2634693123,23064382,1,3615285,1,1,1,'A',1,0.942682,653,770984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 1600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1797}}',443.683,183454428,1834115,NULL,'2024-04-07 12:40:42',1712493642,NULL),(1872586284,23064382,1,2944441,1,1,1,'S',1,0.98541,891,909014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',443.898,173908592,1028570,NULL,'2022-08-12 11:29:47',1660303787,NULL),(1872404832,23064382,1,3344381,1,1,1,'A',1,0.967224,1156,813109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1495}}',443.924,173631161,1720470,NULL,'2022-07-30 05:46:36',1659159996,NULL),(1873493340,23064382,1,2081148,1,1,1,'A',1,0.953057,688,779774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',443.956,175293171,987452,NULL,'2022-10-25 12:58:27',1666702707,NULL),(3361442280,23064382,1,3651781,1,1,1,'A',1,0.948553,433,442340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1555}}',444.248,185086996,1046085,NULL,'2024-08-18 21:00:47',1724014847,NULL),(1873508641,23064382,1,2118477,1,1,1,'A',1,0.968348,534,841901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',444.349,175293276,978002,NULL,'2022-10-25 13:06:30',1666703190,NULL),(1872764548,23064382,1,3594671,1,1,1,'S',1,0.982264,1325,895479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',444.492,174152290,1522070,NULL,'2022-08-25 02:59:22',1661396362,NULL),(2475627502,23064382,1,2583183,1,1,1,'A',1,0.940369,896,870986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 26, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2222}}',444.547,183084457,2343927,NULL,'2024-03-09 08:18:11',1709972291,NULL),(1877145724,23064382,1,3657686,1,1,1,'A',1,0.938026,379,438012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1307}}',444.585,180639928,943227,NULL,'2023-09-05 10:46:11',1693910771,NULL),(3416525827,23064382,1,2649333,1,1,1,'A',1,0.95266,923,856018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 2040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2218}}',444.681,185208574,2536915,NULL,'2024-08-28 10:02:53',1724839373,NULL),(1873491986,23064382,1,3688027,1,1,1,'A',1,0.975738,585,797581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',444.722,175273628,1859530,NULL,'2022-10-24 10:41:55',1666608115,NULL),(1873569668,23064382,1,439066,1,1,1,'A',1,0.977317,643,849418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 2477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',445.17,175274824,2814648,NULL,'2022-10-24 12:17:07',1666613827,NULL),(3416706375,23064382,1,685388,0,1,1,'A',1,0.960059,329,458070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',445.389,185209058,460282,NULL,'2024-08-28 10:51:35',1724842295,NULL),(1871615608,23064382,1,1469708,1,1,1,'S',1,0.987439,1234,875266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1234}}',445.46,172503824,1388120,NULL,'2022-06-09 16:13:48',1654791228,NULL),(1872463619,23064382,1,2202720,1,1,1,'A',1,0.990209,1122,918667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 3059, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3115}}',446.306,173870182,3463942,NULL,'2022-08-10 12:22:12',1660134132,NULL),(1869676605,23064382,1,1420629,1,1,1,'S',1,0.985778,2461,900776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2461}}',446.434,169706441,2868550,NULL,'2022-02-11 05:49:22',1644558562,NULL),(1872789142,23064382,1,3150437,1,1,1,'S',1,0.986486,1924,896107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1924}}',446.49,174191207,2265830,NULL,'2022-08-27 04:16:56',1661573816,NULL),(1871682935,23064382,1,2584209,1,1,1,'A',1,0.964027,1645,901558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 2184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',447.457,172631734,2643704,NULL,'2022-06-15 01:51:42',1655257902,NULL),(1873549366,23064382,1,3727744,1,1,1,'A',1,0.973956,1014,470098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1939}}',447.534,175327776,1429040,NULL,'2022-10-27 11:12:36',1666869156,NULL),(3266344212,23064382,1,2180259,1,1,1,'SH',1,0.993554,1086,986785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',448.126,184882662,1307472,NULL,'2024-08-02 20:24:58',1722630298,NULL),(1871829342,23064382,1,3168256,0,1,1,'A',1,0.924818,797,810244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 3, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',448.451,172846025,1319322,NULL,'2022-06-24 08:31:39',1656059499,NULL),(1878502312,23064382,1,3908275,1,1,1,'A',1,0.9835,522,887006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',448.751,182411820,1398020,NULL,'2024-01-16 09:57:16',1705399036,NULL),(1871560086,23064382,1,2642647,1,1,1,'S',1,0.982274,1636,899741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1636}}',448.909,172483704,1978450,NULL,'2022-06-08 17:24:36',1654709076,NULL),(2515443734,23064382,1,1379208,1,1,1,'A',1,0.961436,676,868413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 2078, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2243}}',449.23,183173239,2394143,NULL,'2024-03-16 11:29:42',1710588582,NULL),(1871571723,23064382,1,2416977,1,1,1,'A',1,0.989029,1654,901576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 2635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2689}}',449.346,172502931,3035740,NULL,'2022-06-09 15:22:25',1654788145,NULL),(1878223459,23064382,1,4221659,1,1,1,'A',1,0.959885,793,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1396}}',449.379,182059209,1489076,NULL,'2023-12-20 14:58:00',1703084280,NULL),(1872221660,23064382,1,3001709,1,1,1,'A',1,0.969238,1516,917859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 2, \"great\": 2107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2243}}',449.461,173422475,2668789,NULL,'2022-07-20 05:39:00',1658295540,NULL),(1871859497,23064382,1,3373278,1,1,1,'S',1,0.987317,1774,915616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',450.086,172845686,2012810,NULL,'2022-06-24 08:09:28',1656058168,NULL),(1876148680,23064382,1,3952364,0,1,1,'A',1,0.928344,1398,433113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 42, \"great\": 2194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2512}}',450.216,179206112,1762987,NULL,'2023-06-03 16:40:52',1685810452,NULL),(1872764397,23064382,1,1879405,1,1,1,'A',1,0.990148,1633,976638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',450.274,174251472,2602864,NULL,'2022-08-30 07:56:47',1661846207,NULL),(1873858931,23064382,1,2989059,1,1,1,'A',1,0.967505,551,825465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',450.781,175820693,1387490,NULL,'2022-11-22 08:35:42',1669106142,NULL),(1875922056,23064382,1,3745697,1,1,1,'A',1,0.964086,731,827931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 2835}, \"maximum_statistics\": {\"great\": 3035}}',451.215,178893597,3051048,NULL,'2023-05-15 05:29:42',1684128582,NULL),(1877908260,23064382,1,2642647,1,1,1,'A',1,0.978912,838,917576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1636}}',451.281,181567572,1880010,NULL,'2023-11-12 09:59:31',1699783171,NULL),(1877139163,23064382,1,2584209,0,1,1,'A',1,0.954449,477,454572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 2172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',451.451,180566577,1534370,NULL,'2023-08-31 11:15:25',1693480525,NULL),(1873705251,23064382,1,2934173,1,1,1,'A',1,0.963284,1073,848429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1212}}',451.507,175426697,1309734,NULL,'2022-11-01 14:12:49',1667311969,NULL),(1874330264,23064382,1,3799457,1,1,1,'A',1,0.969507,1218,851856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 2023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2148}}',451.52,176532344,2436830,NULL,'2022-12-30 19:48:12',1672429692,NULL),(1876480614,23064382,1,1191922,0,1,1,'A',1,0.97592,1217,911928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',451.58,179660654,1654331,NULL,'2023-07-03 02:39:06',1688351946,NULL),(2453163225,23064382,1,2810861,1,1,1,'A',1,0.971334,586,955500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 907}}',452.551,183034278,1066557,NULL,'2024-03-05 03:54:57',1709610897,NULL),(2634732060,23064382,1,2261512,1,1,1,'A',1,0.980115,838,905666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 2011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2087}}',452.566,183454527,2236981,NULL,'2024-04-07 12:48:56',1712494136,NULL),(1877187615,23064382,1,1482353,1,1,1,'A',1,0.932209,752,426445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',452.621,180704048,978636,NULL,'2023-09-09 16:06:20',1694275580,NULL),(3081365363,23064382,1,4480056,1,1,1,'A',1,0.97006,749,817269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1503}}',452.677,184478258,1694418,NULL,'2024-06-30 00:51:48',1719708708,NULL),(3076444279,23064382,1,4579320,1,1,1,'A',1,0.939687,668,753393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',452.833,184467051,1604882,NULL,'2024-06-29 04:21:55',1719634915,NULL),(1869645614,23064382,1,1315674,0,1,1,'S',1,0.988747,1644,925914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',452.889,169612623,1935950,NULL,'2022-02-07 08:14:49',1644221689,NULL),(3361624537,23064382,1,3241817,1,1,1,'A',1,0.95,538,454060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1630}}',453.578,185087282,1158548,NULL,'2024-08-18 21:40:12',1724017212,NULL),(3462676356,23064382,1,1828695,0,1,1,'A',1,0.934947,978,427533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 1524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',453.761,185305593,1136375,NULL,'2024-09-05 09:53:20',1725530000,NULL),(1874267526,23064382,1,3493439,1,1,1,'A',1,0.9908,868,923123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1413}}',453.926,176534546,1577472,NULL,'2022-12-30 22:37:09',1672439829,NULL),(3081252736,23064382,1,4592997,1,1,1,'A',1,0.97411,406,842060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1236}}',454.071,184478004,1134816,NULL,'2024-06-30 00:13:52',1719706432,NULL),(1871485395,23064382,1,3263123,1,1,1,'S',1,0.990192,2345,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2345}}',454.173,172330979,2688290,NULL,'2022-06-02 05:32:28',1654147948,NULL),(1872716615,23064382,1,1828695,1,1,1,'SH',1,0.987165,1714,966990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1714}}',454.5,174270885,2048670,NULL,'2022-08-31 09:36:39',1661938599,NULL),(3082069496,23064382,1,4121975,1,1,1,'A',1,0.945459,691,810874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 1885}, \"maximum_statistics\": {\"great\": 2081}}',454.648,184480014,1962739,NULL,'2024-06-30 04:50:28',1719723028,NULL),(1872775753,23064382,1,2332095,1,1,1,'A',1,0.992191,1827,487307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 2147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2177}}',454.929,174271338,1629208,NULL,'2022-08-31 10:16:35',1661940995,NULL),(1877230619,23064382,1,2708053,1,1,1,'A',1,0.950514,618,448423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 33, \"great\": 2664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2920}}',455.126,180667502,2003996,NULL,'2023-09-07 12:04:27',1694088267,NULL),(2510138059,23064382,1,4006319,1,1,1,'A',1,0.957278,1125,443234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1580}}',455.814,183161056,1158982,NULL,'2024-03-15 14:05:53',1710511553,NULL),(1871767156,23064382,1,1191922,1,1,1,'S',1,0.992308,1495,930726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',456.176,172676423,1762180,NULL,'2022-06-16 23:40:29',1655422829,NULL),(1871777065,23064382,1,3246381,1,1,1,'S',1,0.986674,1801,911845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',456.34,172676249,2094880,NULL,'2022-06-16 23:28:42',1655422122,NULL),(2983175600,23064382,1,4540651,1,1,1,'A',1,0.990426,732,962180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1410}}',456.431,184265079,1673575,NULL,'2024-06-12 07:58:36',1718179116,NULL),(3341411155,23064382,1,4270255,1,1,1,'A',1,0.942986,465,770851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 1001, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1105}}',456.775,185044000,1121322,NULL,'2024-08-15 14:57:03',1723733823,NULL),(2255549321,23064382,1,4279950,1,1,1,'A',1,0.962284,958,801536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1781}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',456.866,182547095,1945444,NULL,'2024-01-26 19:10:53',1706296253,NULL),(3341304050,23064382,1,4478259,1,1,1,'A',1,0.964032,446,129648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',457.141,185043730,411720,NULL,'2024-08-15 14:37:19',1723732639,NULL),(3269756293,23064382,1,4638342,1,1,1,'A',1,0.971098,666,895007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1211}}',457.305,184890558,1230009,NULL,'2024-08-03 11:54:51',1722686091,NULL),(3492661111,23064382,1,3998580,1,1,1,'A',1,0.931444,277,384841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',457.372,185367155,903495,NULL,'2024-09-10 10:50:52',1725965452,NULL),(1872644093,23064382,1,1747526,1,1,1,'A',1,0.974909,1303,865804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 2865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3009}}',457.471,173970797,3402334,NULL,'2022-08-15 14:18:21',1660573101,NULL),(3269691977,23064382,1,4478957,1,1,1,'A',1,0.965223,580,842316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',457.479,184890399,782156,NULL,'2024-08-03 11:40:12',1722685212,NULL),(1873469578,23064382,1,2234328,1,1,1,'A',1,0.978677,1251,871497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1829}}',457.842,175274258,1885482,NULL,'2022-10-24 11:34:51',1666611291,NULL),(3265561172,23064382,1,889000,1,1,1,'A',1,0.944258,887,911840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 36, \"great\": 2156}, \"maximum_statistics\": {\"great\": 2386}}',457.987,184881101,2804164,NULL,'2024-08-02 17:47:37',1722620857,NULL),(1876098724,23064382,1,86994,0,1,1,'A',1,0.942584,552,458323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 928}, \"maximum_statistics\": {\"great\": 1045}}',458.111,179085166,761046,NULL,'2023-05-27 11:14:57',1685186097,NULL),(1878251156,23064382,1,4246968,1,1,1,'A',1,0.960956,511,818839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1716}}',458.294,182059165,1747362,NULL,'2023-12-20 14:54:54',1703084094,NULL),(1871575045,23064382,1,1838986,1,1,1,'S',1,0.981157,1884,893939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1884}}',458.608,172505104,2272230,NULL,'2022-06-09 17:24:23',1654795463,NULL),(1873589398,23064382,1,3229499,1,1,1,'A',1,0.952474,973,792457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',458.708,175429856,1332174,NULL,'2022-11-01 17:28:38',1667323718,NULL),(1871872632,23064382,1,1148996,1,1,1,'A',1,0.992424,1163,933362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',458.722,172823876,1275630,NULL,'2022-06-23 09:50:10',1655977810,NULL),(1873723583,23064382,1,3829220,1,1,1,'S',1,0.990265,1695,923250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',459.074,175801825,2046990,NULL,'2022-11-21 04:28:24',1669004904,NULL),(3102444904,23064382,1,4606397,1,1,1,'SH',1,0.997559,1229,1006332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',459.194,184525242,1482258,NULL,'2024-07-03 23:29:08',1720049348,NULL),(1873445148,23064382,1,3773916,1,1,1,'A',1,0.967419,869,466895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 2244}, \"maximum_statistics\": {\"great\": 2394}}',459.313,175214141,1706876,NULL,'2022-10-21 14:38:45',1666363125,NULL),(1872693145,23064382,1,818554,1,1,1,'SH',1,0.979144,911,933987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',460.201,174250848,1065180,NULL,'2022-08-30 06:47:49',1661842069,NULL),(1872811867,23064382,1,3676402,1,1,1,'A',1,0.986462,1310,871516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 2196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2253}}',460.456,174174533,2509676,NULL,'2022-08-26 09:07:39',1661504859,NULL),(1872733068,23064382,1,3466915,0,1,1,'A',1,0.964594,299,459682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 579}}',460.625,174211393,397434,NULL,'2022-08-28 04:48:03',1661662083,NULL),(1877066529,23064382,1,3185319,1,1,1,'A',1,0.967843,985,834623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 2565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2721}}',461.03,180519436,2712110,NULL,'2023-08-28 07:20:58',1693207258,NULL),(3081803235,23064382,1,4001947,1,1,1,'A',1,0.97946,540,825352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 823}, \"maximum_statistics\": {\"great\": 852}}',461.06,184479458,788096,NULL,'2024-06-30 03:22:01',1719717721,NULL),(1875842949,23064382,1,3892529,1,1,1,'A',1,0.965125,486,816889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',461.203,178668892,1385788,NULL,'2023-05-01 11:06:39',1682939199,NULL),(1872825088,23064382,1,2671837,1,1,1,'S',1,0.980874,2196,953958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 2112}, \"maximum_statistics\": {\"great\": 2196}}',461.884,174419011,2567922,NULL,'2022-09-08 13:07:27',1662642447,NULL),(1871721922,23064382,1,2674204,1,1,1,'S',1,0.988577,2101,919464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',462.312,172656171,2587126,NULL,'2022-06-16 03:23:35',1655349815,NULL),(3361495270,23064382,1,2026430,1,1,1,'A',1,0.944952,399,429727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1753}}',462.629,185087088,1197707,NULL,'2024-08-18 21:12:00',1724015520,NULL),(1873591752,23064382,1,2649335,1,1,1,'A',1,0.966391,862,885393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1934}}',462.863,175427053,2173766,NULL,'2022-11-01 14:32:05',1667313125,NULL),(1872992236,23064382,1,3699195,1,1,1,'A',1,0.982736,1597,944406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 2186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2259}}',463.195,174497778,2624577,NULL,'2022-09-12 15:49:28',1662997768,NULL),(3269645342,23064382,1,4478259,1,1,1,'A',1,0.929078,314,210216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',463.724,184890300,464590,NULL,'2024-08-03 11:29:14',1722684554,NULL),(1873336672,23064382,1,3618473,1,1,1,'S',1,0.987162,1480,918556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1480}}',463.813,175212585,1690230,NULL,'2022-10-21 13:09:18',1666357758,NULL),(1871592399,23064382,1,2223033,1,1,1,'A',1,0.988478,1624,273593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1866}}',464.07,172431103,1043345,NULL,'2022-06-06 10:35:12',1654511712,NULL),(1873679495,23064382,1,1609344,1,1,1,'S',1,0.986425,1105,911392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',464.248,175426889,1262830,NULL,'2022-11-01 14:23:39',1667312619,NULL),(1873649253,23064382,1,1174566,0,1,1,'A',1,0.951399,473,418225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 1235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1358}}',464.49,175429661,853381,NULL,'2022-11-01 17:16:46',1667323006,NULL),(1876176235,23064382,1,3753881,1,1,1,'A',1,0.971605,1320,921953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1620}}',464.695,179275342,1837639,NULL,'2023-06-08 05:57:57',1686203877,NULL),(1872804621,23064382,1,1159350,0,1,1,'A',1,0.980892,1016,518009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',464.735,174270676,958310,NULL,'2022-08-31 09:16:02',1661937362,NULL),(3081355274,23064382,1,4491583,1,1,1,'A',1,0.957704,358,764584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',464.811,184478233,952020,NULL,'2024-06-30 00:48:23',1719708503,NULL),(3457700117,23064382,1,3310098,0,1,1,'A',1,0.924586,868,399082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1147}}',464.875,185295871,745894,NULL,'2024-09-04 11:49:03',1725450543,NULL),(1873535706,23064382,1,1550322,1,1,1,'S',1,0.989598,721,916866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',464.886,175252590,843640,NULL,'2022-10-23 07:33:59',1666510439,NULL),(1872720961,23064382,1,3249949,1,1,1,'A',1,0.974872,982,856696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 2429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2547}}',464.892,174269460,2817360,NULL,'2022-08-31 07:32:34',1661931154,NULL),(1877200232,23064382,1,2302587,1,1,1,'A',1,0.965141,797,470169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1879}}',465.406,180669373,1348265,NULL,'2023-09-07 14:31:08',1694097068,NULL),(1871707748,23064382,1,1410506,1,1,1,'S',1,0.985664,2581,906255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2581}}',465.728,172675264,3090450,NULL,'2022-06-16 22:23:58',1655418238,NULL),(3421109867,23064382,1,4489834,1,1,1,'A',1,0.953565,426,824618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1206}}',465.98,185218764,1164111,NULL,'2024-08-29 04:12:02',1724904722,NULL),(1872620272,23064382,1,2725174,1,1,1,'S',1,0.98994,1491,921767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1491}}',466.01,173975748,1742490,NULL,'2022-08-15 19:26:12',1660591572,NULL),(1876141624,23064382,1,1430505,0,1,1,'A',1,0.926822,552,810352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 10, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1756}}',466.115,179064525,1840517,NULL,'2023-05-26 08:19:36',1685089176,NULL),(1873530710,23064382,1,2376877,1,1,1,'A',1,0.978196,559,867408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',466.25,175293245,1000940,NULL,'2022-10-25 13:03:56',1666703036,NULL),(1873484543,23064382,1,3132001,1,1,1,'A',1,0.974582,787,820554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',466.39,175306659,1513298,NULL,'2022-10-26 06:52:07',1666767127,NULL),(1873517365,23064382,1,690886,1,1,1,'A',1,0.98199,3216,898621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 3945, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',466.863,175326558,4486854,NULL,'2022-10-27 09:33:02',1666863182,NULL),(2431412636,23064382,1,4006317,1,1,1,'A',1,0.974117,1118,895193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 2332}, \"maximum_statistics\": {\"great\": 2434}}',466.932,182986642,2654462,NULL,'2024-03-01 09:09:11',1709284151,NULL),(1877133796,23064382,1,3835545,1,1,1,'A',1,0.956433,1085,780154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1469}}',467.129,180521251,1553974,NULL,'2023-08-28 10:16:57',1693217817,NULL),(2763007965,23064382,1,1075862,1,1,1,'A',1,0.965736,1172,858947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',467.634,183760909,1316740,NULL,'2024-05-02 00:46:19',1714610779,NULL),(1872537885,23064382,1,777192,1,1,1,'S',1,0.978648,1124,854041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1124}}',467.86,173853154,1298240,NULL,'2022-08-09 15:59:42',1660060782,NULL),(2681434471,23064382,1,2737702,1,1,1,'A',1,0.958519,908,866597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1567}}',468.049,183562199,1690077,NULL,'2024-04-16 13:26:16',1713273976,NULL),(3265842339,23064382,1,2376877,1,1,1,'A',1,0.968781,287,857401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 958}, \"maximum_statistics\": {\"great\": 1009}}',468.23,184881665,909229,NULL,'2024-08-02 18:43:30',1722624210,NULL),(1877052374,23064382,1,557818,0,1,1,'A',1,0.943683,682,445456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1314}}',468.241,180640720,894177,NULL,'2023-09-05 12:03:28',1693915408,NULL),(1872780353,23064382,1,2584209,1,1,1,'A',1,0.984674,1651,959980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 2278}, \"maximum_statistics\": {\"great\": 2349}}',468.308,174270135,2703799,NULL,'2022-08-31 08:33:52',1661934832,NULL),(1872775741,23064382,1,2332095,1,1,1,'A',1,0.988746,1404,910469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 2131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2177}}',468.33,174269602,2468658,NULL,'2022-08-31 07:48:52',1661932132,NULL),(1875845743,23064382,1,3370596,1,1,1,'A',1,0.976657,386,863251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',468.921,178668684,697908,NULL,'2023-05-01 10:50:14',1682938214,NULL),(1873560584,23064382,1,3296474,1,1,1,'S',1,0.976476,1169,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1169}}',469.049,175273330,1336210,NULL,'2022-10-24 10:17:45',1666606665,NULL),(1875770001,23064382,1,3832435,1,1,1,'A',1,0.961798,1057,485413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1479}}',469.138,178823735,1084427,NULL,'2023-05-11 05:36:40',1683783400,NULL),(1872605020,23064382,1,1379208,1,1,1,'A',1,0.988185,2190,910079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 2191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2243}}',469.383,173976409,2532072,NULL,'2022-08-15 20:07:57',1660594077,NULL),(2469190240,23064382,1,4246968,1,1,1,'A',1,0.957168,803,854851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1716}}',469.532,183070532,1795990,NULL,'2024-03-08 06:52:28',1709880748,NULL),(3421069079,23064382,1,3741640,1,1,1,'A',1,0.92029,412,405451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',469.582,185218673,646308,NULL,'2024-08-29 03:57:53',1724903873,NULL),(1873852947,23064382,1,2679859,1,1,1,'A',1,0.974971,368,857773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',469.985,175819751,861230,NULL,'2022-11-22 06:53:56',1669100036,NULL),(1873618772,23064382,1,3602577,1,1,1,'S',1,0.991749,2545,928482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2545}}',470.054,175431819,3009090,NULL,'2022-11-01 19:32:26',1667331146,NULL),(1878264087,23064382,1,3649646,1,1,1,'A',1,0.953739,640,459196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1297}}',470.164,182075246,870172,NULL,'2023-12-21 20:56:10',1703192170,NULL),(1875934575,23064382,1,3890447,1,1,1,'A',1,0.971905,780,840234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',470.649,178892870,1130328,NULL,'2023-05-15 04:01:57',1684123317,NULL),(1874090661,23064382,1,3832494,1,1,1,'S',1,0.99399,2579,938210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',470.819,176057648,3021700,NULL,'2022-12-05 11:32:23',1670239943,NULL),(1877065832,23064382,1,2112927,1,1,1,'A',1,0.927134,661,799436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 16, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1640}}',471.55,180520607,1670020,NULL,'2023-08-28 09:17:41',1693214261,NULL),(1872599171,23064382,1,2180046,1,1,1,'S',1,0.987703,2399,913013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2340, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2399}}',472.243,173911129,2961360,NULL,'2022-08-12 13:59:48',1660312788,NULL),(1867939872,23064382,1,2024688,1,1,1,'S',1,0.974625,2601,899148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 2469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2601}}',472.327,166980831,3038586,NULL,'2021-10-27 00:45:20',1635295520,NULL),(1873617171,23064382,1,2112246,1,1,1,'A',1,0.968677,1720,850831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 2419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2570}}',472.362,175431737,2696416,NULL,'2022-11-01 19:26:50',1667330810,NULL),(1873413678,23064382,1,1150699,0,1,1,'A',1,0.98,1318,478365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',472.514,175227870,1200183,NULL,'2022-10-22 05:57:55',1666418275,NULL),(1872773291,23064382,1,3654005,1,1,1,'A',1,0.983197,2507,903116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 3079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3184}}',472.519,174252419,3540710,NULL,'2022-08-30 09:27:44',1661851664,NULL),(1878224295,23064382,1,4222959,1,1,1,'S',1,0.982416,1308,892942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1308}}',472.554,182127539,1546940,NULL,'2023-12-25 17:30:14',1703525414,NULL),(1877208005,23064382,1,1516752,0,1,1,'A',1,0.963834,1397,485004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1424}}',472.568,180670322,1094058,NULL,'2023-09-07 15:22:43',1694100163,NULL),(1875988372,23064382,1,4006825,1,1,1,'A',1,0.982898,1836,269709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 2632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2719}}',473.768,178840345,1597553,NULL,'2023-05-12 07:42:32',1683877352,NULL),(1874029378,23064382,1,3427559,1,1,1,'S',1,0.964719,1814,929796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1814}}',474.674,176057333,2177182,NULL,'2022-12-05 11:01:50',1670238110,NULL),(1873649508,23064382,1,3082395,1,1,1,'A',1,0.981481,1664,885720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 2394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2484}}',474.907,175441599,2765160,NULL,'2022-11-02 11:37:24',1667389044,NULL),(1877230571,23064382,1,1864382,1,1,1,'A',1,0.965429,913,482786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',475.171,180669218,1350456,NULL,'2023-09-07 14:23:19',1694096599,NULL),(1871564926,23064382,1,2649335,1,1,1,'A',1,0.981386,1883,895950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1864}, \"maximum_statistics\": {\"great\": 1934}}',475.286,172451696,2281224,NULL,'2022-06-07 08:41:13',1654591273,NULL),(1877097424,23064382,1,2865712,1,1,1,'A',1,0.928879,1130,820416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 9, \"great\": 1800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2088}}',475.396,180520648,2332468,NULL,'2023-08-28 09:22:12',1693214532,NULL),(1873886311,23064382,1,3644313,1,1,1,'S',1,0.983906,2299,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2299}}',475.79,175819404,2764890,NULL,'2022-11-22 06:09:29',1669097369,NULL),(1876144779,23064382,1,3946642,1,1,1,'A',1,0.935447,510,402471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 1565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1766}}',475.91,179084712,1169626,NULL,'2023-05-27 10:38:36',1685183916,NULL),(3492694344,23064382,1,4367661,1,1,1,'A',1,0.916368,533,397464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 21, \"great\": 1649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1955}}',475.966,185367219,1287198,NULL,'2024-09-10 11:00:46',1725966046,NULL),(1873488745,23064382,1,3140729,1,1,1,'S',1,0.982099,810,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',476.029,175273558,934980,NULL,'2022-10-24 10:35:51',1666607751,NULL),(1874089497,23064382,1,3832435,1,1,1,'A',1,0.959432,1223,909628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1479}}',476.463,176057822,1648264,NULL,'2022-12-05 11:46:22',1670240782,NULL),(3081484700,23064382,1,4419826,1,1,1,'A',1,0.977801,401,840034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 473}}',476.962,184478538,482170,NULL,'2024-06-30 01:32:46',1719711166,NULL),(1873627793,23064382,1,3610921,1,1,1,'A',1,0.981433,1205,936734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 3302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3420}}',477.309,175426183,3750700,NULL,'2022-11-01 13:39:42',1667309982,NULL),(1871749975,23064382,1,1763738,1,1,1,'A',1,0.981999,2501,893348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 3111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',477.391,172656102,3618194,NULL,'2022-06-16 03:17:57',1655349477,NULL),(1876098758,23064382,1,86994,1,1,1,'S',1,0.950239,1045,899269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 941}, \"maximum_statistics\": {\"great\": 1045}}',478.988,179107161,1212164,NULL,'2023-05-28 14:55:29',1685285729,NULL),(1874262206,23064382,1,2572186,1,1,1,'A',1,0.971161,1217,857083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 2383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2514}}',479.133,176553719,2740738,NULL,'2022-12-31 22:50:41',1672527041,NULL),(1871839486,23064382,1,1879405,1,1,1,'S',1,0.984102,2233,965545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',479.578,172891163,2638776,NULL,'2022-06-26 05:16:44',1656220604,NULL),(1875809352,23064382,1,1550322,1,1,1,'A',1,0.975728,475,911629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',479.845,178822577,811660,NULL,'2023-05-11 03:11:46',1683774706,NULL),(1871569383,23064382,1,1369026,1,1,1,'A',1,0.987651,1243,272662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1741}}',480.929,172452806,959423,NULL,'2022-06-07 10:03:51',1654596231,NULL),(1875801726,23064382,1,3859766,1,1,1,'A',1,0.929322,931,788669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 6, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',481.062,178668290,1860675,NULL,'2023-05-01 10:14:10',1682936050,NULL),(1872543612,23064382,1,3168256,0,1,1,'S',1,0.967664,1237,473461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1237}}',481.6,173868574,935616,NULL,'2022-08-10 10:50:12',1660128612,NULL),(2468937112,23064382,1,3935662,1,1,1,'A',1,0.958556,709,901426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2063}}',481.679,183070016,2218245,NULL,'2024-03-08 05:19:52',1709875192,NULL),(3266386836,23064382,1,2158454,0,1,1,'A',1,0.946675,613,433835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 797}}',481.723,184882731,595091,NULL,'2024-08-02 20:33:45',1722630825,NULL),(3366157776,23064382,1,2716081,1,1,1,'A',1,0.945399,658,885213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2271}}',481.729,185097808,2295627,NULL,'2024-08-19 17:37:45',1724089065,NULL),(1873526734,23064382,1,3710129,1,1,1,'A',1,0.966234,426,446735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',481.761,175326992,540670,NULL,'2022-10-27 10:10:37',1666865437,NULL),(3076263261,23064382,1,3707239,1,1,1,'A',1,0.960711,430,856803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1209}}',481.947,184466576,1218134,NULL,'2024-06-29 03:24:10',1719631450,NULL),(3081311045,23064382,1,4549742,1,1,1,'A',1,0.973618,552,845910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',482.154,184478134,1283668,NULL,'2024-06-30 00:33:21',1719707601,NULL),(1877365379,23064382,1,3226979,1,1,1,'A',1,0.968454,1800,503012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2219}}',482.333,180921542,1681746,NULL,'2023-09-24 08:57:29',1695545849,NULL),(3348049680,23064382,1,207134,0,1,1,'A',1,0.944767,504,842847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1548}}',482.737,185058472,1560116,NULL,'2024-08-16 17:24:35',1723829075,NULL),(1874045545,23064382,1,3459061,1,1,1,'S',1,0.97032,1314,868767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1314}}',483.57,176058356,1492930,NULL,'2022-12-05 12:20:42',1670242842,NULL),(3103144972,23064382,1,4541868,1,1,1,'A',1,0.962827,1122,814739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 2285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2448}}',483.696,184526722,2631978,NULL,'2024-07-04 03:32:11',1720063931,NULL),(1878316583,23064382,1,4011570,1,1,1,'A',1,0.96956,793,492663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 1678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',483.862,182074812,1301970,NULL,'2023-12-21 20:08:06',1703189286,NULL),(1875765612,23064382,1,3163772,1,1,1,'A',1,0.967456,1099,852494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 2215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2366}}',483.887,178671954,2576820,NULL,'2023-05-01 14:40:16',1682952016,NULL),(3470111193,23064382,1,2543933,1,1,1,'A',1,0.958287,745,867254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 1658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1798}}',484.183,185320969,1966494,NULL,'2024-09-06 15:56:54',1725638214,NULL),(3184408616,23064382,1,4608200,1,1,1,'A',1,0.969875,626,843140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1361}}',484.455,184707460,1362785,NULL,'2024-07-19 13:01:58',1721394118,NULL),(1871483337,23064382,1,2543933,1,1,1,'A',1,0.974138,1558,877343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1798}}',484.821,172310999,2040648,NULL,'2022-06-01 07:58:37',1654070317,NULL),(3186458556,23064382,1,3459542,1,1,1,'A',1,0.964334,1195,834937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1472}}',484.875,184711926,1630460,NULL,'2024-07-19 20:22:29',1721420549,NULL),(1873853383,23064382,1,3727744,1,1,1,'A',1,0.947396,1939,888440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1939}}',485.291,175818648,2343751,NULL,'2022-11-22 04:42:54',1669092174,NULL),(1876031464,23064382,1,3211585,1,1,1,'A',1,0.960275,831,839011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',485.442,179035007,1469750,NULL,'2023-05-24 09:28:48',1684920528,NULL),(2515835016,23064382,1,4263291,1,1,1,'A',1,0.963278,639,863361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 1922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',485.549,183174103,2055842,NULL,'2024-03-16 12:54:02',1710593642,NULL),(1871997046,23064382,1,1153788,0,1,1,'SH',1,0.981833,1899,521856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',485.7,172964589,1581936,NULL,'2022-06-29 10:27:23',1656498443,NULL),(1871893442,23064382,1,3540252,1,1,1,'A',1,0.946721,730,769711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',485.879,172845740,1220328,NULL,'2022-06-24 08:12:55',1656058375,NULL),(1873411731,23064382,1,727903,1,1,1,'A',1,0.991757,3400,279662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 3525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',486.57,175212211,2104600,NULL,'2022-10-21 12:47:06',1666356426,NULL),(2681533562,23064382,1,1642078,1,1,1,'A',1,0.983929,611,916778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1120}}',486.943,183562461,1226910,NULL,'2024-04-16 13:47:48',1713275268,NULL),(1871600508,23064382,1,1887454,1,1,1,'S',1,0.981838,1404,868261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',487.032,172410277,1620740,NULL,'2022-06-05 13:13:22',1654434802,NULL),(1873902734,23064382,1,3666116,1,1,1,'A',1,0.96654,1554,928510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 3, \"great\": 2694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2884}}',487.111,175818437,3407840,NULL,'2022-11-22 04:25:53',1669091153,NULL),(1872788626,23064382,1,3610921,1,1,1,'A',1,0.989474,1850,919572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 3349}, \"maximum_statistics\": {\"great\": 3420}}',487.262,174209311,3797600,NULL,'2022-08-28 01:59:37',1661651977,NULL),(1874243340,23064382,1,3727744,1,1,1,'A',1,0.964157,1831,490785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 2, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1939}}',487.469,176486785,1518620,NULL,'2022-12-28 13:18:25',1672233505,NULL),(3348450346,23064382,1,3217923,1,1,1,'A',1,0.954475,572,467830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 1774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1933}}',487.54,185059217,1428691,NULL,'2024-08-16 18:43:51',1723833831,NULL),(3427555909,23064382,1,3140729,1,1,1,'A',1,0.978395,496,912359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',487.55,185232883,895044,NULL,'2024-08-30 08:17:55',1725005875,NULL),(3270134301,23064382,1,4487378,1,1,1,'A',1,0.928904,656,743638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 745}, \"maximum_statistics\": {\"great\": 858}}',487.693,184891534,821502,NULL,'2024-08-03 13:17:30',1722691050,NULL),(1871956703,23064382,1,3227945,0,1,1,'A',1,0.942262,1057,459515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1273}}',488.134,172964060,956955,NULL,'2022-06-29 09:53:55',1656496435,NULL),(1873040631,23064382,1,3666116,1,1,1,'A',1,0.98249,909,508906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 2789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2884}}',488.22,174497588,2214087,NULL,'2022-09-12 15:38:04',1662997084,NULL),(1877137140,23064382,1,3399798,1,1,1,'A',1,0.956243,1079,477044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',488.289,180625518,1467769,NULL,'2023-09-04 11:31:03',1693827063,NULL),(1872288461,23064382,1,3671908,1,1,1,'S',1,0.987294,2361,921684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',488.391,173419864,2702140,NULL,'2022-07-20 02:15:29',1658283329,NULL),(1877360333,23064382,1,2445832,1,1,1,'A',1,0.969143,1233,480625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 2484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2625}}',488.895,180921421,1973928,NULL,'2023-09-24 08:47:04',1695545224,NULL),(1871423459,23064382,1,3168256,1,1,1,'S',1,0.97211,1237,479894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1237}}',488.92,172266075,940010,NULL,'2022-05-30 08:49:16',1653900556,NULL),(1877279297,23064382,1,1375476,1,1,1,'A',1,0.957763,717,474865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 1951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2119}}',489.034,180669295,1523865,NULL,'2023-09-07 14:27:16',1694096836,NULL),(1873835336,23064382,1,3753881,1,1,1,'S',1,0.990741,1620,933644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1620}}',489.147,175802147,1866932,NULL,'2022-11-21 05:00:59',1669006859,NULL),(2464055837,23064382,1,3069371,1,1,1,'A',1,0.970278,651,897858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 986}, \"maximum_statistics\": {\"great\": 1043}}',489.449,183058857,1122708,NULL,'2024-03-07 08:32:08',1709800328,NULL),(1872467231,23064382,1,1642078,1,1,1,'S',1,0.990625,1120,905746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1099, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1120}}',490.705,173851271,1287260,NULL,'2022-08-09 14:21:54',1660054914,NULL),(1877349898,23064382,1,4167759,1,1,1,'A',1,0.955185,1324,867349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 2288}, \"maximum_statistics\": {\"great\": 2488}}',490.827,180905170,2613378,NULL,'2023-09-23 10:21:54',1695464514,NULL),(3544420445,23064382,1,4040089,1,1,1,'A',1,0.953267,595,423299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',490.979,185474958,753858,NULL,'2024-09-19 15:35:38',1726760138,NULL),(1872686074,23064382,1,1465000,1,1,1,'S',1,0.990574,1114,912631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',490.99,173977525,1251360,NULL,'2022-08-15 21:23:27',1660598607,NULL),(1877359006,23064382,1,3211585,1,1,1,'A',1,0.956455,1121,876837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',491.033,180948400,1517484,NULL,'2023-09-26 08:08:32',1695715712,NULL),(1877322869,23064382,1,3069371,1,1,1,'A',1,0.985618,993,893814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1043}}',491.181,180834557,1118450,NULL,'2023-09-18 06:02:32',1695016952,NULL),(1872702679,23064382,1,3549964,1,1,1,'A',1,0.979203,1254,869995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 2218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2308}}',491.26,174250713,2683178,NULL,'2022-08-30 06:30:52',1661841052,NULL),(3415449004,23064382,1,3927691,0,1,1,'A',1,0.913155,1208,407819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 15, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',491.512,185205788,1220647,NULL,'2024-08-28 03:47:50',1724816870,NULL),(3415471057,23064382,1,4263292,1,1,1,'A',1,0.923714,425,785197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 20, \"great\": 1453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1691}}',491.732,185205853,1762989,NULL,'2024-08-28 03:55:20',1724817320,NULL),(1873571174,23064382,1,3507994,1,1,1,'A',1,0.984484,840,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',492.277,175293455,1059346,NULL,'2022-10-25 13:17:06',1666703826,NULL),(1876222356,23064382,1,3392364,1,1,1,'A',1,0.979793,1495,933386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 2793}, \"maximum_statistics\": {\"great\": 2895}}',492.895,179239686,3252125,NULL,'2023-06-05 18:43:33',1685990613,NULL),(3487157332,23064382,1,2542872,1,1,1,'A',1,0.945255,399,901421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',493.065,185355317,957305,NULL,'2024-09-09 09:36:35',1725874595,NULL),(1873582394,23064382,1,3817225,1,1,1,'S',1,0.973262,748,926988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 708}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',493.07,175368435,893850,NULL,'2022-10-29 12:57:37',1667048257,NULL),(3277555801,23064382,1,3710839,1,1,1,'A',1,0.968033,487,832085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',493.085,184908624,1239028,NULL,'2024-08-04 17:50:24',1722793824,NULL),(1871463912,23064382,1,2751152,1,1,1,'A',1,0.974865,1034,864104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',493.133,172291857,1259302,NULL,'2022-05-31 11:37:10',1653997030,NULL),(1877053113,23064382,1,3707239,1,1,1,'A',1,0.964847,441,822250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1209}}',493.498,180521158,1190180,NULL,'2023-08-28 10:10:05',1693217405,NULL),(3497857583,23064382,1,3602872,1,1,1,'A',1,0.94488,1034,451552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 24, \"great\": 2405}, \"maximum_statistics\": {\"great\": 2676}}',493.656,185378098,1953869,NULL,'2024-09-11 10:43:24',1726051404,NULL),(1877275694,23064382,1,1360252,0,1,1,'A',1,0.972267,1315,479877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1875}}',493.868,180671126,1465424,NULL,'2023-09-07 16:14:21',1694103261,NULL),(1873533370,23064382,1,2385276,1,1,1,'A',1,0.980172,1736,886944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 2801}, \"maximum_statistics\": {\"great\": 2900}}',494.101,175275484,3133720,NULL,'2022-10-24 12:59:38',1666616378,NULL),(1873814803,23064382,1,3621379,1,1,1,'A',1,0.980775,1117,888108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 3362}, \"maximum_statistics\": {\"great\": 3485}}',494.259,175802939,3583836,NULL,'2022-11-21 06:38:59',1669012739,NULL),(1873011962,23064382,1,3168256,0,1,1,'A',1,0.947858,1237,473052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1237}}',494.285,174622585,950984,NULL,'2022-09-19 14:01:03',1663596063,NULL),(1871463989,23064382,1,3227945,0,1,1,'A',1,0.970935,1272,478515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1273}}',494.656,172314846,978522,NULL,'2022-06-01 12:22:53',1654086173,NULL),(3487104371,23064382,1,1879405,0,1,1,'A',1,0.961039,1060,480291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 2089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',494.663,185355178,1604483,NULL,'2024-09-09 09:17:47',1725873467,NULL),(1877117303,23064382,1,1399480,1,1,1,'A',1,0.966751,819,491424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1985}}',494.787,180595240,1536094,NULL,'2023-09-02 11:46:34',1693655194,NULL),(1872288113,23064382,1,3671298,1,1,1,'S',1,0.989665,2032,925862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2032}}',494.902,173402243,2349510,NULL,'2022-07-19 07:16:48',1658215008,NULL),(1877193204,23064382,1,2591999,1,1,1,'A',1,0.96958,978,847425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1099, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',494.972,180766899,1217856,NULL,'2023-09-13 19:29:16',1694633356,NULL),(1872791614,23064382,1,3158273,1,1,1,'A',1,0.980952,2222,890049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 2326}, \"maximum_statistics\": {\"great\": 2415}}',495.881,174269503,2613940,NULL,'2022-08-31 07:38:19',1661931499,NULL),(1874299484,23064382,1,3312821,1,1,1,'A',1,0.985732,1458,894069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1647}}',496.333,176535744,1837420,NULL,'2022-12-31 00:13:46',1672445626,NULL),(1873476716,23064382,1,2041626,1,1,1,'A',1,0.978566,1127,874674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',496.502,175307733,1508302,NULL,'2022-10-26 08:51:31',1666774291,NULL),(3265737104,23064382,1,2453006,1,1,1,'A',1,0.950794,359,808185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 861}, \"maximum_statistics\": {\"great\": 945}}',496.724,184881481,875749,NULL,'2024-08-02 18:22:28',1722622948,NULL),(1877067845,23064382,1,3897608,1,1,1,'A',1,0.977718,2176,890650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 2694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2805}}',497.154,180624496,3125176,NULL,'2023-09-04 09:41:01',1693820461,NULL),(1876114998,23064382,1,3829220,1,1,1,'A',1,0.990265,1508,966233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1695}}',497.355,179171578,2055518,NULL,'2023-06-01 15:56:38',1685634998,NULL),(1877280026,23064382,1,1378838,0,1,1,'A',1,0.967626,739,486885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1946}}',497.496,180670886,1468792,NULL,'2023-09-07 15:57:59',1694102279,NULL),(1871617142,23064382,1,1746892,1,1,1,'A',1,0.986224,1203,895060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 2158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2214}}',498.082,172451637,2513900,NULL,'2022-06-07 08:36:31',1654590991,NULL),(1875858424,23064382,1,4073658,1,1,1,'A',1,0.982171,841,880196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',498.149,178823323,1363700,NULL,'2023-05-11 04:40:31',1683780031,NULL),(1876079983,23064382,1,3328174,1,1,1,'A',1,0.977794,1234,930337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 2010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2094}}',498.532,179082785,2334844,NULL,'2023-05-27 08:20:02',1685175602,NULL),(3462995015,23064382,1,207134,0,1,1,'A',1,0.941537,509,845084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 10, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1548}}',498.73,185306258,1616050,NULL,'2024-09-05 11:24:55',1725535495,NULL),(3497720841,23064382,1,4040089,1,1,1,'A',1,0.936479,550,400758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',499.2,185377762,739201,NULL,'2024-09-11 10:00:22',1726048822,NULL),(3271204568,23064382,1,3847138,1,1,1,'A',1,0.984858,784,150182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1585}}',499.556,184893996,725724,NULL,'2024-08-03 16:46:40',1722703600,NULL),(3348648811,23064382,1,4606397,1,1,1,'A',1,0.912937,309,734045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 13, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',499.683,185059518,1080529,NULL,'2024-08-16 19:23:19',1723836199,NULL),(1873775065,23064382,1,3849919,1,1,1,'S',1,0.988564,1880,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1880}}',499.721,175801646,2172100,NULL,'2022-11-21 04:07:01',1669003621,NULL),(1871800537,23064382,1,1610757,1,1,1,'A',1,0.977995,2028,885741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 2357}, \"maximum_statistics\": {\"great\": 2454}}',499.946,172846913,2694236,NULL,'2022-06-24 09:29:54',1656062994,NULL),(1873485256,23064382,1,3376323,1,1,1,'A',1,0.983284,2470,899446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 3618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3739}}',500.307,175273270,4204680,NULL,'2022-10-24 10:14:09',1666606449,NULL),(1876128923,23064382,1,1945359,1,1,1,'A',1,0.95659,729,468125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',500.751,179064565,994617,NULL,'2023-05-26 08:24:38',1685089478,NULL),(1878257353,23064382,1,4255161,1,1,1,'A',1,0.988874,1077,907564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2161}, \"maximum_statistics\": {\"great\": 2202}}',501.412,182073660,2363510,NULL,'2023-12-21 18:15:55',1703182555,NULL),(1877207317,23064382,1,2321553,1,1,1,'A',1,0.972421,653,486003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1958}}',501.448,180683625,1416079,NULL,'2023-09-08 13:00:05',1694178005,NULL),(2982174522,23064382,1,4546076,1,1,1,'A',1,0.991047,484,902801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1099, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1117}}',501.489,184262866,1293862,NULL,'2024-06-12 01:36:07',1718156167,NULL),(3421226358,23064382,1,3849919,0,1,1,'A',1,0.931117,1049,433708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 34, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1880}}',501.657,185219016,1314381,NULL,'2024-08-29 04:54:11',1724907251,NULL),(1877408624,23064382,1,4062459,1,1,1,'A',1,0.982511,924,917062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 2167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',502.121,180904030,2378443,NULL,'2023-09-23 08:44:24',1695458664,NULL),(1872842126,23064382,1,1286944,0,1,1,'SH',1,0.984642,1758,517832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1758}}',502.374,174401254,1416214,NULL,'2022-09-07 11:53:15',1662551595,NULL),(1872606909,23064382,1,3658314,1,1,1,'A',1,0.965142,882,468203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1377}}',502.479,173910000,1044102,NULL,'2022-08-12 12:57:53',1660309073,NULL),(1874351504,23064382,1,3824662,1,1,1,'SH',1,0.986726,1695,481803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',502.974,176487034,1305720,NULL,'2022-12-28 13:32:13',1672234333,NULL),(1875783007,23064382,1,3508307,1,1,1,'S',1,0.971457,1016,868823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',503.597,178823397,1204730,NULL,'2023-05-11 04:51:32',1683780692,NULL),(1873684267,23064382,1,1287349,1,1,1,'A',1,0.982406,2504,903256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 3546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3666}}',504.07,175428585,4090524,NULL,'2022-11-01 16:02:47',1667318567,NULL),(1877287205,23064382,1,3293736,1,1,1,'A',1,0.956593,1044,473301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',504.089,180685737,1161705,NULL,'2023-09-08 14:56:02',1694184962,NULL),(1873673045,23064382,1,2007651,1,1,1,'A',1,0.975317,1153,878172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',504.112,175431149,1538510,NULL,'2022-11-01 18:49:21',1667328561,NULL),(1877382466,23064382,1,1285226,0,1,1,'A',1,0.963253,814,477905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 1903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',504.437,180921316,1450673,NULL,'2023-09-24 08:38:25',1695544705,NULL),(1877203316,23064382,1,2629418,0,1,1,'A',1,0.971536,771,484257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',504.684,180668756,1100838,NULL,'2023-09-07 13:52:15',1694094735,NULL),(3341874909,23064382,1,4006315,1,1,1,'A',1,0.949074,582,779936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 31, \"great\": 2456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2700}}',504.931,185045196,2654323,NULL,'2024-08-15 16:25:08',1723739108,NULL),(3103258456,23064382,1,3931142,1,1,1,'A',1,0.953435,471,759232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',505.232,184527008,1299538,NULL,'2024-07-04 04:14:06',1720066446,NULL),(1873609653,23064382,1,3818904,1,1,1,'A',1,0.946589,777,893323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',505.892,175441419,909331,NULL,'2022-11-02 11:18:37',1667387917,NULL),(3486969105,23064382,1,4113791,1,1,1,'A',1,0.955253,473,830227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 1891}, \"maximum_statistics\": {\"great\": 2056}}',505.929,185354863,2081932,NULL,'2024-09-09 08:26:21',1725870381,NULL),(1877392727,23064382,1,3305086,1,1,1,'A',1,0.961228,967,821028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 24, \"great\": 3105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3340}}',506.221,180921990,3494250,NULL,'2023-09-24 09:36:07',1695548167,NULL),(3544652058,23064382,1,866288,0,1,1,'A',1,0.975466,713,490826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',506.341,185475330,1562712,NULL,'2024-09-19 16:18:42',1726762722,NULL),(3270749046,23064382,1,4264564,1,1,1,'A',1,0.918218,463,403346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 24, \"great\": 2136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2525}}',506.585,184892856,1653209,NULL,'2024-08-03 15:16:45',1722698205,NULL),(3545278262,23064382,1,4521212,1,1,1,'A',1,0.961513,601,466921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',506.976,185476366,1074435,NULL,'2024-09-19 18:17:33',1726769853,NULL),(1877097331,23064382,1,263914,0,1,1,'A',1,0.968363,687,478851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1533}}',507.811,180580257,1113506,NULL,'2023-09-01 12:07:01',1693570021,NULL),(3265921824,23064382,1,3859765,0,1,1,'A',1,0.931968,418,807887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 17, \"great\": 1725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',507.819,184881835,1937363,NULL,'2024-08-02 18:59:22',1722625162,NULL),(1873836474,23064382,1,3824662,1,1,1,'S',1,0.985251,1695,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',507.971,175801487,1995370,NULL,'2022-11-21 03:49:58',1669002598,NULL),(1873568854,23064382,1,3043966,1,1,1,'A',1,0.989059,2013,918724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 3264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3336}}',508.355,175307676,3904768,NULL,'2022-10-26 08:46:41',1666774001,NULL),(1872047516,23064382,1,3163541,1,1,1,'A',1,0.985216,1969,525434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2435}}',508.383,172964481,1957434,NULL,'2022-06-29 10:19:43',1656497983,NULL),(1873606276,23064382,1,3464655,1,1,1,'S',1,0.975415,1566,869220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1566}}',509.694,175442847,1864790,NULL,'2022-11-02 13:06:22',1667394382,NULL),(1873517049,23064382,1,250579,0,1,1,'A',1,0.976868,912,482756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1405}}',510.214,175293897,1040710,NULL,'2022-10-25 13:41:56',1666705316,NULL),(3266456433,23064382,1,1174566,0,1,1,'A',1,0.952136,537,460294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',510.641,184882834,963411,NULL,'2024-08-02 20:48:17',1722631697,NULL),(1871872779,23064382,1,3227945,1,1,1,'S',1,0.977219,1273,487807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1273}}',510.815,172827142,985508,NULL,'2022-06-23 13:02:07',1655989327,NULL),(1873028586,23064382,1,1763967,0,1,1,'A',1,0.969923,702,493409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',510.914,174512014,1270997,NULL,'2022-09-13 14:04:06',1663077846,NULL),(3427547547,23064382,1,2041626,1,1,1,'A',1,0.97681,994,911477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',511.886,185232859,1513725,NULL,'2024-08-30 08:15:19',1725005719,NULL),(1871843367,23064382,1,1708054,1,1,1,'A',1,0.991128,1673,926741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 3268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',513.304,172846534,3771930,NULL,'2022-06-24 09:05:09',1656061509,NULL),(2475728943,23064382,1,4011570,1,1,1,'A',1,0.948422,653,926397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1774}}',513.579,183084666,2056093,NULL,'2024-03-09 08:45:54',1709973954,NULL),(1874301572,23064382,1,3671908,1,1,1,'A',1,0.982423,2043,953957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 2280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',514.364,176489022,2731312,NULL,'2022-12-28 15:30:37',1672241437,NULL),(3492050393,23064382,1,1559744,1,1,1,'SH',1,0.980973,946,947451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 946}}',515.31,185365755,1106400,NULL,'2024-09-10 06:59:02',1725951542,NULL),(1873071277,23064382,1,3466915,0,1,1,'SH',1,0.964594,579,500503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 538}, \"maximum_statistics\": {\"great\": 579}}',515.951,174511688,437816,NULL,'2022-09-13 13:44:16',1663076656,NULL),(1873883826,23064382,1,3328174,1,1,1,'S',1,0.98639,2094,917685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2094}}',515.968,175820039,2385180,NULL,'2022-11-22 07:23:11',1669101791,NULL),(1876043983,23064382,1,3540252,1,1,1,'A',1,0.978689,1121,470601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1220}}',516.311,179138894,936770,NULL,'2023-05-30 15:18:10',1685459890,NULL),(1875584931,23064382,1,3874008,0,1,1,'A',1,0.958548,839,445336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',516.536,178427259,1112145,NULL,'2023-04-16 11:46:06',1681645566,NULL),(3342039750,23064382,1,1174566,1,1,1,'A',1,0.935935,664,845166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 3, \"great\": 1187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',517.014,185045593,1533702,NULL,'2024-08-15 16:57:15',1723741035,NULL),(1876024563,23064382,1,3859765,0,1,1,'A',1,0.943096,669,436822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 10, \"great\": 1762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1977}}',517.442,179137956,1422345,NULL,'2023-05-30 14:24:10',1685456650,NULL),(1874258698,23064382,1,2007651,1,1,1,'A',1,0.962271,1153,889335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',517.569,176489253,1556591,NULL,'2022-12-28 15:44:27',1672242267,NULL),(1873497665,23064382,1,3560205,1,1,1,'S',1,0.976507,1277,846689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',517.785,175254811,1485550,NULL,'2022-10-23 10:21:05',1666520465,NULL),(3543618194,23064382,1,4400898,1,1,1,'SH',1,0.981986,1138,914599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',517.906,185473306,1287930,NULL,'2024-09-19 12:59:10',1726750750,NULL),(2654933111,23064382,1,3688744,1,1,1,'A',1,0.984591,879,451492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2239}}',518.36,183500583,1650531,NULL,'2024-04-11 14:04:05',1712844245,NULL),(3103332878,23064382,1,2935189,0,1,1,'A',1,0.921784,309,767294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 684}}',518.598,184527166,650103,NULL,'2024-07-04 04:42:00',1720068120,NULL),(1874268743,23064382,1,1150699,0,1,1,'A',1,0.972812,1253,940356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1600}}',518.893,176535299,1902488,NULL,'2022-12-30 23:40:51',1672443651,NULL),(3354141357,23064382,1,4435838,1,1,1,'A',1,0.933121,314,815486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',518.96,185071119,328419,NULL,'2024-08-17 17:10:44',1723914644,NULL),(1877070447,23064382,1,3900630,1,1,1,'A',1,0.954852,299,761910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 681}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',518.968,180566267,718726,NULL,'2023-08-31 10:49:13',1693478953,NULL),(3543602344,23064382,1,4629698,1,1,1,'S',1,0.990787,1411,930361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',519.272,185473259,1651960,NULL,'2024-09-19 12:55:40',1726750540,NULL),(1873862713,23064382,1,3293724,1,1,1,'A',1,0.982081,1693,888145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2595}}',519.691,175817750,2932400,NULL,'2022-11-22 03:10:15',1669086615,NULL),(1877065780,23064382,1,1170442,0,1,1,'A',1,0.949565,708,859615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 10, \"great\": 1766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1953}}',519.897,180534791,2075963,NULL,'2023-08-29 07:02:44',1693292564,NULL),(1875958683,23064382,1,3796183,1,1,1,'A',1,0.985373,846,146985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 2001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2051}}',520.86,178994954,913080,NULL,'2023-05-21 13:56:19',1684677379,NULL),(1873669555,23064382,1,2542872,1,1,1,'S',1,0.954119,959,918030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',521.101,175441395,1065462,NULL,'2022-11-02 11:16:18',1667387778,NULL),(1872557941,23064382,1,3671908,1,1,1,'A',1,0.975858,1713,936540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 2251}, \"maximum_statistics\": {\"great\": 2361}}',522.013,173870722,2723716,NULL,'2022-08-10 12:48:49',1660135729,NULL),(1873704077,23064382,1,3773916,1,1,1,'A',1,0.955096,1496,907226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 2, \"great\": 2181}, \"maximum_statistics\": {\"great\": 2394}}',522.015,175427876,2733648,NULL,'2022-11-01 15:17:44',1667315864,NULL),(1872807099,23064382,1,3670528,1,1,1,'S',1,0.994281,2885,935004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2885}}',522.115,174191770,3413970,NULL,'2022-08-27 05:01:12',1661576472,NULL),(2675939585,23064382,1,4159751,1,1,1,'A',1,0.988454,554,956046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 975}, \"maximum_statistics\": {\"great\": 996}}',523.756,183549681,1179198,NULL,'2024-04-15 10:00:21',1713175221,NULL),(2475747985,23064382,1,250579,0,1,1,'A',1,0.965125,526,967241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',524.941,183084717,1605153,NULL,'2024-03-09 08:50:56',1709974256,NULL),(1873621282,23064382,1,3710129,1,1,1,'S',1,0.961039,770,903370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',525.897,175428017,893628,NULL,'2022-11-01 15:26:09',1667316369,NULL),(1875926314,23064382,1,3572290,1,1,1,'SH',1,0.976574,2049,518482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1953}, \"maximum_statistics\": {\"great\": 2049}}',526.67,178993127,1681884,NULL,'2023-05-21 12:00:19',1684670419,NULL),(1875780384,23064382,1,3935662,1,1,1,'S',1,0.984731,2063,911652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',526.943,178668973,2427260,NULL,'2023-05-01 11:12:31',1682939551,NULL),(3103448504,23064382,1,3688744,1,1,1,'A',1,0.963823,1575,836438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 2098}, \"maximum_statistics\": {\"great\": 2239}}',527.683,184527437,2441330,NULL,'2024-07-04 05:26:49',1720070809,NULL),(1876012967,23064382,1,1465000,1,1,1,'SH',1,0.98474,1114,947645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1114}}',527.716,178995237,1285476,NULL,'2023-05-21 14:16:45',1684678605,NULL),(3421348078,23064382,1,2118477,1,1,1,'SH',1,0.972305,1011,931112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',528.505,185219292,1116438,NULL,'2024-08-29 05:41:13',1724910073,NULL),(1877120559,23064382,1,889000,0,1,1,'A',1,0.970243,1558,502876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 2264}, \"maximum_statistics\": {\"great\": 2386}}',528.912,180625080,1876812,NULL,'2023-09-04 10:51:11',1693824671,NULL),(1877138493,23064382,1,3946642,0,1,1,'A',1,0.906852,958,755352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 18, \"great\": 1455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',529.93,180520304,1881321,NULL,'2023-08-28 08:51:23',1693212683,NULL),(3420990271,23064382,1,4180401,1,1,1,'A',1,0.928986,429,417858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',530.209,185218477,1335659,NULL,'2024-08-29 03:31:14',1724902274,NULL),(3103301530,23064382,1,3368303,1,1,1,'A',1,0.972,896,817083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 2374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2500}}',530.657,184527117,2733226,NULL,'2024-07-04 04:30:05',1720067405,NULL),(3404902357,23064382,1,4469113,1,1,1,'A',1,0.97072,1762,857793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 2959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3125}}',530.865,185183040,3372836,NULL,'2024-08-26 08:13:43',1724660023,NULL),(1877190330,23064382,1,3642568,1,1,1,'A',1,0.98621,1256,953982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 2192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2248}}',530.979,180667623,2602524,NULL,'2023-09-07 12:18:38',1694089118,NULL),(3362050433,23064382,1,4152878,1,1,1,'A',1,0.980406,560,908242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1429}}',531.037,185087957,1518449,NULL,'2024-08-18 23:25:56',1724023556,NULL),(1873457589,23064382,1,3826642,1,1,1,'A',1,0.989102,1506,926116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1514}}',531.411,175229516,1936380,NULL,'2022-10-22 08:10:17',1666426217,NULL),(1873582401,23064382,1,3817225,1,1,1,'SH',1,0.968583,748,966891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 701}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',531.619,175368568,922616,NULL,'2022-10-29 13:04:25',1667048665,NULL),(1876131231,23064382,1,4039955,1,1,1,'A',1,0.971138,959,859260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1230}}',531.68,179139473,1429036,NULL,'2023-05-30 15:54:03',1685462043,NULL),(3416479312,23064382,1,2325977,1,1,1,'A',1,0.963396,1625,827811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 13, \"great\": 3102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3333}}',532.508,185208461,3595132,NULL,'2024-08-28 09:49:52',1724838592,NULL),(1872789913,23064382,1,1097541,0,1,1,'SH',1,0.979905,2115,526043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',532.92,174251606,1688638,NULL,'2022-08-30 08:09:47',1661846987,NULL),(3341242745,23064382,1,3884400,1,1,1,'A',1,0.953741,804,805476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 1813}, \"maximum_statistics\": {\"great\": 1978}}',533.585,185043582,2048186,NULL,'2024-08-15 14:25:58',1723731958,NULL),(1871615843,23064382,1,1473448,1,1,1,'A',1,0.984491,1594,905131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 2877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',534.692,172410939,3290612,NULL,'2022-06-05 13:44:58',1654436698,NULL),(1876128916,23064382,1,1945359,1,1,1,'A',1,0.946725,1261,866823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1267}}',536.387,179051216,1551561,NULL,'2023-05-25 11:48:55',1685015335,NULL),(3497665495,23064382,1,3413141,1,1,1,'A',1,0.956354,617,472995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1810}}',536.905,185377619,1344279,NULL,'2024-09-11 09:41:34',1726047694,NULL),(3463030229,23064382,1,2935189,0,1,1,'A',1,0.947368,299,448763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',537.001,185306347,469465,NULL,'2024-09-05 11:34:01',1725536041,NULL),(3415593954,23064382,1,3609703,1,1,1,'A',1,0.97021,894,895753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1712}}',538.078,185206181,1806679,NULL,'2024-08-28 04:38:48',1724819928,NULL),(1878314053,23064382,1,4180401,1,1,1,'A',1,0.988647,1061,916159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 2027, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',538.355,182073559,2323686,NULL,'2023-12-21 18:04:48',1703181888,NULL),(3278013471,23064382,1,4001947,1,1,1,'A',1,0.978873,677,899975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 817}, \"maximum_statistics\": {\"great\": 852}}',538.789,184909722,911310,NULL,'2024-08-04 19:20:03',1722799203,NULL),(1878198626,23064382,1,4018619,1,1,1,'A',1,0.982321,1158,890668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',538.885,182075316,1486408,NULL,'2023-12-21 21:02:49',1703192569,NULL),(1877366660,23064382,1,764946,1,1,1,'A',1,0.975851,603,442984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',539.322,180973883,919139,NULL,'2023-09-28 08:36:15',1695890175,NULL),(3247331315,23064382,1,2310064,1,1,1,'A',1,0.967173,969,810355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1725, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1843}}',539.404,184841376,2124088,NULL,'2024-07-30 14:17:43',1722349063,NULL),(1873638484,23064382,1,250579,0,1,1,'A',1,0.969039,972,942836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',540.584,175441352,1644157,NULL,'2022-11-02 11:12:51',1667387571,NULL),(2638972997,23064382,1,4113791,1,1,1,'A',1,0.969358,1900,858023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',540.642,183464149,2342436,NULL,'2024-04-08 08:14:55',1712564095,NULL),(2747943026,23064382,1,3550310,1,1,1,'A',1,0.96748,537,845096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',541.073,183724927,1370750,NULL,'2024-04-29 05:38:50',1714369130,NULL),(1876108476,23064382,1,3919305,1,1,1,'A',1,0.935329,1035,837856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 7, \"great\": 2188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2505}}',541.762,179021065,2724071,NULL,'2023-05-23 09:55:30',1684835730,NULL),(3544677491,23064382,1,1273614,0,1,1,'A',1,0.955901,439,467072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1576}}',542.527,185475372,1128241,NULL,'2024-09-19 16:23:28',1726763008,NULL),(1876053585,23064382,1,2543933,1,1,1,'SH',1,0.974416,1798,935819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1798}}',543.375,179065016,2164986,NULL,'2023-05-26 09:15:46',1685092546,NULL),(3270714511,23064382,1,2324115,1,1,1,'A',1,0.948759,378,903693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 840}, \"maximum_statistics\": {\"great\": 927}}',543.406,184892785,928768,NULL,'2024-08-03 15:10:07',1722697807,NULL),(1875951503,23064382,1,3370596,1,1,1,'SH',1,0.983434,664,954308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 642}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',544.209,178893635,781710,NULL,'2023-05-15 05:34:31',1684128871,NULL),(1876036101,23064382,1,3727744,1,1,1,'A',1,0.956163,1886,959942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 1, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1939}}',544.346,179105751,2414711,NULL,'2023-05-28 13:36:03',1685280963,NULL),(3103505020,23064382,1,3835545,1,1,1,'A',1,0.951327,920,803923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1469}}',544.557,184527600,1546891,NULL,'2024-07-04 05:48:04',1720072084,NULL),(1877145639,23064382,1,4102957,1,1,1,'A',1,0.935242,541,811886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 15, \"great\": 2159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2463}}',544.652,180504517,2556976,NULL,'2023-08-27 08:43:41',1693125821,NULL),(1872784628,23064382,1,3607885,1,1,1,'S',1,0.985034,2372,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2372}}',545.082,174209369,2776370,NULL,'2022-08-28 02:04:35',1661652275,NULL),(1871548473,23064382,1,1806900,1,1,1,'S',1,0.990122,2531,920502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2531}}',545.291,172452301,3125410,NULL,'2022-06-07 09:28:12',1654594092,NULL),(1873390167,23064382,1,3734552,1,1,1,'A',1,0.982322,2022,900517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 3660, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3790}}',546.276,175228804,4522936,NULL,'2022-10-22 07:14:56',1666422896,NULL),(1877389215,23064382,1,3293724,1,1,1,'A',1,0.976879,2380,928419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 2484}, \"maximum_statistics\": {\"great\": 2595}}',546.81,180906688,3060088,NULL,'2023-09-23 12:05:57',1695470757,NULL),(1873028283,23064382,1,3658314,1,1,1,'SH',1,0.956427,1377,488371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1377}}',547.46,174498307,1098556,NULL,'2022-09-12 16:28:52',1663000132,NULL),(1876140490,23064382,1,3163541,1,1,1,'SH',1,0.973717,2435,1017930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 2307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2435}}',547.595,179065191,3155287,NULL,'2023-05-26 09:35:01',1685093701,NULL),(1875825894,23064382,1,3880227,1,1,1,'S',1,0.978626,1965,849705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',547.734,178670594,2169630,NULL,'2023-05-01 13:06:49',1682946409,NULL),(1875923201,23064382,1,2565627,1,1,1,'S',1,0.973301,2678,883220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 2535}, \"maximum_statistics\": {\"great\": 2678}}',547.828,178893439,2933200,NULL,'2023-05-15 05:10:16',1684127416,NULL),(3470148002,23064382,1,1436969,1,1,1,'A',1,0.978181,1772,924394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 2861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2979}}',548.293,185321068,3508041,NULL,'2024-09-06 16:03:12',1725638592,NULL),(1876126295,23064382,1,3670528,1,1,1,'A',1,0.989081,1879,969060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 2824}, \"maximum_statistics\": {\"great\": 2885}}',549.281,179083966,3471348,NULL,'2023-05-27 09:47:44',1685180864,NULL),(1875770510,23064382,1,3930183,1,1,1,'S',1,0.989159,3090,921533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 3023, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3090}}',549.758,178670942,3637190,NULL,'2023-05-01 13:30:51',1682947851,NULL),(2521525944,23064382,1,4255161,1,1,1,'A',1,0.979337,1755,944275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 2121}, \"maximum_statistics\": {\"great\": 2202}}',549.76,183187848,2515015,NULL,'2024-03-17 11:30:59',1710675059,NULL),(1875565909,23064382,1,3859766,1,1,1,'A',1,0.97722,939,466874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',550.605,178427017,1294632,NULL,'2023-04-16 11:30:19',1681644619,NULL),(1873484706,23064382,1,2852468,1,1,1,'A',1,0.983696,3389,904427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 3294}, \"maximum_statistics\": {\"great\": 3404}}',551.344,175292908,3882488,NULL,'2022-10-25 12:40:21',1666701621,NULL),(1873993417,23064382,1,3859915,1,1,1,'A',1,0.955804,948,868863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',555.086,176055589,1978580,NULL,'2022-12-05 08:10:54',1670227854,NULL),(3420977878,23064382,1,3699195,1,1,1,'A',1,0.965693,1571,493114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2259}}',555.269,185218437,1741555,NULL,'2024-08-29 03:27:11',1724902031,NULL),(1876137544,23064382,1,3849919,1,1,1,'SH',1,0.992819,1880,986693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1880}}',555.533,179107793,2254278,NULL,'2023-05-28 15:32:26',1685287946,NULL),(1876026853,23064382,1,3710129,1,1,1,'SH',1,0.950649,770,926173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',556.816,179152749,918914,NULL,'2023-05-31 12:51:30',1685537490,NULL),(1877357753,23064382,1,1203136,1,1,1,'A',1,0.971081,760,274520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1971}}',556.976,180903960,1052794,NULL,'2023-09-23 08:37:56',1695458276,NULL),(1876125518,23064382,1,4035262,1,1,1,'A',1,0.945565,487,738253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1488}}',556.979,179083065,1380020,NULL,'2023-05-27 08:41:37',1685176897,NULL),(1875901723,23064382,1,3953178,1,1,1,'S',1,0.976071,1400,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1400}}',557.35,178856770,1626350,NULL,'2023-05-13 05:32:31',1683955951,NULL),(1874530398,23064382,1,3859915,0,1,1,'A',1,0.966117,1567,473264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',557.38,176893303,1323576,NULL,'2023-01-19 11:56:03',1674129363,NULL),(1876106718,23064382,1,3824662,1,1,1,'SH',1,0.985841,1695,955809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1695}}',557.639,179036203,2043876,NULL,'2023-05-24 11:23:59',1684927439,NULL),(3361337408,23064382,1,3952364,0,1,1,'A',1,0.913814,747,805640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 28, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2512}}',557.672,185086800,2561996,NULL,'2024-08-18 20:38:59',1724013539,NULL),(1872594825,23064382,1,3227945,1,1,1,'SH',1,0.976826,1273,517501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1273}}',559.229,173910543,1024794,NULL,'2022-08-12 13:25:46',1660310746,NULL),(2526898009,23064382,1,4053994,1,1,1,'A',1,0.945917,604,908214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 5, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1849}}',559.449,183200968,2020104,NULL,'2024-03-18 12:40:30',1710765630,NULL),(1873651240,23064382,1,3320720,1,1,1,'S',1,0.983073,3072,905338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3072}}',561.209,175440431,3475070,NULL,'2022-11-02 09:53:22',1667382802,NULL),(3266504089,23064382,1,2882110,1,1,1,'A',1,0.932544,845,455121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 731}, \"maximum_statistics\": {\"great\": 845}}',561.324,184882930,608796,NULL,'2024-08-02 20:58:21',1722632301,NULL),(1872553856,23064382,1,3626457,1,1,1,'A',1,0.995218,2774,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2797}, \"maximum_statistics\": {\"great\": 2823}}',561.77,173853326,3155320,NULL,'2022-08-09 16:09:02',1660061342,NULL),(3102501443,23064382,1,4588780,1,1,1,'A',1,0.959893,1046,832598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1870}}',561.873,184525360,2057064,NULL,'2024-07-03 23:47:08',1720050428,NULL),(1874304173,23064382,1,3773916,1,1,1,'SH',1,0.980994,2394,525771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2303}, \"maximum_statistics\": {\"great\": 2394}}',562.406,176550794,1877996,NULL,'2022-12-31 18:41:54',1672512114,NULL),(1877128340,23064382,1,1436969,1,1,1,'A',1,0.981202,2644,891544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 2869, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2979}}',562.934,180640966,3511520,NULL,'2023-09-05 12:27:29',1693916849,NULL),(1877045831,23064382,1,2716081,1,1,1,'A',1,0.963672,1830,498710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 3, \"great\": 2109}, \"maximum_statistics\": {\"great\": 2271}}',563.887,180625431,1744812,NULL,'2023-09-04 11:23:49',1693826629,NULL),(3427359849,23064382,1,4726468,1,1,1,'A',1,0.923143,579,834709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 490}, \"maximum_statistics\": {\"great\": 579}}',565.033,185232445,624342,NULL,'2024-08-30 07:14:10',1725002050,NULL),(1877126068,23064382,1,1430505,0,1,1,'A',1,0.964408,1054,494407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1756}}',565.214,180595402,1329424,NULL,'2023-09-02 11:59:35',1693655975,NULL),(1877234842,23064382,1,3131396,1,1,1,'A',1,0.976429,2191,887499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 3339}, \"maximum_statistics\": {\"great\": 3500}}',565.627,180667571,3988438,NULL,'2023-09-07 12:12:30',1694088750,NULL),(1877081173,23064382,1,2797467,1,1,1,'A',1,0.97105,970,494618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2038}}',566.609,180640241,1531432,NULL,'2023-09-05 11:17:19',1693912639,NULL),(1876083635,23064382,1,3903674,1,1,1,'S',1,0.983184,2349,910293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',566.612,179065706,2614920,NULL,'2023-05-26 10:27:01',1685096821,NULL),(3341810558,23064382,1,4478957,1,1,1,'SH',1,0.965223,762,909538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 709}, \"maximum_statistics\": {\"great\": 762}}',566.835,185045023,860094,NULL,'2024-08-15 16:12:42',1723738362,NULL),(3266489008,23064382,1,1358048,0,1,1,'A',1,0.969412,623,483791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1700}}',566.877,184882902,1229664,NULL,'2024-08-02 20:55:10',1722632110,NULL),(3103282897,23064382,1,3913621,1,1,1,'A',1,0.959623,559,811105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1325}}',567.297,184527066,1333326,NULL,'2024-07-04 04:23:07',1720066987,NULL),(1876032586,23064382,1,1473448,1,1,1,'A',1,0.975893,1587,931870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 2826}, \"maximum_statistics\": {\"great\": 2966}}',568.126,179106444,3372240,NULL,'2023-05-28 14:16:04',1685283364,NULL),(3265152495,23064382,1,4652271,1,1,1,'A',1,0.96439,1209,883285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 1927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2064}}',568.252,184880205,2319408,NULL,'2024-08-02 16:27:02',1722616022,NULL),(2681116795,23064382,1,3907988,1,1,1,'A',1,0.973416,774,863032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',569.464,183561315,1909466,NULL,'2024-04-16 12:08:32',1713269312,NULL),(1872704347,23064382,1,1806900,1,1,1,'SH',1,0.976689,2531,933251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 2413}, \"maximum_statistics\": {\"great\": 2531}}',569.536,174269942,3178632,NULL,'2022-08-31 08:18:22',1661933902,NULL),(3103359706,23064382,1,4059532,1,1,1,'A',1,0.950481,1198,916019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 1989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181}}',569.755,184527206,2452359,NULL,'2024-07-04 04:52:11',1720068731,NULL),(2475660482,23064382,1,3919305,1,1,1,'A',1,0.930938,1128,873148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 9, \"great\": 2168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',571.194,183084522,2803784,NULL,'2024-03-09 08:27:23',1709972843,NULL),(3103557556,23064382,1,2591999,1,1,1,'SH',1,0.97515,1167,930649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',572.004,184527730,1348170,NULL,'2024-07-04 06:07:57',1720073277,NULL),(1877139084,23064382,1,2584209,1,1,1,'A',1,0.936569,1165,836751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 11, \"great\": 2062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',572.033,180519073,2475947,NULL,'2023-08-28 06:37:20',1693204640,NULL),(1877152909,23064382,1,3958207,1,1,1,'A',1,0.958748,894,881899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 1569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1709}}',572.033,180534051,2131603,NULL,'2023-08-29 05:24:01',1693286641,NULL),(2337321018,23064382,1,4180401,1,1,1,'A',1,0.96715,860,894540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',572.418,182771362,2252359,NULL,'2024-02-13 06:23:50',1707805430,NULL),(3270929828,23064382,1,3925943,1,1,1,'A',1,0.989391,530,467422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1461}}',573.424,184893317,990523,NULL,'2024-08-03 15:51:45',1722700305,NULL),(3420860175,23064382,1,2067808,1,1,1,'A',1,0.978196,1123,921971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 2267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2362}}',573.89,185218174,2661818,NULL,'2024-08-29 02:48:55',1724899735,NULL),(3420919537,23064382,1,4073658,1,1,1,'A',1,0.987209,1200,958973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',574.033,185218314,1483818,NULL,'2024-08-29 03:08:03',1724900883,NULL),(2681520009,23064382,1,2751152,1,1,1,'SH',1,0.986535,1114,958827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',574.472,183562429,1368720,NULL,'2024-04-16 13:44:54',1713275094,NULL),(3544859182,23064382,1,4597695,1,1,1,'A',1,0.940472,1908,451052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 32, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2671}}',574.786,185475685,1899686,NULL,'2024-09-19 16:58:10',1726765090,NULL),(1877045551,23064382,1,2067808,1,1,1,'A',1,0.983489,1528,901448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 2285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2362}}',575.41,180534206,2722962,NULL,'2023-08-29 05:47:46',1693288066,NULL),(3081927237,23064382,1,4489834,1,1,1,'S',1,0.977612,1206,892176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',575.922,184479691,1383940,NULL,'2024-06-30 04:03:09',1719720189,NULL),(1877070570,23064382,1,1183029,1,1,1,'A',1,0.95137,1122,895442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 3, \"great\": 1980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',576.362,180520217,2550122,NULL,'2023-08-28 08:42:24',1693212144,NULL),(1876055933,23064382,1,3884333,1,1,1,'A',1,0.949975,1596,873856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 2, \"great\": 1810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2009}}',576.516,179137153,2372281,NULL,'2023-05-30 13:33:38',1685453618,NULL),(3361459158,23064382,1,3818904,1,1,1,'SH',1,0.958172,777,981045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 712}, \"maximum_statistics\": {\"great\": 777}}',576.987,185087026,962512,NULL,'2024-08-18 21:04:20',1724015060,NULL),(1876081299,23064382,1,250579,0,1,1,'SH',1,0.982918,1405,526799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1405}}',577.048,179035036,1113598,NULL,'2023-05-24 09:31:55',1684920715,NULL),(1877308248,23064382,1,3024108,1,1,1,'S',1,0.964354,1052,862905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1052}}',578.073,180834745,1256616,NULL,'2023-09-18 06:31:55',1695018715,NULL),(1875970512,23064382,1,3626457,1,1,1,'A',1,0.990259,2262,966560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 2773}, \"maximum_statistics\": {\"great\": 2823}}',579.503,178995550,3147339,NULL,'2023-05-21 14:38:53',1684679933,NULL),(3277592961,23064382,1,4597695,1,1,1,'SH',1,0.98933,2671,979031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2671}}',579.763,184908721,3130056,NULL,'2024-08-04 17:57:37',1722794257,NULL),(3347914642,23064382,1,3874008,1,1,1,'A',1,0.948265,459,909267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1556}}',580.255,185058208,1767417,NULL,'2024-08-16 16:58:25',1723827505,NULL),(1877090824,23064382,1,4053994,1,1,1,'SH',1,0.975392,1849,514127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1849}}',581.194,180593486,1431585,NULL,'2023-09-02 09:11:06',1693645866,NULL),(1877130683,23064382,1,2981205,1,1,1,'A',1,0.964571,1224,853244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1750}}',582.625,180520003,1960844,NULL,'2023-08-28 08:24:08',1693211048,NULL),(1876207039,23064382,1,3607885,1,1,1,'SH',1,0.978288,2372,942835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2372}}',582.925,179258514,2852412,NULL,'2023-06-07 00:30:17',1686097817,NULL),(3361376001,23064382,1,1170442,0,1,1,'A',1,0.972862,771,496637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1953}}',583.043,185086876,1465694,NULL,'2024-08-18 20:46:59',1724014019,NULL),(3421060242,23064382,1,4607988,1,1,1,'A',1,0.958797,715,471952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',583.203,185218647,1093248,NULL,'2024-08-29 03:54:53',1724903693,NULL),(1876108500,23064382,1,3919305,1,1,1,'A',1,0.974252,1334,477190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 2378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2505}}',583.356,179021096,1844845,NULL,'2023-05-23 09:59:25',1684835965,NULL),(1876095872,23064382,1,4006317,1,1,1,'S',1,0.991988,2434,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2434}}',583.596,179107389,2909040,NULL,'2023-05-28 15:06:49',1685286409,NULL),(2527104153,23064382,1,3935662,1,1,1,'A',1,0.981338,1280,949809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2063}}',583.713,183201474,2470044,NULL,'2024-03-18 13:32:22',1710768742,NULL),(2527022830,23064382,1,4158362,1,1,1,'A',1,0.972683,2149,883316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 2739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892}}',584.01,183201268,3320456,NULL,'2024-03-18 13:12:19',1710767539,NULL),(1877164138,23064382,1,3969098,1,1,1,'A',1,0.979188,804,874890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',584.725,180594396,1012296,NULL,'2023-09-02 10:29:55',1693650595,NULL),(1876079789,23064382,1,3796183,1,1,1,'S',1,0.973184,2051,270002,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2051}}',584.919,179084990,1178803,NULL,'2023-05-27 11:02:25',1685185345,NULL),(1876070330,23064382,1,3307971,1,1,1,'S',1,0.978378,1480,897140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1480}}',586.226,179064763,1703048,NULL,'2023-05-26 08:47:04',1685090824,NULL),(2627941333,23064382,1,4255161,1,1,1,'A',1,0.98683,2022,966067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 2145}, \"maximum_statistics\": {\"great\": 2202}}',586.452,183438056,2536542,NULL,'2024-04-06 09:37:29',1712396249,NULL),(3366192215,23064382,1,1959633,0,1,1,'A',1,0.980466,434,507489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1459}}',586.603,185097888,1125126,NULL,'2024-08-19 17:44:28',1724089468,NULL),(3103243614,23064382,1,4303979,1,1,1,'A',1,0.980926,1162,887488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',589.144,184526969,1625556,NULL,'2024-07-04 04:08:35',1720066115,NULL),(3347870699,23064382,1,3886146,1,1,1,'A',1,0.98073,560,506261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 952}, \"maximum_statistics\": {\"great\": 986}}',590.132,185058129,745860,NULL,'2024-08-16 16:49:53',1723826993,NULL),(1877045056,23064382,1,3462570,1,1,1,'A',1,0.976424,2649,517469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 2527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2651}}',590.32,180624320,2081148,NULL,'2023-09-04 09:21:26',1693819286,NULL),(3486980646,23064382,1,4386876,1,1,1,'A',1,0.95252,782,822061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1369}}',590.553,185354887,1487790,NULL,'2024-09-09 08:30:56',1725870656,NULL),(3265390974,23064382,1,3907988,1,1,1,'A',1,0.966912,1070,886153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 1661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',590.662,184880756,1908014,NULL,'2024-08-02 17:13:49',1722618829,NULL),(3366175948,23064382,1,3958207,1,1,1,'A',1,0.94529,1376,887937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 2, \"great\": 1524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1709}}',590.764,185097852,2130948,NULL,'2024-08-19 17:41:17',1724089277,NULL),(1874292536,23064382,1,3907074,0,1,1,'A',1,0.991528,2472,923362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 2902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2951}}',591.133,176513585,3349310,NULL,'2022-12-29 21:36:22',1672349782,NULL),(1878250202,23064382,1,3935662,1,1,1,'SH',1,0.992002,2063,984864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',592.097,182074513,2529738,NULL,'2023-12-21 19:40:16',1703187616,NULL),(3544899599,23064382,1,2989058,1,1,1,'A',1,0.976061,1031,864525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1650}}',592.49,185475740,1707752,NULL,'2024-09-19 17:05:55',1726765555,NULL),(1876126428,23064382,1,3930183,1,1,1,'SH',1,0.98479,3090,960323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2996}, \"maximum_statistics\": {\"great\": 3090}}',592.857,179034686,3735426,NULL,'2023-05-24 08:56:22',1684918582,NULL),(3361175308,23064382,1,3632464,1,1,1,'SH',1,0.980263,912,914679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 876}, \"maximum_statistics\": {\"great\": 912}}',593.697,185086444,1076910,NULL,'2024-08-18 20:05:38',1724011538,NULL),(3544821248,23064382,1,3671908,1,1,1,'A',1,0.965269,1142,486485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 2222}, \"maximum_statistics\": {\"great\": 2361}}',594.906,185475628,1707213,NULL,'2024-09-19 16:50:55',1726764655,NULL),(3348290912,23064382,1,2112927,1,1,1,'A',1,0.97561,800,504932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',595.015,185058938,1244134,NULL,'2024-08-16 18:12:19',1723831939,NULL),(1877078630,23064382,1,4167759,1,1,1,'S',1,0.964831,2488,860984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 2313}, \"maximum_statistics\": {\"great\": 2488}}',595.163,180520726,2687430,NULL,'2023-08-28 09:28:22',1693214902,NULL),(3348019481,23064382,1,1477955,1,1,1,'A',1,0.957533,526,468375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1613}}',596.104,185058409,1164778,NULL,'2024-08-16 17:18:45',1723828725,NULL),(1877165554,23064382,1,4119950,1,1,1,'S',1,0.985299,2857,911838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 2773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2857}}',597.381,180534398,3323580,NULL,'2023-08-29 06:12:27',1693289547,NULL),(1877284180,23064382,1,4053994,1,1,1,'A',1,0.949973,1849,951319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"great\": 1664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1849}}',598.191,180768236,2239188,NULL,'2023-09-13 21:53:36',1694642016,NULL),(2654868833,23064382,1,4121975,1,1,1,'A',1,0.972369,1125,865437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1972}, \"maximum_statistics\": {\"great\": 2081}}',599.089,183500402,2178594,NULL,'2024-04-11 13:50:32',1712843432,NULL),(2475271103,23064382,1,4405958,1,1,1,'A',1,0.972801,1985,876005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 3141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',599.792,183083623,3629778,NULL,'2024-03-09 06:31:30',1709965890,NULL),(3103314462,23064382,1,3832494,1,1,1,'A',1,0.932338,680,870271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 18, \"great\": 2248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2579}}',600.06,184527137,2854016,NULL,'2024-07-04 04:35:02',1720067702,NULL),(1876131739,23064382,1,3932474,1,1,1,'A',1,0.980935,1104,446412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 2583}, \"maximum_statistics\": {\"great\": 2675}}',601.207,179137519,1922439,NULL,'2023-05-30 13:56:11',1685454971,NULL),(1877400945,23064382,1,3320720,1,1,1,'SH',1,0.976888,3072,939098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 2930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3072}}',601.891,180905078,3571194,NULL,'2023-09-23 10:13:35',1695464015,NULL),(1877190032,23064382,1,2583183,1,1,1,'A',1,0.982673,2076,521104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2222}}',602.213,180667983,1766678,NULL,'2023-09-07 12:52:33',1694091153,NULL),(2627857178,23064382,1,4413034,1,1,1,'SH',1,0.993524,2548,981735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2548}}',602.293,183437804,3110742,NULL,'2024-04-06 09:14:41',1712394881,NULL),(1877162102,23064382,1,3688744,1,1,1,'A',1,0.972979,1338,823418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 2121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2239}}',602.864,180640423,2478940,NULL,'2023-09-05 11:34:35',1693913675,NULL),(1875905669,23064382,1,3957908,1,1,1,'S',1,0.984634,1627,870022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',603.679,178855807,1864710,NULL,'2023-05-13 04:09:15',1683950955,NULL),(1877152928,23064382,1,3958207,1,1,1,'A',1,0.979813,1130,499933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1709}}',603.867,180579221,1415165,NULL,'2023-09-01 10:33:02',1693564382,NULL),(3265408715,23064382,1,4270255,1,1,1,'A',1,0.98371,925,862784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1105}}',604.408,184880808,1296772,NULL,'2024-08-02 17:17:24',1722619044,NULL),(1875896736,23064382,1,3859766,1,1,1,'SH',1,0.974299,1712,493788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1712}}',604.563,179007042,1363016,NULL,'2023-05-22 10:22:25',1684750945,NULL),(3427617350,23064382,1,3710839,1,1,1,'S',1,0.954508,1220,878773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',605.13,185233033,1423008,NULL,'2024-08-30 08:36:55',1725007015,NULL),(2475555406,23064382,1,4039955,1,1,1,'A',1,0.979675,776,926584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1230}}',606.194,183084297,1463690,NULL,'2024-03-09 07:57:05',1709971025,NULL),(1877145654,23064382,1,4102957,1,1,1,'A',1,0.964271,1176,473928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 2300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2463}}',606.704,180566645,1783777,NULL,'2023-08-31 11:21:18',1693480878,NULL),(3544446603,23064382,1,4585864,1,1,1,'A',1,0.94409,1040,460083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 14, \"great\": 2381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2665}}',606.811,185474996,1932692,NULL,'2024-09-19 15:40:28',1726760428,NULL),(1876063835,23064382,1,3773916,1,1,1,'A',1,0.968254,1729,1004775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1, \"great\": 2243}, \"maximum_statistics\": {\"great\": 2394}}',608.018,179105686,2926959,NULL,'2023-05-28 13:31:58',1685280718,NULL),(3347827835,23064382,1,4512057,1,1,1,'SH',1,0.990103,1162,981331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1162}}',608.431,185058058,1358676,NULL,'2024-08-16 16:41:29',1723826489,NULL),(3365997540,23064382,1,4576566,1,1,1,'SH',1,0.990861,1313,984860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1313}}',609.214,185097507,1634208,NULL,'2024-08-19 17:05:59',1724087159,NULL),(3341909714,23064382,1,4102957,1,1,1,'A',1,0.940926,475,865647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 15, \"great\": 2187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2463}}',609.27,185045284,2578831,NULL,'2024-08-15 16:31:51',1723739511,NULL),(3265235972,23064382,1,4405958,1,1,1,'A',1,0.975672,1448,929786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 3168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',609.867,184880408,3716982,NULL,'2024-08-02 16:43:29',1722617009,NULL),(1877158362,23064382,1,4263291,1,1,1,'SH',1,0.991245,2056,982315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',610.135,180626384,2416944,NULL,'2023-09-04 12:35:51',1693830951,NULL),(1877154497,23064382,1,3859765,1,1,1,'A',1,0.960799,1102,887212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 1, \"great\": 1823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',611.031,180504898,2350899,NULL,'2023-08-27 09:21:37',1693128097,NULL),(3081795519,23064382,1,4084837,1,1,1,'A',1,0.958158,1387,820520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 9, \"great\": 2626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2856}}',611.561,184479439,3128520,NULL,'2024-06-30 03:19:28',1719717568,NULL),(1876050761,23064382,1,3880227,1,1,1,'SH',1,0.984224,1965,913618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1903}, \"maximum_statistics\": {\"great\": 1965}}',611.74,179170646,2252214,NULL,'2023-06-01 14:56:40',1685631400,NULL),(1877297761,23064382,1,4072979,1,1,1,'A',1,0.977639,590,501245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1923}}',612.762,180683277,1476100,NULL,'2023-09-08 12:38:06',1694176686,NULL),(3277925959,23064382,1,3266949,1,1,1,'A',1,0.976087,814,879612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 2194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2300}}',613.108,184909539,2578108,NULL,'2024-08-04 19:03:06',1722798186,NULL),(1876204028,23064382,1,3903674,1,1,1,'SH',1,0.979566,2349,951897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',613.144,179206892,2697978,NULL,'2023-06-03 17:30:13',1685813413,NULL),(3415557307,23064382,1,2598521,1,1,1,'SH',1,0.972803,1195,934470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',614.408,185206081,1487212,NULL,'2024-08-28 04:25:37',1724819137,NULL),(1877099240,23064382,1,3579862,1,1,1,'A',1,0.969627,1501,494666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 2048, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2173}}',615.005,180639888,1603235,NULL,'2023-09-05 10:41:39',1693910499,NULL),(3103464350,23064382,1,3932474,1,1,1,'A',1,0.965047,909,843177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 2502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2675}}',615.825,184527486,2870209,NULL,'2024-07-04 05:32:49',1720071169,NULL),(3416595173,23064382,1,3307971,1,1,1,'A',1,0.972635,904,913758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1480}}',616.746,185208751,1653883,NULL,'2024-08-28 10:22:17',1724840537,NULL),(2475315190,23064382,1,4279950,1,1,1,'A',1,0.97538,1271,895455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',617.405,183083727,2136234,NULL,'2024-03-09 06:44:49',1709966689,NULL),(1875990673,23064382,1,3826642,1,1,1,'SH',1,0.98679,1514,972752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1514}}',617.485,179006778,2004656,NULL,'2023-05-22 09:53:44',1684749224,NULL),(3366396757,23064382,1,4035262,1,1,1,'A',1,0.978159,975,443843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1488}}',617.698,185098329,1025401,NULL,'2024-08-19 18:25:35',1724091935,NULL),(1877339950,23064382,1,4158362,1,1,1,'SH',1,0.989108,2892,936697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2829}, \"maximum_statistics\": {\"great\": 2892}}',618.972,180920408,3468570,NULL,'2023-09-24 07:17:42',1695539862,NULL),(1877083068,23064382,1,4041736,1,1,1,'S',1,0.994852,2428,938777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2428}}',619.14,180505405,2799690,NULL,'2023-08-27 10:07:03',1693130823,NULL),(1876025041,23064382,1,3859766,1,1,1,'A',1,0.96875,1447,960540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1712}}',619.216,179137874,2119744,NULL,'2023-05-30 14:19:09',1685456349,NULL),(2431492010,23064382,1,4180401,1,1,1,'SH',1,0.990821,2070,980499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2070}}',619.909,182986839,2451324,NULL,'2024-03-01 09:37:08',1709285828,NULL),(2681273600,23064382,1,3897608,1,1,1,'A',1,0.987879,1704,967374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 2742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2805}}',620.792,183561769,3237006,NULL,'2024-04-16 12:48:13',1713271693,NULL),(1877084700,23064382,1,3556396,1,1,1,'A',1,0.959371,1506,804841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',621.21,180640476,1878328,NULL,'2023-09-05 11:39:38',1693913978,NULL),(1877070739,23064382,1,1183029,0,1,1,'A',1,0.981963,1012,515051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2190}}',623.322,180578930,1692956,NULL,'2023-09-01 10:03:13',1693562593,NULL),(2521378135,23064382,1,3930183,1,1,1,'S',1,0.98479,3090,960347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2996}, \"maximum_statistics\": {\"great\": 3090}}',623.513,183187456,3735708,NULL,'2024-03-17 10:55:17',1710672917,NULL),(3416576351,23064382,1,3745697,1,1,1,'A',1,0.985008,1788,962529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 2947}, \"maximum_statistics\": {\"great\": 3035}}',624.199,185208704,3543462,NULL,'2024-08-28 10:17:08',1724840228,NULL),(3265687852,23064382,1,2981205,1,1,1,'A',1,0.964571,647,892910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1750}}',624.576,184881386,1971290,NULL,'2024-08-02 18:12:40',1722622360,NULL),(1876024200,23064382,1,3953178,1,1,1,'SH',1,0.983214,1400,951303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1400}}',625.575,179020873,1668888,NULL,'2023-05-23 09:33:20',1684834400,NULL),(3081819931,23064382,1,3996740,1,1,1,'SH',1,0.994901,1667,990293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1667}}',626.258,184479492,2038818,NULL,'2024-06-30 03:27:36',1719718056,NULL),(2714164032,23064382,1,3969098,1,1,1,'A',1,0.971384,942,918764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',626.612,183641266,1093180,NULL,'2024-04-22 17:19:14',1713806354,NULL),(3300227135,23064382,1,3710839,1,1,1,'A',1,0.978689,932,932428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',627.571,184957366,1399267,NULL,'2024-08-08 15:59:49',1723132789,NULL),(1876043038,23064382,1,3874008,0,1,1,'SH',1,0.969794,1556,501206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1556}}',629.202,179171202,1239050,NULL,'2023-06-01 15:32:04',1685633524,NULL),(3270869785,23064382,1,3122375,1,1,1,'A',1,0.947967,1913,465898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 14, \"great\": 2063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2287}}',629.613,184893164,1744142,NULL,'2024-08-03 15:40:04',1722699604,NULL),(1877357153,23064382,1,4006315,1,1,1,'A',1,0.989815,2222,464270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 2657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2700}}',630.455,180974061,2046741,NULL,'2023-09-28 08:57:52',1695891472,NULL),(1875987628,23064382,1,3825077,1,1,1,'A',1,0.97497,1182,880888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1658}}',630.656,179005960,1712690,NULL,'2023-05-22 08:24:55',1684743895,NULL),(2714085410,23064382,1,3884333,1,1,1,'A',1,0.943504,2009,914292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"great\": 1782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2009}}',630.842,183641096,2517415,NULL,'2024-04-22 17:01:57',1713805317,NULL),(3361160601,23064382,1,3900630,1,1,1,'A',1,0.967655,670,859468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',631.987,185086409,817183,NULL,'2024-08-18 20:02:43',1724011363,NULL),(1876151139,23064382,1,3953036,1,1,1,'S',1,0.979264,2773,891630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 2658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2773}}',633.424,179259652,3230140,NULL,'2023-06-07 02:45:10',1686105910,NULL),(3421084712,23064382,1,3913621,1,1,1,'A',1,0.97283,750,899872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1325}}',634.904,185218703,1428812,NULL,'2024-08-29 04:03:19',1724904199,NULL),(1875898297,23064382,1,3859915,1,1,1,'SH',1,0.964938,1697,953677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',634.936,179006954,2125599,NULL,'2023-05-22 10:12:59',1684750379,NULL),(2713976231,23064382,1,4018619,1,1,1,'SH',1,0.987317,1301,966498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',635.435,183640861,1599187,NULL,'2024-04-22 16:38:36',1713803916,NULL),(3462862749,23064382,1,1358048,0,1,1,'A',1,0.980294,993,509239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1700}}',635.525,185305998,1300721,NULL,'2024-09-05 10:48:53',1725533333,NULL),(3497832710,23064382,1,3134004,1,1,1,'A',1,0.964891,1171,485071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 2321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2478}}',635.803,185378050,1846092,NULL,'2024-09-11 10:35:42',1726050942,NULL),(1877052564,23064382,1,3884333,1,1,1,'A',1,0.977601,1557,501824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2009}}',637.102,180579090,1597254,NULL,'2023-09-01 10:19:35',1693563575,NULL),(2681711040,23064382,1,3734552,1,1,1,'SH',1,0.988259,3790,970829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 3701, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3790}}',637.532,183562963,4738336,NULL,'2024-04-16 14:25:40',1713277540,NULL),(3457798568,23064382,1,4387939,1,1,1,'A',1,0.97425,1445,865975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 2119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',637.71,185296064,2528402,NULL,'2024-09-04 12:12:57',1725451977,NULL),(3347781072,23064382,1,4478259,1,1,1,'A',1,0.946302,429,243433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 884}, \"maximum_statistics\": {\"great\": 987}}',638.889,185057958,516824,NULL,'2024-08-16 16:32:19',1723825939,NULL),(2839995857,23064382,1,4472962,1,1,1,'A',1,0.984856,1608,954520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948}}',638.964,183934261,2336954,NULL,'2024-05-16 15:37:08',1715873828,NULL),(1877165612,23064382,1,4119950,1,1,1,'SH',1,0.979699,2857,944818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2857}}',642.099,180594621,3390126,NULL,'2023-09-02 10:51:17',1693651877,NULL),(3265611881,23064382,1,2935189,0,1,1,'A',1,0.965643,573,492037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 684}}',643.073,184881210,522683,NULL,'2024-08-02 17:57:35',1722621455,NULL),(1876213346,23064382,1,3907074,1,1,1,'SH',1,0.986784,2951,967206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2873}, \"maximum_statistics\": {\"great\": 2951}}',643.696,179205732,3503874,NULL,'2023-06-03 16:15:47',1685808947,NULL),(3341219742,23064382,1,4487378,1,1,1,'A',1,0.993007,750,489115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 848}, \"maximum_statistics\": {\"great\": 858}}',645.419,185043519,613274,NULL,'2024-08-15 14:21:41',1723731701,NULL),(3265532440,23064382,1,4597047,1,1,1,'SH',1,0.995102,2654,995344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2628}, \"maximum_statistics\": {\"great\": 2654}}',646.247,184881036,3117486,NULL,'2024-08-02 17:41:57',1722620517,NULL),(2654824230,23064382,1,3796183,1,1,1,'A',1,0.982448,1439,290254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2051}}',646.411,183500296,1194363,NULL,'2024-04-11 13:41:00',1712842860,NULL),(2823619673,23064382,1,4505714,1,1,1,'A',1,0.972175,1529,861967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 2794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2947}}',646.811,183898086,3120636,NULL,'2024-05-13 10:19:57',1715595597,NULL),(3415503940,23064382,1,3925943,1,1,1,'S',1,0.978097,1461,898254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1461}}',648.782,185205947,1721270,NULL,'2024-08-28 04:06:46',1724818006,NULL),(3098464058,23064382,1,4650500,1,1,1,'A',1,0.976353,1729,1022529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 2665}, \"maximum_statistics\": {\"great\": 2791}}',653.428,184517011,3494902,NULL,'2024-07-03 07:23:44',1719991424,NULL),(3462802032,23064382,1,4622147,1,1,1,'A',1,0.981555,1190,896702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 2430}, \"maximum_statistics\": {\"great\": 2521}}',654.628,185305880,2855104,NULL,'2024-09-05 10:31:37',1725532297,NULL),(3427362680,23064382,1,4726468,1,1,1,'SH',1,0.969775,579,511522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 544}, \"maximum_statistics\": {\"great\": 579}}',654.823,185232453,431452,NULL,'2024-08-30 07:15:06',1725002106,NULL),(3545004184,23064382,1,4618342,1,1,1,'A',1,0.969325,1043,497463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 7, \"great\": 2302}, \"maximum_statistics\": {\"great\": 2445}}',656.013,185475896,1869382,NULL,'2024-09-19 17:25:56',1726766756,NULL),(3266033437,23064382,1,3540252,1,1,1,'SH',1,0.979508,1220,947109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1220}}',657.22,184882064,1524236,NULL,'2024-08-02 19:21:28',1722626488,NULL),(1877092850,23064382,1,3919305,1,1,1,'SH',1,0.976048,2505,514891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2505}}',657.244,180579010,1971844,NULL,'2023-09-01 10:11:47',1693563107,NULL),(1877106782,23064382,1,3932474,1,1,1,'S',1,0.965981,2675,816873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"great\": 2493}, \"maximum_statistics\": {\"great\": 2675}}',657.734,180519812,2986370,NULL,'2023-08-28 08:05:31',1693209931,NULL),(3497871224,23064382,1,4148279,1,1,1,'A',1,0.977404,869,506960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',658.816,185378130,790155,NULL,'2024-09-11 10:47:28',1726051648,NULL),(1877144616,23064382,1,3952364,1,1,1,'A',1,0.928742,2166,830539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 9, \"great\": 2163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2512}}',661.159,180504562,2805562,NULL,'2023-08-27 08:48:04',1693126084,NULL),(2681312741,23064382,1,3957908,1,1,1,'SH',1,0.984634,1627,919297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1627}}',661.745,183561875,1924632,NULL,'2024-04-16 12:57:49',1713272269,NULL),(1877100734,23064382,1,4059532,1,1,1,'A',1,0.965154,2142,498111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 3, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2181}}',663.63,180625820,1749308,NULL,'2023-09-04 11:54:28',1693828468,NULL),(2515758487,23064382,1,3907074,1,1,1,'S',1,0.982209,2951,954083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2846}, \"maximum_statistics\": {\"great\": 2951}}',665.039,183173903,3488250,NULL,'2024-03-16 12:38:27',1710592707,NULL),(3103565801,23064382,1,3024108,1,1,1,'SH',1,0.980038,1052,955888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1052}}',666.091,184527752,1323380,NULL,'2024-07-04 06:11:01',1720073461,NULL),(1877083187,23064382,1,4041736,1,1,1,'SH',1,0.991969,2428,983786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',671.432,180564832,2884506,NULL,'2023-08-31 08:25:40',1693470340,NULL),(3348224262,23064382,1,3829220,0,1,1,'A',1,0.956637,617,472960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1695}}',673.083,185058832,1288611,NULL,'2024-08-16 17:58:49',1723831129,NULL),(3103327876,23064382,1,3832494,1,1,1,'A',1,0.967041,1002,492125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 8, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2579}}',673.912,184527157,1946472,NULL,'2024-07-04 04:40:09',1720068009,NULL),(3420773810,23064382,1,4041736,1,1,1,'S',1,0.982084,2428,956971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',679.904,185217961,2872266,NULL,'2024-08-29 02:21:49',1724898109,NULL),(3544565427,23064382,1,4233537,1,1,1,'A',1,0.949074,986,929392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 10, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2160}}',687.837,185475178,2453992,NULL,'2024-09-19 16:02:20',1726761740,NULL),(3463213816,23064382,1,2570727,1,1,1,'A',1,0.977497,1550,932811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 2810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2933}}',689.439,185306797,3306565,NULL,'2024-09-05 12:18:16',1725538696,NULL),(3463062640,23064382,1,4006315,1,1,1,'A',1,0.976296,2537,845628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 2574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2700}}',694.291,185306429,3148534,NULL,'2024-09-05 11:42:09',1725536529,NULL),(3421025508,23064382,1,4035262,1,1,1,'A',1,0.967406,577,855510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1488}}',702.838,185218561,1571068,NULL,'2024-08-29 03:43:03',1724902983,NULL),(1877417197,23064382,1,3953036,1,1,1,'SH',1,0.986116,2773,961775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2773}}',710.346,180974232,3360360,NULL,'2023-09-28 09:13:41',1695892421,NULL),(3082083386,23064382,1,4034549,1,1,1,'A',1,0.979523,1818,944033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 2579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2686}}',718.907,184480044,3067767,NULL,'2024-06-30 04:55:11',1719723311,NULL),(1877426279,23064382,1,4289635,1,1,1,'SH',1,0.978836,2268,524168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2172}, \"maximum_statistics\": {\"great\": 2268}}',722.626,180935628,1798268,NULL,'2023-09-25 08:28:34',1695630514,NULL),(3420896606,23064382,1,3825077,1,1,1,'SH',1,0.986731,1658,973842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1658}}',726.627,185218265,1841700,NULL,'2024-08-29 03:00:40',1724900440,NULL),(3462646411,23064382,1,3699195,1,1,1,'A',1,0.976317,1466,511662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 2157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2259}}',731.835,185305520,1780990,NULL,'2024-09-05 09:43:57',1725529437,NULL),(2713842142,23064382,1,4326040,1,1,1,'SH',1,0.98279,1627,954884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1627}}',755.226,183640547,1964202,NULL,'2024-04-22 16:09:50',1713802190,NULL),(3427644211,23064382,1,4389762,1,1,1,'SH',1,0.988688,2873,972720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2808}, \"maximum_statistics\": {\"great\": 2873}}',763.691,185233097,3497514,NULL,'2024-08-30 08:44:58',1725007498,NULL),(3271163329,23064382,1,3946642,0,1,1,'A',1,0.981597,766,511371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1766}}',780.487,184893895,1392514,NULL,'2024-08-03 16:38:32',1722703112,NULL),(3270081209,23064382,1,4505714,1,1,1,'A',1,0.977604,2334,934298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 2818}, \"maximum_statistics\": {\"great\": 2947}}',789.005,184891390,3373182,NULL,'2024-08-03 13:06:28',1722690388,NULL),(1872460686,23064728,1,2463116,0,1,1,'B',1,0.88255,149,619660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',9.96315,173879036,79674,NULL,'2022-08-10 21:02:03',1660165323,NULL),(1869403923,23064728,1,46803,0,1,1,'B',1,0.884921,114,609397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2899,169213002,96597,NULL,'2022-01-22 14:55:17',1642863317,NULL),(1869239996,23064728,1,3210095,0,1,1,'B',1,0.852941,53,454753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',11.2979,169146538,44046,NULL,'2022-01-20 00:44:13',1642639453,NULL),(1868561252,23064728,1,3127996,1,1,1,'A',1,0.917526,97,714326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',11.6407,167873664,61988,NULL,'2021-11-30 14:29:05',1638282545,NULL),(1876076990,23064728,1,3322595,0,1,1,'B',1,0.899123,48,549478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',16.7089,179176430,55982,NULL,'2023-06-01 22:42:45',1685659365,NULL),(1869393298,23064728,1,3210096,0,1,1,'S',1,0.977612,67,884653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',18.9061,169212812,35375,NULL,'2022-01-22 14:47:52',1642862872,NULL),(1868585857,23064728,1,3322596,0,1,1,'A',1,0.948529,68,744250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',19.6189,167857032,48975,NULL,'2021-11-29 21:30:29',1638221429,NULL),(1869441711,23064728,1,2012563,0,1,1,'S',1,0.975806,62,855381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,169212751,37880,NULL,'2022-01-22 14:45:19',1642862719,NULL),(1873495868,23065757,1,1763478,0,1,1,'D',1,0.689516,34,217769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',3.40253,175296275,38130,NULL,'2022-10-25 16:07:24',1666714044,NULL),(1864120170,23066804,1,952068,0,1,1,'C',1,0.768456,101,320322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 306}, \"maximum_statistics\": {\"great\": 447}}',9.12883,161427208,175426,NULL,'2021-04-30 16:27:55',1619800075,NULL),(1864218199,23066804,1,234703,0,1,1,'B',1,0.872414,132,518256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',17.5922,161425881,154933,NULL,'2021-04-30 15:48:20',1619797700,NULL),(1864221833,23066804,1,83302,0,1,1,'B',1,0.858796,54,432728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 216}}',18.5183,161426017,98818,NULL,'2021-04-30 15:52:23',1619797943,NULL),(1864115466,23066804,1,10819,0,1,1,'B',1,0.835878,63,393868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',22.06,161443643,172870,NULL,'2021-05-01 02:18:22',1619835502,NULL),(1864120290,23066804,1,952070,1,1,1,'A',1,0.962366,183,782072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',26.3419,161427043,213906,NULL,'2021-04-30 16:22:21',1619799741,NULL),(1872074518,23072424,1,2679945,0,1,1,'B',1,0.865,55,494672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',9.80163,173178305,45973,NULL,'2022-07-08 21:57:49',1657317469,NULL),(1871946055,23072424,1,3210096,0,1,1,'A',1,0.91791,67,706876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.6678,173116900,31345,NULL,'2022-07-06 04:17:35',1657081055,NULL),(1872168730,23072424,1,819620,0,1,1,'A',1,0.90411,40,593744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',14.8646,173196377,28084,NULL,'2022-07-09 17:08:06',1657386486,NULL),(1872134943,23072424,1,3076505,1,1,1,'A',1,0.916318,159,652113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',19.6036,173182005,146204,NULL,'2022-07-09 02:35:57',1657334157,NULL),(1872053861,23072424,1,3186103,0,1,1,'A',1,0.91433,70,548628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',21.4994,173178196,133196,NULL,'2022-07-08 21:51:02',1657317062,NULL),(1878328988,23078403,1,2397875,0,1,1,'D',1,0.633929,39,153801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',1.08943,182217559,65922,NULL,'2024-01-01 05:35:09',1704087309,NULL),(1867034132,23078403,1,1716689,1,1,1,'C',1,0.723077,29,340673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',1.3285,165538283,67700,NULL,'2021-09-04 03:24:57',1630725897,NULL),(1874666920,23078403,1,3878362,1,1,1,'D',1,0.665094,44,196561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 98, \"great\": 273}, \"maximum_statistics\": {\"great\": 530}}',2.12805,177051259,159146,NULL,'2023-01-28 07:39:21',1674891561,NULL),(1864117526,23093469,1,2832591,1,1,1,'D',1,0.204044,6,1358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 1369, \"great\": 242}, \"maximum_statistics\": {\"great\": 1904}}',0,161465580,128220,NULL,'2021-05-01 16:45:15',1619887515,NULL),(2263332478,23098332,1,69229,0,1,1,'D',1,0.697872,65,236397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 235}}',5.83997,182602783,77148,NULL,'2024-01-30 20:44:32',1706647472,NULL),(1875785973,23098332,1,3848159,0,1,1,'B',1,0.894904,108,584870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',16.7141,178705599,91964,NULL,'2023-05-03 20:46:40',1683146800,NULL),(1875874734,23098332,1,1954912,0,1,1,'B',1,0.855159,140,494486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',17.0557,178705651,132330,NULL,'2023-05-03 20:50:51',1683147051,NULL),(1872564807,23104940,1,2879863,0,1,1,'B',1,0.813043,80,399678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',5.52203,174034581,48101,NULL,'2022-08-18 21:59:17',1660859957,NULL),(1872563450,23104940,1,2879862,0,1,1,'B',1,0.804444,39,343126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',7.93772,174034604,70708,NULL,'2022-08-18 22:00:57',1660860057,NULL),(1864426021,23104940,1,46803,0,1,1,'B',1,0.873016,104,599046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.0416,161829157,100916,NULL,'2021-05-11 21:17:46',1620767866,NULL),(1873112183,23109747,1,1842112,0,1,1,'A',1,0.926471,34,656296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.04122,174753411,22176,NULL,'2022-09-27 01:58:48',1664243928,NULL),(1873364628,23109747,1,1882812,1,1,1,'B',1,0.886707,172,583738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 331}}',15.01,175186533,277214,NULL,'2022-10-19 22:53:28',1666220008,NULL),(1873304344,23109747,1,2774142,1,1,1,'B',1,0.8375,94,442785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',19.8821,174930610,86672,NULL,'2022-10-05 17:48:57',1664992137,NULL),(1877371487,23109747,1,2774143,1,1,1,'S',1,0.95098,102,755466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',21.9568,180958595,61018,NULL,'2023-09-27 00:59:56',1695776396,NULL),(1875504089,23110653,1,3826191,0,1,1,'B',1,0.846847,30,416909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',7.78393,178173679,34160,NULL,'2023-04-02 03:53:05',1680407585,NULL),(1875456786,23110653,1,1920415,0,1,1,'B',1,0.817734,77,393506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',8.83315,178173732,68790,NULL,'2023-04-02 03:58:32',1680407912,NULL),(1864602085,23110653,1,2043000,0,1,1,'B',1,0.836177,48,400757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',10.3533,162066013,108481,NULL,'2021-05-18 12:59:33',1621342773,NULL),(1871864957,23122357,1,714658,0,1,1,'C',1,0.718966,81,249102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 162}, \"maximum_statistics\": {\"great\": 290}}',NULL,172827189,100498,NULL,'2022-06-23 13:04:58',1655989498,NULL),(1865647599,23122357,1,1071233,0,1,1,'D',1,0.577586,19,112513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 116}}',0.532112,163664196,30212,NULL,'2021-07-05 22:38:07',1625524687,NULL),(1865693404,23122357,1,2061704,1,1,1,'D',1,0.617965,62,138583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 101, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',1.33673,163663986,147053,NULL,'2021-07-05 22:29:07',1625524147,NULL),(1864718914,23122357,1,872456,0,1,1,'D',1,0.688153,44,262325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 142}, \"maximum_statistics\": {\"great\": 287}}',2.84987,162218520,176009,NULL,'2021-05-22 18:20:38',1621707638,NULL),(1865177122,23122357,1,1582620,0,1,1,'D',1,0.675926,43,217661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 99, \"great\": 308, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 594}}',2.92611,162897269,266781,NULL,'2021-06-11 20:01:32',1623441692,NULL),(1865208747,23122357,1,1442774,0,1,1,'C',1,0.717703,45,247808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 114, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 209}}',3.24934,162897698,89740,NULL,'2021-06-11 20:19:33',1623442773,NULL),(1865219159,23122357,1,848235,0,1,1,'C',1,0.727419,46,266861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',3.36276,162897451,150325,NULL,'2021-06-11 20:08:39',1623442119,NULL),(1865443340,23122357,1,2805980,1,1,1,'C',1,0.727273,60,357519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 77}}',3.84948,163314104,71962,NULL,'2021-06-25 04:00:39',1624593639,NULL),(1865219584,23122357,1,1656915,1,1,1,'D',1,0.688576,39,200536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 87, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',4.12683,162898533,224952,NULL,'2021-06-11 20:57:21',1623445041,NULL),(1865145300,23122357,1,1524388,0,1,1,'C',1,0.711704,90,240078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 77, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',4.3467,162898435,272856,NULL,'2021-06-11 20:52:56',1623444776,NULL),(1865755852,23122357,1,2841098,1,1,1,'C',1,0.710638,99,270142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',4.71016,163664113,245895,NULL,'2021-07-05 22:34:02',1625524442,NULL),(1865438989,23122357,1,2919234,1,1,1,'B',1,0.8125,34,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 50, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 72}}',5.45904,163314210,39038,NULL,'2021-06-25 04:05:03',1624593903,NULL),(1865424160,23122357,1,2003950,0,1,1,'B',1,0.806667,125,433167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',11.0189,163314139,124952,NULL,'2021-06-25 04:02:18',1624593738,NULL),(1865513517,23122357,1,190394,0,1,1,'C',1,0.791304,107,375861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 142, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',11.4822,163314064,112382,NULL,'2021-06-25 03:59:18',1624593558,NULL),(1865152223,23122357,1,2043002,0,1,1,'B',1,0.812785,51,364631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 438}}',12.2003,163003475,156464,NULL,'2021-06-15 06:02:09',1623736929,NULL),(1865749843,23122357,1,280626,0,1,1,'B',1,0.846591,57,487014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',15.9531,163664691,36822,NULL,'2021-07-05 22:59:17',1625525957,NULL),(1865624131,23122357,1,1920415,0,1,1,'B',1,0.876847,141,582200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',17.3215,163566976,110314,NULL,'2021-07-02 23:49:25',1625269765,NULL),(1865718746,23122357,1,2541817,1,1,1,'A',1,0.915816,130,623226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',18.1116,163664476,132974,NULL,'2021-07-05 22:49:17',1625525357,NULL),(1864315510,23140395,1,2548599,0,1,1,'C',1,0.737589,25,248705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',2.59369,161680144,47652,NULL,'2021-05-07 18:21:20',1620411680,NULL),(1864270105,23143964,1,1051707,0,1,1,'A',1,0.932692,52,770993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',9.6699,161577367,21222,NULL,'2021-05-04 19:37:37',1620157057,NULL),(1864270043,23143964,1,1582617,0,1,1,'B',1,0.850534,115,507861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 281}}',10.256,161601416,300167,NULL,'2021-05-05 13:41:46',1620222106,NULL),(1869749028,23143964,1,1492009,0,1,1,'B',1,0.861538,65,631705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',13.3661,169880158,29440,NULL,'2022-02-18 12:05:28',1645185928,NULL),(1864269117,23143964,1,1051706,0,1,1,'A',1,0.907767,86,653221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',14.7955,161577413,52399,NULL,'2021-05-04 19:39:17',1620157157,NULL),(1864525024,23143964,1,1920415,0,1,1,'A',1,0.913793,95,606401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',20.2772,161933982,92262,NULL,'2021-05-14 20:14:06',1621023246,NULL),(1864541528,23143964,1,1051708,0,1,1,'A',1,0.914201,88,607864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',27.0622,161934037,87268,NULL,'2021-05-14 20:16:04',1621023364,NULL),(1869758595,23143964,1,392097,0,1,1,'A',1,0.924908,71,605331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 273}}',30.8533,169880199,127848,NULL,'2022-02-18 12:08:00',1645186080,NULL),(1869806892,23143964,1,190047,0,1,1,'B',1,0.893466,90,535848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 352}}',38.1717,169880252,162404,NULL,'2022-02-18 12:10:47',1645186247,NULL),(1875682115,23146627,1,3314767,0,1,1,'C',1,0.730594,49,246306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 127, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 219}}',2.74607,178629076,73002,NULL,'2023-04-29 03:27:27',1682738847,NULL),(1873032760,23148511,1,2938535,0,1,1,'D',1,0.488327,16,54537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 88, \"great\": 82}, \"maximum_statistics\": {\"great\": 257}}',NULL,174607511,54254,NULL,'2022-09-18 16:08:24',1663517304,NULL),(1873744540,23148511,1,2514778,0,1,1,'D',1,0.607759,20,136977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 116}}',0.625181,175619066,26010,NULL,'2022-11-11 20:57:40',1668200260,NULL),(1872959213,23148511,1,3481579,0,1,1,'D',1,0.644796,37,37085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 108}, \"maximum_statistics\": {\"great\": 221}}',0.896295,174592709,46854,NULL,'2022-09-17 23:21:45',1663456905,NULL),(1873028550,23148511,1,2640147,0,1,1,'D',1,0.627329,25,134374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 155}, \"maximum_statistics\": {\"great\": 322}}',1.10699,174607544,68056,NULL,'2022-09-18 16:10:15',1663517415,NULL),(1872990026,23148511,1,943987,0,1,1,'D',1,0.676101,23,175944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 88}, \"maximum_statistics\": {\"great\": 159}}',1.23583,174607465,44448,NULL,'2022-09-18 16:05:30',1663517130,NULL),(1872987388,23148511,1,46803,0,1,1,'C',1,0.77381,29,316801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.01906,174607435,44694,NULL,'2022-09-18 16:03:30',1663517010,NULL),(1872959242,23148511,1,3481579,0,1,1,'C',1,0.755656,78,291075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 221}}',4.61557,174607675,72266,NULL,'2022-09-18 16:18:23',1663517903,NULL),(1873040178,23148511,1,1119784,0,1,1,'B',1,0.841772,68,427822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',7.11366,174607623,35446,NULL,'2022-09-18 16:15:13',1663517713,NULL),(1872981880,23148511,1,3618045,0,1,1,'B',1,0.848837,68,469721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',8.10858,174607395,34244,NULL,'2022-09-18 16:01:14',1663516874,NULL),(1872981632,23148511,1,3618045,0,1,1,'B',1,0.860465,59,104788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',9.26609,174592739,25271,NULL,'2022-09-17 23:24:16',1663457056,NULL),(1865580165,23148962,1,1227084,0,1,1,'B',1,0.835,159,432816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',10.0349,163587941,158082,NULL,'2021-07-03 15:41:45',1625326905,NULL),(1864329429,23148962,1,222556,0,1,1,'B',1,0.860837,117,484407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 406}}',16.5619,161683195,214937,NULL,'2021-05-07 19:51:25',1620417085,NULL),(1864350157,23151240,1,936962,0,1,1,'C',1,0.79703,40,359217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',4.15886,161565035,37215,NULL,'2021-05-04 12:55:50',1620132950,NULL),(1864476592,23151240,1,2949881,0,1,1,'B',1,0.888889,261,639655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',19.9443,161700307,219806,NULL,'2021-05-08 07:37:52',1620459472,NULL),(1874810774,23151240,1,2949881,0,1,1,'A',1,0.913793,261,339443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',23.3883,177245962,151785,NULL,'2023-02-08 04:45:26',1675831526,NULL),(1874989554,23151240,1,936962,0,1,1,'S',1,0.960396,101,376955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',24.791,177373662,52742,NULL,'2023-02-15 16:12:52',1676477572,NULL),(1869948676,23154056,1,2826824,0,1,1,'B',1,0.882353,37,487016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',9.33708,169970194,25021,NULL,'2022-02-21 19:38:31',1645472311,NULL),(1869947778,23154056,1,2826823,0,1,1,'A',1,0.913462,57,575784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',23.8106,169970260,48478,NULL,'2022-02-21 19:41:07',1645472467,NULL),(1874369671,23154056,1,3889538,1,1,1,'A',1,0.968373,165,767415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',35.4061,176754301,256622,NULL,'2023-01-11 17:41:24',1673458884,NULL),(1868812063,23156519,1,1072455,0,1,1,'D',1,0.411765,7,91367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',0.027827,168351956,21000,NULL,'2021-12-19 10:55:04',1639911304,NULL),(1867740516,23156519,1,46803,0,1,1,'D',1,0.638889,65,195733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.90773,166772721,47937,NULL,'2021-10-19 12:19:28',1634645968,NULL),(1868766121,23156519,1,523181,0,1,1,'D',1,0.65814,49,204911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',1.33977,168301225,93263,NULL,'2021-12-17 13:07:05',1639746425,NULL),(1876341020,23156519,1,3988302,1,1,1,'D',1,0.654412,57,181209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 81, \"great\": 207}, \"maximum_statistics\": {\"great\": 408}}',1.82334,179434285,130815,NULL,'2023-06-18 12:22:37',1687090957,NULL),(1868820024,23156519,1,741909,0,1,1,'B',1,0.816667,17,500175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',2.43581,168351991,120500,NULL,'2021-12-19 10:57:00',1639911420,NULL),(1870226212,23156519,1,3045250,1,1,1,'C',1,0.700997,30,200406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 177}, \"maximum_statistics\": {\"great\": 301}}',2.68247,170325500,91600,NULL,'2022-03-08 15:17:37',1646752657,NULL),(1868797983,23156519,1,1031483,0,1,1,'C',1,0.752336,37,436427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 107}}',2.97121,168352020,115581,NULL,'2021-12-19 10:58:57',1639911537,NULL),(1868793232,23156519,1,1808551,0,1,1,'C',1,0.726636,60,278934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 214}}',3.01721,168352165,95615,NULL,'2021-12-19 11:08:51',1639912131,NULL),(1868852520,23156519,1,2168655,1,1,1,'D',1,0.684392,66,199254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 116, \"great\": 383}, \"maximum_statistics\": {\"great\": 724}}',3.46894,168406268,199770,NULL,'2021-12-21 14:39:28',1640097568,NULL),(1878009498,23156519,1,3411192,1,1,1,'C',1,0.773256,32,285296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',4.51458,181741865,29500,NULL,'2023-11-26 00:05:48',1700957148,NULL),(1868905780,23156519,1,3135941,1,1,1,'C',1,0.737179,64,249630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 191}, \"maximum_statistics\": {\"great\": 312}}',5.00362,168406365,115562,NULL,'2021-12-21 14:43:54',1640097834,NULL),(1870194754,23156519,1,3334497,1,1,1,'C',1,0.736617,44,244094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 301}, \"maximum_statistics\": {\"great\": 467}}',5.01403,170325430,137542,NULL,'2022-03-08 15:13:50',1646752430,NULL),(1870306226,23156519,1,3317926,1,1,1,'C',1,0.727113,49,236832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 284}}',5.12644,170552828,83247,NULL,'2022-03-18 14:50:28',1647615028,NULL),(1868957900,23156519,1,2126721,0,1,1,'C',1,0.782051,39,393618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 156}}',5.33602,168406310,109662,NULL,'2021-12-21 14:41:45',1640097705,NULL),(1868922583,23156519,1,1031483,0,1,1,'C',1,0.771028,58,413963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',5.5496,168405809,114726,NULL,'2021-12-21 14:20:09',1640096409,NULL),(1868877380,23156519,1,3220372,0,1,1,'C',1,0.76875,119,340201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 208}, \"maximum_statistics\": {\"great\": 320}}',7.293,168406061,138964,NULL,'2021-12-21 14:30:35',1640097035,NULL),(1869323069,23156519,1,2757597,0,1,1,'B',1,0.804598,41,349692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',10.356,169006923,83236,NULL,'2022-01-14 08:34:29',1642149269,NULL),(1868769769,23156519,1,1331685,0,1,1,'A',1,0.923077,47,562280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',10.3824,168372367,28608,NULL,'2021-12-20 05:07:27',1639976847,NULL),(1872612331,23156519,1,49348,1,1,1,'B',1,0.800254,96,380616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 276}, \"maximum_statistics\": {\"great\": 393}}',10.7297,174048646,196608,NULL,'2022-08-19 15:22:33',1660922553,NULL),(1868934493,23156519,1,1072455,0,1,1,'B',1,0.843137,51,505255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',10.9244,168405768,43484,NULL,'2021-12-21 14:18:11',1640096291,NULL),(1870230977,23156519,1,3057152,1,1,1,'B',1,0.803406,62,339806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 323}}',11.3056,170325470,107933,NULL,'2022-03-08 15:15:42',1646752542,NULL),(1870342842,23156519,1,618921,1,1,1,'B',1,0.831395,77,455845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 172}}',11.9806,170552911,103077,NULL,'2022-03-18 14:53:27',1647615207,NULL),(1868899542,23156519,1,2512183,0,1,1,'B',1,0.841328,178,472429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',14.6863,168406002,160529,NULL,'2021-12-21 14:28:19',1640096899,NULL),(1868802460,23156519,1,2757592,0,1,1,'A',1,0.908046,92,569300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',15.0558,168301142,73777,NULL,'2021-12-17 13:04:12',1639746252,NULL),(1868915335,23156519,1,2535969,0,1,1,'B',1,0.853638,126,465141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 591}}',21.5357,168405967,269918,NULL,'2021-12-21 14:26:32',1640096792,NULL),(1868725139,23156519,1,2166563,1,1,1,'A',1,0.920045,162,639953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 444}}',22.9,168301099,280923,NULL,'2021-12-17 13:01:50',1639746110,NULL),(1868798115,23156519,1,1649182,1,1,1,'A',1,0.922886,192,681026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 402}}',23.4842,168301309,320530,NULL,'2021-12-17 13:10:58',1639746658,NULL),(1870370346,23156519,1,295320,1,1,1,'A',1,0.914538,248,638943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 509}}',29.4461,170552732,339043,NULL,'2022-03-18 14:46:37',1647614797,NULL),(1864351053,23163940,1,1507924,0,1,1,'C',1,0.711679,32,216079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',1.85188,161579085,35519,NULL,'2021-05-04 20:32:01',1620160321,NULL),(1866286577,23173923,1,279,0,1,1,'C',1,0.702381,19,270348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',0.903238,164763832,24282,NULL,'2021-08-09 06:18:49',1628489929,NULL),(1866290398,23173923,1,7715,0,1,1,'C',1,0.707407,29,244352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',2.72318,164763914,131646,NULL,'2021-08-09 06:23:17',1628490197,NULL),(1866292843,23173923,1,2769845,1,1,1,'C',1,0.714286,45,334334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',3.27221,164763999,290392,NULL,'2021-08-09 06:28:30',1628490510,NULL),(1874280532,23173923,1,3905456,1,1,1,'C',1,0.761905,33,298059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',5.54509,176385455,29660,NULL,'2022-12-23 06:33:58',1671777238,NULL),(1866015811,23173923,1,2043000,0,1,1,'B',1,0.824232,69,383789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 293}}',8.64536,164092944,109648,NULL,'2021-07-19 06:46:21',1626677181,NULL),(1874281102,23173923,1,3905457,1,1,1,'A',1,0.9,38,576788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',14.1095,176384874,21610,NULL,'2022-12-23 05:40:32',1671774032,NULL),(1874946314,23173923,1,3911170,1,1,1,'A',1,0.903543,125,577147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',18.9227,177396967,155242,NULL,'2023-02-17 03:04:52',1676603092,NULL),(1875350043,23176898,1,2361735,1,1,1,'B',1,0.820809,79,354708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 263}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',11.7334,177918930,124278,NULL,'2023-03-18 16:16:04',1679156164,NULL),(1874121582,23178538,1,179356,1,1,1,'A',1,0.916468,235,640824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 419}}',NULL,176364341,295809,NULL,'2022-12-22 06:05:04',1671689104,NULL),(1873294386,23178538,1,339251,0,1,1,'A',1,0.907229,108,562614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 415}}',NULL,174921323,189233,NULL,'2022-10-05 05:35:57',1664948157,NULL),(1874189144,23178538,1,340625,0,1,1,'C',1,0.796729,78,340561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 95, \"great\": 476}, \"maximum_statistics\": {\"great\": 642}}',NULL,176363821,215873,NULL,'2022-12-22 05:18:13',1671686293,NULL),(1870090508,23178538,1,3081829,0,1,1,'B',1,0.800562,29,328411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',5.96057,170245192,47910,NULL,'2022-03-05 06:35:08',1646462108,NULL),(1873255683,23178538,1,1052951,0,1,1,'C',1,0.775298,51,311262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 229}, \"maximum_statistics\": {\"great\": 336}}',7.39298,174921264,105374,NULL,'2022-10-05 05:28:07',1664947687,NULL),(1870090244,23178538,1,3081828,1,1,1,'C',1,0.795848,37,326640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 204}, \"maximum_statistics\": {\"great\": 289}}',9.87844,170244847,80720,NULL,'2022-03-05 06:13:02',1646460782,NULL),(1874155930,23178538,1,3737514,1,1,1,'A',1,0.902542,37,537089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',12.5596,176364188,46302,NULL,'2022-12-22 05:50:50',1671688250,NULL),(1874142035,23178538,1,1151550,0,1,1,'A',1,0.902703,76,535323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 370}}',18.4239,176364280,169304,NULL,'2022-12-22 05:58:43',1671688723,NULL),(1874197401,23178538,1,2073553,0,1,1,'B',1,0.894231,74,533064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',20.4996,176375851,116916,NULL,'2022-12-22 18:43:27',1671734607,NULL),(1874197708,23178538,1,3910659,0,1,1,'S',1,0.969388,98,811678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',44.626,176376050,74280,NULL,'2022-12-22 18:55:57',1671735357,NULL),(1864981847,23182871,1,2043000,0,1,1,'C',1,0.762799,41,293335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 293}}',4.87033,162557105,100093,NULL,'2021-06-01 11:32:08',1622547128,NULL),(1865053520,23182871,1,46803,0,1,1,'B',1,0.801587,35,385752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.22508,162668675,58280,NULL,'2021-06-04 17:36:15',1622828175,NULL),(1864951381,23182871,1,1774604,0,1,1,'C',1,0.7851,65,324354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',6.16557,162589093,113317,NULL,'2021-06-02 11:06:03',1622631963,NULL),(1870488503,23182871,1,2169170,0,1,1,'A',1,0.903333,63,530612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',12.6277,170746688,56363,NULL,'2022-03-26 14:54:22',1648306462,NULL),(1866710312,23182871,1,1981516,0,1,1,'A',1,0.920732,164,704327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',14.3039,165206983,115924,NULL,'2021-08-23 16:31:34',1629736294,NULL),(1871254145,23182871,1,2012563,0,1,1,'A',1,0.927419,37,623259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',14.8478,171974519,26064,NULL,'2022-05-18 08:16:28',1652861788,NULL);
INSERT INTO `scores` VALUES (1870440452,23182871,1,2056288,0,1,1,'A',1,0.908367,138,596875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',19.4921,170858322,179493,NULL,'2022-03-31 11:26:22',1648725982,NULL),(1864275310,23185882,1,1920415,0,1,1,'C',1,0.793103,65,349243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',6.24336,161602137,63931,NULL,'2021-05-05 14:06:34',1620223594,NULL),(1864285760,23185882,1,2158529,1,1,1,'C',1,0.791954,60,345453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 295}, \"maximum_statistics\": {\"great\": 435}}',9.38567,161622912,181482,NULL,'2021-05-06 03:21:45',1620271305,NULL),(1872890873,23185882,1,664472,0,1,1,'B',1,0.824818,58,413206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',11.7917,174312100,58576,NULL,'2022-09-02 16:19:22',1662135562,NULL),(1864437140,23185882,1,2202592,1,1,1,'B',1,0.83617,106,450380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',17.5168,161818743,170881,NULL,'2021-05-11 15:30:46',1620747046,NULL),(1864485163,23185882,1,267919,1,1,1,'A',1,0.94385,79,630691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',19.6914,161819325,151329,NULL,'2021-05-11 15:47:45',1620748065,NULL),(1864376873,23185882,1,302913,1,1,1,'B',1,0.879348,92,556257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 460}}',19.8723,161749003,390272,NULL,'2021-05-09 14:29:54',1620570594,NULL),(1864357030,23185882,1,956090,1,1,1,'A',1,0.925566,202,666362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 309}}',22.8905,161623003,361608,NULL,'2021-05-06 03:26:17',1620271577,NULL),(1871190672,23185882,1,2826024,1,1,1,'A',1,0.91018,129,605104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',23.7752,171957632,118150,NULL,'2022-05-17 13:58:43',1652795923,NULL),(1869408979,23185882,1,1982173,0,1,1,'A',1,0.933579,127,658763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 271}}',25.3013,169204163,162665,NULL,'2022-01-22 07:14:39',1642835679,NULL),(1864455472,23185882,1,1846147,1,1,1,'B',1,0.881429,93,499895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 350}}',25.355,161748425,172243,NULL,'2021-05-09 14:09:58',1620569398,NULL),(1875378566,23185882,1,4036483,1,1,1,'B',1,0.887603,132,530028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',26.4503,178016660,311058,NULL,'2023-03-24 13:55:33',1679666133,NULL),(1864365174,23185882,1,962396,1,1,1,'A',1,0.906048,125,577547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',28.6289,161819776,354159,NULL,'2021-05-11 16:03:23',1620749003,NULL),(1864328039,23185882,1,1226362,1,1,1,'A',1,0.956731,332,737821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',28.8082,161660651,362202,NULL,'2021-05-07 06:02:49',1620367369,NULL),(1872445074,23185882,1,421741,0,1,1,'B',1,0.87067,77,486603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',29.2517,173842779,188740,NULL,'2022-08-09 04:53:21',1660020801,NULL),(1864408077,23185882,1,2021290,1,1,1,'B',1,0.882311,109,522845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 559}, \"maximum_statistics\": {\"great\": 701}}',30.7047,161819236,330020,NULL,'2021-05-11 15:45:09',1620747909,NULL),(1864377961,23185882,1,1319427,1,1,1,'A',1,0.971374,223,822340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 262}}',30.884,161746181,196656,NULL,'2021-05-09 12:55:33',1620564933,NULL),(1864365184,23185882,1,962398,1,1,1,'A',1,0.935115,118,647320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 262}}',32.7137,161873712,207275,NULL,'2021-05-13 04:24:46',1620879886,NULL),(1875355028,23185882,1,1717848,0,1,1,'A',1,0.900976,87,540135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',33.7153,178016878,326556,NULL,'2023-03-24 14:08:01',1679666881,NULL),(1875599850,23185882,1,4036483,1,1,1,'B',1,0.898347,108,578560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',34.6077,178329823,309624,NULL,'2023-04-10 16:03:13',1681142593,NULL),(1864360551,23185882,1,1514865,1,1,1,'A',1,0.96,227,754559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',34.634,161660563,427772,NULL,'2021-05-07 05:57:59',1620367079,NULL),(1875378560,23185882,1,4036484,1,1,1,'A',1,0.980938,235,839517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',35.5459,178016582,316858,NULL,'2023-03-24 13:51:56',1679665916,NULL),(1864323301,23185882,1,1483944,0,1,1,'A',1,0.944444,180,816042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',36.6645,161660428,130236,NULL,'2021-05-07 05:49:22',1620366562,NULL),(1872308000,23185882,1,144453,0,1,1,'B',1,0.898867,127,537892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 528}, \"maximum_statistics\": {\"great\": 618}}',37.1874,173578701,321818,NULL,'2022-07-27 16:55:39',1658940939,NULL),(1872316378,23185882,1,157909,1,1,1,'A',1,0.934647,122,672533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 436}, \"maximum_statistics\": {\"great\": 482}}',37.4177,173578638,291062,NULL,'2022-07-27 16:52:05',1658940725,NULL),(1864393621,23185882,1,136335,1,1,1,'A',1,0.937135,124,671449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',37.5007,161819885,274181,NULL,'2021-05-11 16:06:56',1620749216,NULL),(1864445852,23185882,1,1182780,1,1,1,'A',1,0.920029,221,632933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 602}, \"maximum_statistics\": {\"great\": 694}}',38.9043,161748737,468805,NULL,'2021-05-09 14:21:10',1620570070,NULL),(1864378167,23185882,1,1319595,0,1,1,'A',1,0.9375,155,678787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 464}}',39.4704,161748583,307810,NULL,'2021-05-09 14:15:24',1620569724,NULL),(1864484675,23185882,1,649186,0,1,1,'A',1,0.938692,168,723931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 367}}',39.5526,161818839,335308,NULL,'2021-05-11 15:33:54',1620747234,NULL),(1864455174,23185882,1,65390,0,1,1,'A',1,0.909531,196,578563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 524}, \"maximum_statistics\": {\"great\": 619}}',39.9541,161818986,367396,NULL,'2021-05-11 15:37:46',1620747466,NULL),(1871268422,23185882,1,2250229,1,1,1,'A',1,0.928429,242,697136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 503}}',42.8524,171957422,422540,NULL,'2022-05-17 13:49:51',1652795391,NULL),(1864318195,23185882,1,1656166,1,1,1,'A',1,0.943878,124,707542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',42.9439,161660686,172762,NULL,'2021-05-07 06:04:52',1620367492,NULL),(1864430245,23185882,1,1132689,1,1,1,'A',1,0.924282,197,671419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 383}}',43.0051,161819119,289390,NULL,'2021-05-11 15:41:32',1620747692,NULL),(1871189667,23185882,1,3429783,1,1,1,'A',1,0.957219,219,765860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 561}}',43.1286,171957498,427567,NULL,'2022-05-17 13:53:17',1652795597,NULL),(1872396982,23185882,1,3669780,1,1,1,'A',1,0.909091,82,572043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',43.1945,173620666,328940,NULL,'2022-07-29 16:57:47',1659113867,NULL),(1875354800,23185882,1,1717845,1,1,1,'A',1,0.989744,216,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',43.4715,178016809,347412,NULL,'2023-03-24 14:03:52',1679666632,NULL),(1864489350,23185882,1,2059437,1,1,1,'A',1,0.943614,298,715060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 662}, \"maximum_statistics\": {\"great\": 736}}',49.0566,161816180,557508,NULL,'2021-05-11 14:11:25',1620742285,NULL),(1872309497,23185882,1,146360,1,1,1,'B',1,0.888166,165,551666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',51.1835,173620732,498390,NULL,'2022-07-29 17:01:45',1659114105,NULL),(1864398221,23185882,1,1038611,1,1,1,'A',1,0.979562,337,829664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 685}}',61.6552,161748337,590309,NULL,'2021-05-09 14:06:57',1620569217,NULL),(1869896794,23192728,1,32816,0,1,1,'D',1,0.63197,71,155773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 127}, \"maximum_statistics\": {\"great\": 269}}',1.24338,170093164,80256,NULL,'2022-02-26 18:27:42',1645900062,NULL),(1869922133,23192728,1,50408,0,1,1,'D',1,0.674497,16,175967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 86}, \"maximum_statistics\": {\"great\": 149}}',1.55197,170070326,57452,NULL,'2022-02-25 22:21:38',1645827698,NULL),(1869896913,23192728,1,1803194,1,1,1,'D',1,0.67053,32,174961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 155}, \"maximum_statistics\": {\"great\": 302}}',2.35679,170070377,72916,NULL,'2022-02-25 22:24:00',1645827840,NULL),(1869978979,23192728,1,117535,1,1,1,'C',1,0.700368,41,200600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 88, \"great\": 306}, \"maximum_statistics\": {\"great\": 544}}',3.41938,170093408,159643,NULL,'2022-02-26 18:38:38',1645900718,NULL),(1869905099,23192728,1,1619215,0,1,1,'C',1,0.772388,63,300387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 268}}',5.81654,170070465,113343,NULL,'2022-02-25 22:27:51',1645828071,NULL),(1870416069,23192728,1,1967180,1,1,1,'C',1,0.79697,74,345405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',6.62703,170801813,71936,NULL,'2022-03-28 18:39:34',1648492774,NULL),(1869981882,23192728,1,787419,1,1,1,'C',1,0.77541,38,288168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 205}, \"maximum_statistics\": {\"great\": 305}}',7.11439,170070184,88611,NULL,'2022-02-25 22:14:49',1645827289,NULL),(1869917932,23192728,1,951054,0,1,1,'B',1,0.811688,48,351799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 154}}',8.32338,170070507,50934,NULL,'2022-02-25 22:29:46',1645828186,NULL),(1869892942,23192728,1,1790166,0,1,1,'B',1,0.836694,121,428824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',9.21717,170069989,117530,NULL,'2022-02-25 22:05:09',1645826709,NULL),(1876553127,23192728,1,3885489,1,1,1,'B',1,0.822115,50,393270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 208}}',10.8203,179790936,78568,NULL,'2023-07-11 15:42:51',1689090171,NULL),(1869874777,23192728,1,1208722,1,1,1,'B',1,0.838115,62,411543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 244}}',14.8842,170093585,101781,NULL,'2022-02-26 18:46:53',1645901213,NULL),(1873072122,23192728,1,3750328,1,1,1,'B',1,0.88587,68,496655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',15.2098,174545098,75676,NULL,'2022-09-15 14:30:55',1663252255,NULL),(1868030469,23192728,1,2915622,1,1,1,'B',1,0.888614,53,493882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 202}}',17.3685,167148158,80348,NULL,'2021-11-01 20:14:17',1635797657,NULL),(1876552396,23192728,1,3885074,1,1,1,'A',1,0.936893,103,786565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',17.5833,179790903,60946,NULL,'2023-07-11 15:41:06',1689090066,NULL),(1869987497,23192728,1,2917993,1,1,1,'B',1,0.891051,137,572599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',18.0098,170093467,142127,NULL,'2022-02-26 18:40:48',1645900848,NULL),(1869972675,23192728,1,3102514,1,1,1,'B',1,0.861301,142,473800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 292}}',20.2067,170093537,168505,NULL,'2022-02-26 18:44:08',1645901048,NULL),(1869993009,23192728,1,3140735,1,1,1,'A',1,0.94186,129,624029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',21.4194,170070079,93667,NULL,'2022-02-25 22:09:27',1645826967,NULL),(1876196438,23192728,1,2952008,1,1,1,'A',1,0.916667,104,623815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 216}}',23.9556,179221459,133339,NULL,'2023-06-04 14:44:53',1685889893,NULL),(1875625620,23192728,1,3790522,1,1,1,'A',1,0.960265,148,803682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',27.6964,178287495,132760,NULL,'2023-04-08 09:54:18',1680947658,NULL),(1867300751,23192728,1,2800023,1,1,1,'A',1,0.92711,335,699042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 391}}',31.2519,166066510,354616,NULL,'2021-09-23 16:02:22',1632412942,NULL),(1866895097,23196698,1,970928,0,1,1,'D',1,0.625,12,146673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 28}}',0.289536,165344166,27402,NULL,'2021-08-28 05:00:43',1630126843,NULL),(1867153727,23196698,1,3037752,0,1,1,'C',1,0.741071,23,248132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',2.85103,165748271,14878,NULL,'2021-09-11 20:58:46',1631393926,NULL),(1867147203,23196698,1,3037657,0,1,1,'B',1,0.875,20,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',7.54771,165744003,12502,NULL,'2021-09-11 17:57:54',1631383074,NULL),(1867414002,23196698,1,2791140,0,1,1,'C',1,0.790598,46,172199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 234}}',7.70784,166251660,67846,NULL,'2021-09-30 13:43:25',1633009405,NULL),(1866828562,23196698,1,2791140,0,1,1,'B',1,0.814103,69,380658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',9.45179,165393913,83160,NULL,'2021-08-29 19:09:05',1630264145,NULL),(2274886639,23196698,1,2791137,0,1,1,'B',1,0.875,118,577513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',13.0418,182630038,92849,NULL,'2024-02-02 02:37:24',1706841444,NULL),(1864426216,23198104,1,2025911,0,1,1,'C',1,0.752969,50,130992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 421}}',4.68089,161848140,107447,NULL,'2021-05-12 12:48:12',1620823692,NULL),(1869412601,23198104,1,1628028,0,1,1,'C',1,0.775773,36,305659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',4.93553,169172745,62450,NULL,'2022-01-21 02:46:07',1642733167,NULL),(1871568210,23198104,1,516754,0,1,1,'B',1,0.829787,166,461172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 235}}',5.52595,172536060,126170,NULL,'2022-06-11 01:15:54',1654910154,NULL),(1871603383,23198104,1,1442771,0,1,1,'B',1,0.854167,73,445365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 71, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 96}}',6.68445,172536077,66046,NULL,'2022-06-11 01:17:48',1654910268,NULL),(1865127308,23198104,1,2025911,0,1,1,'B',1,0.842043,101,430412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 314}, \"maximum_statistics\": {\"great\": 421}}',12.8028,162837789,186224,NULL,'2021-06-09 22:39:00',1623278340,NULL),(1867762704,23198104,1,1837012,0,1,1,'B',1,0.890173,54,497678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',14.6994,166774003,69992,NULL,'2021-10-19 13:22:16',1634649736,NULL),(1869008387,23198104,1,3317389,1,1,1,'S',1,0.992857,70,904864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',22.956,168640452,48016,NULL,'2021-12-30 13:15:57',1640870157,NULL),(1877819333,23198736,1,1544033,1,1,1,'D',1,0.665975,26,185043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 122}, \"maximum_statistics\": {\"great\": 241}}',2.38399,181546010,79698,NULL,'2023-11-11 00:19:44',1699661984,NULL),(1877840095,23198736,1,46258,0,1,1,'D',1,0.664444,39,185818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 113}, \"maximum_statistics\": {\"great\": 225}}',2.46601,181545935,85160,NULL,'2023-11-11 00:11:13',1699661473,NULL),(1877911384,23198736,1,3979313,1,1,1,'C',1,0.72931,56,247302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 158}, \"maximum_statistics\": {\"great\": 290}}',6.89094,181545962,110790,NULL,'2023-11-11 00:14:20',1699661660,NULL),(1877892011,23198736,1,99505,1,1,1,'B',1,0.80597,40,361900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',7.81395,181545992,170442,NULL,'2023-11-11 00:17:37',1699661857,NULL),(1866756454,23198736,1,2002993,0,1,1,'B',1,0.819635,96,396515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',8.16279,165183032,107732,NULL,'2021-08-22 21:01:50',1629666110,NULL),(1877840814,23198736,1,2444152,0,1,1,'C',1,0.795848,59,349542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 289}}',9.71661,181546040,126836,NULL,'2023-11-11 00:22:31',1699662151,NULL),(1877862355,23198736,1,760464,0,1,1,'S',1,0.96875,32,715023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.86978,181545881,64280,NULL,'2023-11-11 00:04:56',1699661096,NULL),(1877840922,23198736,1,46643,0,1,1,'B',1,0.865625,44,445283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',15.343,181545921,79991,NULL,'2023-11-11 00:09:25',1699661365,NULL),(1877839650,23198736,1,45802,0,1,1,'S',1,0.951807,83,602711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',15.3583,181545906,59449,NULL,'2023-11-11 00:07:16',1699661236,NULL),(1877829466,23198736,1,2056280,1,1,1,'B',1,0.843234,103,447339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 303}}',15.3893,181546107,152024,NULL,'2023-11-11 00:30:01',1699662601,NULL),(1877924842,23198736,1,1018241,1,1,1,'A',1,0.966448,338,848795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 611}}',45.3437,181546076,560271,NULL,'2023-11-11 00:27:17',1699662437,NULL),(1874258815,23198959,1,3745839,0,1,1,'B',1,0.817961,64,189816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',7.2171,176503971,60639,NULL,'2022-12-29 10:28:12',1672309692,NULL),(1874952251,23198959,1,1652221,0,1,1,'B',1,0.80625,53,190210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 240}}',10.424,177407695,87472,NULL,'2023-02-17 17:26:00',1676654760,NULL),(1874899697,23198959,1,46803,0,1,1,'A',1,0.920635,126,651083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9092,177425034,86026,NULL,'2023-02-18 14:44:03',1676731443,NULL),(1875846350,23198959,1,3028592,1,1,1,'A',1,0.956522,170,364813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 230}}',29.5081,178688061,142700,NULL,'2023-05-02 16:07:47',1683043667,NULL),(1869867636,23201328,1,1383386,0,1,1,'D',1,0.548781,11,121032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 18, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',0.133399,169801324,18444,NULL,'2022-02-15 00:57:01',1644886621,NULL),(1865543701,23201328,1,1442771,0,1,1,'D',1,0.645833,22,152300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.635941,163553160,37227,NULL,'2021-07-02 15:13:36',1625238816,NULL),(2634211613,23201328,1,4405323,1,1,1,'C',1,0.723214,46,260413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',2.54556,183453162,53151,NULL,'2024-04-07 10:51:47',1712487107,NULL),(1869198951,23201328,1,2383179,1,1,1,'C',1,0.76129,27,312638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',3.17798,168912997,83914,NULL,'2022-01-10 05:26:12',1641792372,NULL),(1867876232,23201328,1,3065086,0,1,1,'C',1,0.791457,61,347362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',4.32982,166883401,65520,NULL,'2021-10-23 12:25:20',1634991920,NULL),(1869359407,23201328,1,3320513,1,1,1,'C',1,0.796407,43,345019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',4.45903,168989306,51020,NULL,'2022-01-13 14:57:44',1642085864,NULL),(1869466874,23201328,1,1477880,0,1,1,'B',1,0.803797,60,387988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',5.0487,169237014,68287,NULL,'2022-01-23 11:31:44',1642937504,NULL),(1869368227,23201328,1,3190433,1,1,1,'C',1,0.791946,46,333899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',6.15395,169230746,95515,NULL,'2022-01-23 05:25:57',1642915557,NULL),(1875714277,23201682,1,3884456,1,1,1,'B',1,0.838488,45,411268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',9.4048,178466858,93248,NULL,'2023-04-18 22:09:55',1681855795,NULL),(1878046954,23201862,1,2731511,0,1,1,'B',1,0.87069,81,497704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 232}}',15.2097,181794069,99206,NULL,'2023-11-30 09:29:17',1701336557,NULL),(1878018610,23201862,1,2635494,1,1,1,'S',1,0.958477,289,847520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',25.5434,181797762,232164,NULL,'2023-11-30 15:15:06',1701357306,NULL),(1878019966,23201862,1,2639826,1,1,1,'A',1,0.919183,438,707232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 563}}',34.9889,181797831,491118,NULL,'2023-11-30 15:20:03',1701357603,NULL),(1865932464,23207250,1,138683,0,1,1,'D',1,0.209988,6,1307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 582, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',0.000352,164067832,58920,NULL,'2021-07-18 11:35:07',1626608107,NULL),(1864287139,23221939,1,1920415,0,1,1,'C',1,0.783251,84,347069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',5.86673,161659548,68264,NULL,'2021-05-07 05:04:06',1620363846,NULL),(1867886831,23222456,1,55882,0,1,1,'B',1,0.87931,16,533783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',4.09583,167032201,96044,NULL,'2021-10-28 23:57:16',1635465436,NULL),(1868998725,23222456,1,1273122,0,1,1,'D',1,0.687042,45,193489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 211}, \"maximum_statistics\": {\"great\": 409}}',4.10059,168607072,127904,NULL,'2021-12-29 06:36:55',1640759815,NULL),(1872415682,23222456,1,3520356,0,1,1,'B',1,0.8125,26,343061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',5.88277,173668741,45262,NULL,'2022-07-31 22:04:03',1659305043,NULL),(3278910101,23222456,1,3943498,1,1,1,'A',1,0.930921,68,616040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',18.1468,184911288,68566,NULL,'2024-08-04 22:30:27',1722810627,NULL),(3618133152,23222456,1,3943498,1,1,1,'A',1,0.963816,114,383877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',26.6129,185634098,73658,NULL,'2024-10-03 00:22:59',1727914979,NULL),(1869821132,23226745,1,2523728,1,1,1,'D',1,0.241636,14,2166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 176, \"great\": 37}, \"maximum_statistics\": {\"great\": 269}}',0.000379,169853660,23570,NULL,'2022-02-17 08:47:46',1645087666,NULL),(1864557040,23226745,1,2176571,1,1,1,'D',1,0.555328,16,107741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',0.416729,162030543,69452,NULL,'2021-05-17 11:47:55',1621252075,NULL),(1870462235,23226745,1,3356761,0,1,1,'D',1,0.5623,36,90619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 84, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',0.484835,170858693,65998,NULL,'2022-03-31 11:52:09',1648727529,NULL),(1864494031,23226745,1,2072061,1,1,1,'D',1,0.601613,55,129295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',0.980408,162067715,77274,NULL,'2021-05-18 14:00:09',1621346409,NULL),(1864293723,23226745,1,1119785,0,1,1,'D',1,0.695946,31,273273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',1.50246,161675927,39857,NULL,'2021-05-07 16:15:50',1620404150,NULL),(1869741172,23226745,1,3322595,0,1,1,'C',1,0.701754,18,223164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',1.81198,169637547,35120,NULL,'2022-02-08 10:15:41',1644315341,NULL),(1864663197,23226745,1,2149120,0,1,1,'D',1,0.694853,91,218378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 93, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',3.52717,162215244,192089,NULL,'2021-05-22 16:31:41',1621701101,NULL),(1870414649,23226745,1,2279985,0,1,1,'C',1,0.779126,33,316022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',6.04117,170858829,65731,NULL,'2022-03-31 12:04:07',1648728247,NULL),(1870461598,23226745,1,3356760,1,1,1,'B',1,0.885,102,546216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 200}}',16.2116,170858710,131369,NULL,'2022-03-31 11:54:02',1648727642,NULL),(1871634495,23226745,1,3416698,0,1,1,'B',1,0.84,76,437623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',17.1183,172567784,84722,NULL,'2022-06-12 07:13:22',1655018002,NULL),(1865026571,23226745,1,2450283,0,1,1,'A',1,0.93007,59,615229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',20.0429,162703186,66957,NULL,'2021-06-05 16:40:46',1622911246,NULL),(1870424354,23226745,1,3416696,0,1,1,'A',1,0.931159,112,722810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',24.5146,170858648,97886,NULL,'2022-03-31 11:48:44',1648727324,NULL),(1866286147,23247562,1,2881348,0,1,1,'D',1,0.329139,25,6590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 433, \"great\": 175}, \"maximum_statistics\": {\"great\": 755}}',0.012819,164703315,80830,NULL,'2021-08-07 07:19:21',1628320761,NULL),(1867271292,23247562,1,2918955,0,1,1,'D',1,0.580913,62,55019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 144, \"great\": 222}, \"maximum_statistics\": {\"great\": 482}}',0.886337,166003977,103008,NULL,'2021-09-21 03:04:08',1632193448,NULL),(1866403572,23247562,1,2881346,0,1,1,'C',1,0.751323,44,273863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 378}}',9.09125,164636533,115716,NULL,'2021-08-05 06:36:32',1628145392,NULL),(1870235225,23247562,1,3068731,0,1,1,'C',1,0.749645,66,137574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 78, \"great\": 430}, \"maximum_statistics\": {\"great\": 705}}',14.1637,170308855,194552,NULL,'2022-03-07 20:06:24',1646683584,NULL),(1870247560,23247562,1,2451478,1,1,1,'B',1,0.800885,190,191400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 322}, \"maximum_statistics\": {\"great\": 452}}',15.6981,170336243,169920,NULL,'2022-03-09 02:47:49',1646794069,NULL),(1866405622,23247562,1,2881347,1,1,1,'A',1,0.90411,158,645416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',20.5954,164636463,153166,NULL,'2021-08-05 06:31:57',1628145117,NULL),(1866404425,23247562,1,2881346,0,1,1,'B',1,0.853175,90,229370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 378}}',24.7818,164703361,142490,NULL,'2021-08-07 07:21:38',1628320898,NULL),(1870020426,23247562,1,3303560,1,1,1,'A',1,0.9689,136,754793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',29.1696,170268877,137881,NULL,'2022-03-06 02:49:53',1646534993,NULL),(1870081835,23247562,1,3068730,1,1,1,'S',1,0.981132,265,829128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 265}}',35.0067,170268742,225892,NULL,'2022-03-06 02:41:48',1646534508,NULL),(1871501383,23247562,1,3068729,0,1,1,'A',1,0.909751,398,678931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 482}}',38.6432,172369624,430140,NULL,'2022-06-03 21:09:03',1654290543,NULL),(1870081124,23247562,1,3068729,0,1,1,'B',1,0.89834,363,316830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 482}}',40.3976,170293864,266150,NULL,'2022-03-07 03:16:17',1646622977,NULL),(1871112693,23247562,1,2451476,1,1,1,'A',1,0.956731,175,717575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',46.5452,171779430,213050,NULL,'2022-05-09 23:48:57',1652140137,NULL),(1870105115,23249209,1,728178,0,1,1,'D',1,0.279528,5,6436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 71, \"great\": 15}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,170150886,15570,NULL,'2022-03-01 02:27:38',1646101658,NULL),(1873665551,23249209,1,728178,0,1,1,'A',1,0.909449,46,526752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,175508489,52259,NULL,'2022-11-05 18:54:33',1667674473,NULL),(1871692499,23249209,1,1637842,1,1,1,'B',1,0.835821,45,461606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',NULL,172579518,225272,NULL,'2022-06-12 17:52:29',1655056349,NULL),(1870504385,23249209,1,1442774,0,1,1,'D',1,0.631579,29,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',0.894004,170762302,55584,NULL,'2022-03-27 03:29:18',1648351758,NULL),(1870398022,23249209,1,1228325,0,1,1,'B',1,0.846154,27,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',5.21081,170762424,19759,NULL,'2022-03-27 03:34:35',1648352075,NULL),(1870466710,23249209,1,1841187,0,1,1,'B',1,0.838095,86,430438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',7.66653,170762362,93460,NULL,'2022-03-27 03:32:02',1648351922,NULL),(1870484239,23249209,1,1863413,0,1,1,'B',1,0.830247,79,368535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 162}}',8.04762,170762268,90366,NULL,'2022-03-27 03:27:21',1648351641,NULL),(1873692527,23249209,1,3765350,1,1,1,'B',1,0.853774,88,521871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',8.81193,175452337,56906,NULL,'2022-11-02 23:26:26',1667431586,NULL),(1870576059,23249209,1,1832115,0,1,1,'B',1,0.811024,71,396926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',8.95325,171036181,55252,NULL,'2022-04-08 05:25:52',1649395552,NULL),(1870422372,23249209,1,1582592,0,1,1,'B',1,0.869048,50,508218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',11.2336,170762534,137924,NULL,'2022-03-27 03:40:40',1648352440,NULL),(1870897392,23249209,1,1920739,0,1,1,'B',1,0.888462,63,514162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',15.1685,171536477,112315,NULL,'2022-04-29 19:44:33',1651261473,NULL),(1877823576,23249519,1,25318,1,1,1,'C',1,0.701299,34,286466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',1.95562,181649480,193944,NULL,'2023-11-18 20:06:05',1700337965,NULL),(1877908415,23249519,1,123827,0,1,1,'C',1,0.71097,36,231586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 237}}',2.97271,181649103,122134,NULL,'2023-11-18 19:23:51',1700335431,NULL),(1864547961,23249519,1,46803,0,1,1,'B',1,0.829365,109,502350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.03689,161974074,89966,NULL,'2021-05-15 20:34:51',1621110891,NULL),(1877818478,23249519,1,13348,1,1,1,'B',1,0.870968,49,499934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',8.60517,181649387,70984,NULL,'2023-11-18 19:54:42',1700337282,NULL),(1877815730,23249519,1,531809,0,1,1,'B',1,0.819945,125,389748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 361}}',10.6771,181649202,164030,NULL,'2023-11-18 19:34:50',1700336090,NULL),(1864386721,23250832,1,1920415,0,1,1,'C',1,0.743842,71,287260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',3.9341,161733661,61973,NULL,'2021-05-09 04:25:40',1620534340,NULL),(3325946216,23250832,1,2082114,1,1,1,'B',1,0.839228,99,423940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',9.30554,185010970,124580,NULL,'2024-08-12 21:52:55',1723499575,NULL),(1874624091,23252641,1,981960,0,1,1,'D',1,0.368056,9,97649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 13}, \"maximum_statistics\": {\"great\": 72}}',NULL,176956825,182730,NULL,'2023-01-22 18:55:46',1674413746,NULL),(1874646068,23252641,1,46626,0,1,1,'D',1,0.495536,10,99649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 36}, \"maximum_statistics\": {\"great\": 112}}',0.088028,176956965,37320,NULL,'2023-01-22 19:05:44',1674414344,NULL),(1874728458,23252641,1,1951288,0,1,1,'D',1,0.545455,14,129379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 66}, \"maximum_statistics\": {\"great\": 209}}',0.264375,176957091,68130,NULL,'2023-01-22 19:13:51',1674414831,NULL),(1875021480,23256640,1,1774604,0,1,1,'C',1,0.782235,60,325567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 57, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',5.20517,177536647,119129,NULL,'2023-02-24 17:09:10',1677258550,NULL),(1875111793,23256640,1,1936434,0,1,1,'C',1,0.789835,41,316152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 250}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.00258,177536519,118697,NULL,'2023-02-24 17:01:40',1677258100,NULL),(1874541679,23260432,1,1840562,0,1,1,'C',1,0.794326,65,361877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',5.20601,176820842,50317,NULL,'2023-01-15 07:33:58',1673768038,NULL),(2444922604,23262347,1,1119785,1,1,1,'D',1,0.668919,30,289572,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 33, \"ignore_hit\": 25, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',1.73713,NULL,0,'2024-03-03 14:09:28','2024-03-03 14:10:10',1709475010,7462),(2293572759,23262347,1,4455668,1,1,1,'C',1,0.714286,34,263654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',2.15709,182674584,23120,NULL,'2024-02-05 12:34:13',1707136453,NULL),(2742763003,23262347,1,58456,1,1,1,'C',1,0.723684,17,386501,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 21, \"ignore_hit\": 90, \"ignore_miss\": 98, \"large_bonus\": 3, \"small_bonus\": 242}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 90, \"large_bonus\": 3, \"small_bonus\": 340}}',2.4159,NULL,0,'2024-04-28 07:49:04','2024-04-28 07:49:58',1714290598,7513),(2742719227,23262347,1,4209534,1,1,1,'D',1,0.693916,68,282073,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 147, \"ignore_hit\": 18, \"ignore_miss\": 46, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 18, \"large_bonus\": 47, \"small_bonus\": 9}}',2.82933,NULL,0,'2024-04-28 07:35:05','2024-04-28 07:36:34',1714289794,7513),(2696388897,23262347,1,672493,1,1,1,'D',1,0.699612,22,279286,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 140, \"ignore_hit\": 23, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 23, \"large_bonus\": 41, \"small_bonus\": 26}}',3.06728,NULL,0,'2024-04-19 13:38:22','2024-04-19 13:39:53',1713533993,7513),(2444903563,23262347,1,4471474,1,1,1,'B',1,0.809735,38,475555,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 74, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 23}}',6.29275,NULL,0,'2024-03-03 14:04:55','2024-03-03 14:06:29',1709474789,7462),(2482667261,23262347,1,3445290,1,1,1,'C',1,0.771493,82,415390,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 141, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 221, \"large_bonus\": 6}}',7.16833,NULL,0,'2024-03-10 11:31:19','2024-03-10 11:32:33',1710070353,7462),(1877527357,23262347,1,2014323,0,1,1,'B',1,0.817352,122,445538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',9.74523,181110696,128939,NULL,'2023-10-08 09:36:57',1696757817,NULL),(2696394069,23262347,1,1119785,1,1,1,'B',1,0.817568,43,530840,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 48, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',10.2101,NULL,0,'2024-04-19 13:40:13','2024-04-19 13:40:56',1713534056,7513),(2576229162,23262347,1,1119785,1,1,1,'B',1,0.871622,30,608556,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 59, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',10.9965,NULL,0,'2024-03-27 15:19:08','2024-03-27 15:19:50',1711552790,7478),(2576211127,23262347,1,1592896,1,1,1,'A',1,0.924528,53,798192,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 45, \"ignore_hit\": 105, \"ignore_miss\": 72, \"large_bonus\": 2, \"small_bonus\": 389}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 105, \"large_bonus\": 16, \"small_bonus\": 447}}',11.2893,NULL,0,'2024-03-27 15:14:21','2024-03-27 15:16:06',1711552566,7478),(2576223631,23262347,1,2646717,1,1,1,'B',1,0.810345,43,474083,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 114, \"ignore_hit\": 42, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 42, \"large_bonus\": 23}}',11.4604,NULL,0,'2024-03-27 15:17:39','2024-03-27 15:18:40',1711552720,7478),(2742733362,23262347,1,3783210,1,1,1,'B',1,0.840314,36,523526,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 141, \"ignore_hit\": 26, \"ignore_miss\": 41, \"small_bonus\": 242}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',12.5737,NULL,0,'2024-04-28 07:38:49','2024-04-28 07:40:55',1714290055,7513),(2293565223,23262347,1,4455669,1,1,1,'A',1,0.938776,49,801028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',13.1701,182674572,19624,NULL,'2024-02-05 12:32:09',1707136329,NULL),(2742725662,23262347,1,4209530,1,1,1,'B',1,0.889571,132,684923,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 131, \"ignore_hit\": 21, \"ignore_miss\": 40, \"large_bonus\": 1, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',14.1845,NULL,0,'2024-04-28 07:37:05','2024-04-28 07:38:35',1714289915,7513),(2482486061,23262347,1,4308813,1,1,1,'B',1,0.874372,155,652812,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 154, \"ignore_hit\": 29, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 29, \"large_bonus\": 13, \"small_bonus\": 11}}',17.181,NULL,0,'2024-03-10 10:48:45','2024-03-10 10:50:16',1710067816,7462),(2482696059,23262347,1,4455669,1,1,1,'A',1,0.908163,48,828868,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',17.7249,NULL,0,'2024-03-10 11:38:36','2024-03-10 11:39:04',1710070744,7462),(2699190201,23262347,1,1119785,1,1,1,'B',1,0.898649,74,735102,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 59, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',17.8872,NULL,0,'2024-04-19 23:13:15','2024-04-19 23:13:58',1713568438,7513),(1877490440,23262347,1,1946258,0,1,1,'B',1,0.893041,147,536248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',18.9998,181111255,228365,NULL,'2023-10-08 10:21:42',1696760502,NULL),(1873647179,23264572,1,1524388,0,1,1,'D',1,0.649742,44,157150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 97, \"great\": 271}, \"maximum_statistics\": {\"great\": 581}}',2.03971,175545310,200525,NULL,'2022-11-07 16:41:54',1667839314,NULL),(1873647526,23264572,1,1951288,0,1,1,'D',1,0.696172,38,264306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 209}}',2.24757,175545261,90913,NULL,'2022-11-07 16:39:03',1667839143,NULL),(1870025647,23264572,1,2037400,0,1,1,'C',1,0.781377,56,308631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 247}}',5.59897,170214122,79434,NULL,'2022-03-03 22:07:30',1646345250,NULL),(1870111505,23264572,1,1863234,0,1,1,'B',1,0.842857,44,451434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',8.72353,170214157,113706,NULL,'2022-03-03 22:10:09',1646345409,NULL),(1873644794,23264572,1,1514865,0,1,1,'B',1,0.827059,97,410542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 425}}',12.2606,175545231,254345,NULL,'2022-11-07 16:36:40',1667839000,NULL),(1875495560,23273561,1,2162144,0,1,1,'B',1,0.825641,127,455961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',8.2218,178191592,120883,NULL,'2023-04-03 01:11:50',1680484310,NULL),(1864503067,23273824,1,106057,0,1,1,'D',1,0.653846,8,150995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.303349,161958533,94770,NULL,'2021-05-15 12:43:05',1621082585,NULL),(1868722535,23273824,1,2161429,0,1,1,'C',1,0.718391,50,290675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',1.70838,168365999,49435,NULL,'2021-12-19 22:14:33',1639952073,NULL),(1864462793,23273824,1,2037400,0,1,1,'C',1,0.767206,32,303186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 247}}',4.47762,161846552,93202,NULL,'2021-05-12 11:49:00',1620820140,NULL),(1868729334,23273824,1,2180004,0,1,1,'C',1,0.743976,40,259267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',4.65226,168242599,47902,NULL,'2021-12-15 00:45:22',1639529122,NULL),(1864715812,23273824,1,521482,0,1,1,'B',1,0.803371,38,436615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',5.46274,162190532,108884,NULL,'2021-05-22 01:03:13',1621645393,NULL),(1864876736,23273824,1,625573,0,1,1,'C',1,0.792453,38,366460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',6.05992,162440387,48890,NULL,'2021-05-29 00:35:11',1622248511,NULL),(1864641855,23273824,1,687926,1,1,1,'B',1,0.81044,65,403700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',8.92634,162190421,108753,NULL,'2021-05-22 00:58:37',1621645117,NULL),(3260226701,23274940,1,2022478,1,1,1,'D',1,0.688172,35,261737,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 106, \"ignore_hit\": 21, \"ignore_miss\": 269, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 42, \"large_bonus\": 7, \"small_bonus\": 296}, \"total_score_without_mods\": 261737}',1.59697,NULL,0,'2024-08-01 19:11:18','2024-08-01 19:13:17',1722539597,7646),(1867137618,23281489,1,70167,0,1,1,'D',1,0.698718,59,256980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',2.08997,165866455,77260,NULL,'2021-09-16 09:37:14',1631785034,NULL),(1871858590,23281489,1,2954665,0,1,1,'B',1,0.858974,85,450648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 312}}',13.4965,172827680,129474,NULL,'2022-06-23 13:31:45',1655991105,NULL),(1867269635,23281489,1,2037400,0,1,1,'B',1,0.868421,163,515699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 247}}',14.5588,165920418,164664,NULL,'2021-09-18 05:41:14',1631943674,NULL),(1867283764,23281489,1,1920415,0,1,1,'B',1,0.891626,122,599347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',18.1508,166067032,106667,NULL,'2021-09-23 16:22:42',1632414162,NULL),(1866612976,23285468,1,2347276,1,1,1,'C',1,0.7,33,221159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',2.86971,165011859,82751,NULL,'2021-08-17 10:04:52',1629194692,NULL),(1866574912,23285468,1,1715970,1,1,1,'C',1,0.716867,63,247088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',3.07313,165042304,48750,NULL,'2021-08-18 10:34:32',1629282872,NULL),(1866744553,23285468,1,1331685,0,1,1,'D',1,0.663462,52,317585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 17}, \"maximum_statistics\": {\"great\": 52}}',4.16406,165294089,28282,NULL,'2021-08-26 14:24:02',1629987842,NULL),(1866620834,23285468,1,2826676,0,1,1,'C',1,0.708633,32,246636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 139}}',4.23098,165041999,47676,NULL,'2021-08-18 10:17:56',1629281876,NULL),(1867000326,23285468,1,476366,0,1,1,'C',1,0.771429,46,287993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',4.95631,165680063,64910,NULL,'2021-09-09 12:03:46',1631189026,NULL),(1875412230,23285468,1,1807643,1,1,1,'C',1,0.75487,72,296044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 196}, \"maximum_statistics\": {\"great\": 308}}',7.00156,178258564,114948,NULL,'2023-04-06 19:32:25',1680809545,NULL),(1866698751,23285468,1,457727,0,1,1,'C',1,0.74735,37,292246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 283}}',7.04559,165291669,120384,NULL,'2021-08-26 12:53:32',1629982412,NULL),(1866790433,23285468,1,1941025,0,1,1,'C',1,0.740196,43,287524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 204}}',7.27651,165165209,74734,NULL,'2021-08-22 08:20:44',1629620444,NULL),(1868705289,23285468,1,2916977,1,1,1,'C',1,0.768707,54,310924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 294}}',7.29476,168025220,97632,NULL,'2021-12-06 12:20:28',1638793228,NULL),(2802733856,23285468,1,1941025,0,1,1,'C',1,0.769608,53,303009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 204}}',7.51788,183850589,72066,NULL,'2024-05-09 15:13:38',1715267618,NULL),(1872425891,23285468,1,3529116,1,1,1,'C',1,0.771375,101,336315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 269}}',7.55798,173565941,97634,NULL,'2022-07-27 01:40:12',1658886012,NULL),(1866747645,23285468,1,1917081,0,1,1,'C',1,0.772727,33,310620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 161}, \"maximum_statistics\": {\"great\": 253}}',7.80297,165291465,92501,NULL,'2021-08-26 12:46:17',1629981977,NULL),(1866634453,23285468,1,2839507,1,1,1,'C',1,0.782609,98,361214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 184}}',8.83684,165132076,94204,NULL,'2021-08-21 07:16:05',1629530165,NULL),(1866592016,23285468,1,1869934,1,1,1,'B',1,0.835616,47,524994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 73}}',9.31108,165102038,108847,NULL,'2021-08-20 08:55:47',1629449747,NULL),(1866707378,23285468,1,468991,0,1,1,'C',1,0.787234,176,388031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 282}}',9.84439,165323276,165748,NULL,'2021-08-27 13:31:08',1630071068,NULL),(1866649453,23285468,1,1391730,0,1,1,'C',1,0.791139,36,389523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',10.8035,165069319,43054,NULL,'2021-08-19 07:42:13',1629358933,NULL),(1866564373,23285468,1,800263,0,1,1,'B',1,0.803738,53,482890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',10.9183,165042109,101556,NULL,'2021-08-18 10:23:49',1629282229,NULL),(1866635322,23285468,1,581819,0,1,1,'B',1,0.8325,44,401448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',11.5018,165042027,75476,NULL,'2021-08-18 10:20:05',1629282005,NULL),(1866701412,23285468,1,2640147,0,1,1,'C',1,0.77795,122,350350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 322}}',11.6221,165165141,132093,NULL,'2021-08-22 08:16:48',1629620208,NULL),(1866759472,23285468,1,2003950,0,1,1,'B',1,0.806667,123,397468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',11.7376,165293594,102757,NULL,'2021-08-26 14:05:46',1629986746,NULL),(1866695548,23285468,1,1201507,0,1,1,'B',1,0.829545,39,389460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',11.8514,165165121,29111,NULL,'2021-08-22 08:14:57',1629620097,NULL),(1876340953,23285468,1,74499,0,1,1,'C',1,0.799625,73,355272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',12.5988,179572879,95613,NULL,'2023-06-27 12:45:32',1687869932,NULL),(1866560927,23285468,1,1837012,0,1,1,'B',1,0.875723,60,459558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',12.6852,165011965,62943,NULL,'2021-08-17 10:10:03',1629195003,NULL),(1867838549,23285468,1,2044361,0,1,1,'B',1,0.839015,131,446171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 264}}',13.3072,166877297,140214,NULL,'2021-10-23 07:26:17',1634973977,NULL),(1866602846,23285468,1,2518846,0,1,1,'B',1,0.804487,104,402709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',13.3545,165069428,66642,NULL,'2021-08-19 07:49:57',1629359397,NULL),(1866794645,23285468,1,2743549,1,1,1,'B',1,0.844828,57,537151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',13.5875,165318277,89586,NULL,'2021-08-27 09:47:49',1630057669,NULL),(1866787909,23285468,1,2861376,0,1,1,'C',1,0.781538,72,331822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 325}}',13.6119,165291596,126067,NULL,'2021-08-26 12:50:47',1629982247,NULL),(1868635265,23285468,1,1796419,0,1,1,'B',1,0.819853,110,423329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 272}}',13.8214,168025182,147474,NULL,'2021-12-06 12:18:14',1638793094,NULL),(1868737437,23285468,1,1890404,1,1,1,'B',1,0.809434,46,399096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 265}}',14.0813,168258364,163902,NULL,'2021-12-15 17:10:51',1639588251,NULL),(1866744558,23285468,1,1331685,0,1,1,'B',1,0.875,52,575320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',14.392,165294111,31773,NULL,'2021-08-26 14:24:31',1629987871,NULL),(1866772458,23285468,1,1617643,0,1,1,'B',1,0.832117,75,421367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',14.5043,165318325,66673,NULL,'2021-08-27 09:50:26',1630057826,NULL),(1866664550,23285468,1,2596019,0,1,1,'B',1,0.834211,43,378913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',14.5351,165069121,77474,NULL,'2021-08-19 07:30:53',1629358253,NULL),(1866758243,23285468,1,1383386,1,1,1,'B',1,0.829268,41,553543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',14.782,165294064,33688,NULL,'2021-08-26 14:23:03',1629987783,NULL),(1866625514,23285468,1,961652,0,1,1,'B',1,0.896907,97,648376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',14.8287,165069300,186841,NULL,'2021-08-19 07:41:18',1629358878,NULL),(1866766972,23285468,1,3104674,1,1,1,'C',1,0.791667,140,390503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 300}}',15.0746,165165178,146242,NULL,'2021-08-22 08:18:54',1629620334,NULL),(1866639224,23285468,1,619289,0,1,1,'B',1,0.845679,60,425105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 243}}',15.3937,165042063,98638,NULL,'2021-08-18 10:21:54',1629282114,NULL),(1869656073,23285468,1,3258000,1,1,1,'B',1,0.822581,135,571581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',15.4256,169595208,115707,NULL,'2022-02-06 15:35:39',1644161739,NULL),(1866695369,23285468,1,1201505,1,1,1,'A',1,0.926471,34,750217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',15.7733,165294143,37059,NULL,'2021-08-26 14:25:37',1629987937,NULL),(1868753907,23285468,1,2245770,0,1,1,'B',1,0.829365,98,473520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',15.9768,168258164,62525,NULL,'2021-12-15 17:00:38',1639587638,NULL),(1877922069,23285468,1,3068729,0,1,1,'B',1,0.834025,50,388350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 369}, \"maximum_statistics\": {\"great\": 482}}',15.9951,181646934,155914,NULL,'2023-11-18 16:24:24',1700324664,NULL),(1866735490,23285468,1,1883153,0,1,1,'B',1,0.864407,60,570728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',16.552,165291827,121650,NULL,'2021-08-26 12:59:47',1629982787,NULL),(1866688693,23285468,1,2444152,0,1,1,'B',1,0.83045,161,453087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',16.6817,165291891,183380,NULL,'2021-08-26 13:02:19',1629982939,NULL),(1866661864,23285468,1,3105943,1,1,1,'A',1,0.903509,126,578238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',16.7463,165132378,109770,NULL,'2021-08-21 07:34:20',1629531260,NULL),(1866678889,23285468,1,2757592,1,1,1,'A',1,0.922414,70,592222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',17.0226,165291752,72482,NULL,'2021-08-26 12:56:55',1629982615,NULL),(1865557407,23285468,1,2413225,1,1,1,'B',1,0.851695,56,440949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 354}}',17.044,163540524,134772,NULL,'2021-07-02 06:05:49',1625205949,NULL),(1866774168,23285468,1,2022199,1,1,1,'B',1,0.8213,57,393415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 277}}',17.3644,165323146,132124,NULL,'2021-08-27 13:26:13',1630070773,NULL),(1874771371,23285468,1,1801936,0,1,1,'B',1,0.87766,82,477679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',17.6338,177266278,49938,NULL,'2023-02-09 12:15:53',1675944953,NULL),(2802746696,23285468,1,1895399,0,1,1,'B',1,0.863265,51,471499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',17.6959,183850630,109893,NULL,'2024-05-09 15:16:09',1715267769,NULL),(1866733343,23285468,1,933676,1,1,1,'B',1,0.872204,156,517422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 313}}',18.2235,165291415,158088,NULL,'2021-08-26 12:44:33',1629981873,NULL),(1866667521,23285468,1,3118727,1,1,1,'B',1,0.8975,121,621040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',18.3758,165069183,118746,NULL,'2021-08-19 07:35:03',1629358503,NULL),(1866782416,23285468,1,1639740,0,1,1,'B',1,0.857895,66,442609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',18.7298,165291548,39498,NULL,'2021-08-26 12:49:03',1629982143,NULL),(1866624594,23285468,1,2826824,0,1,1,'A',1,0.948529,68,717126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',18.7367,165012027,44531,NULL,'2021-08-17 10:13:06',1629195186,NULL),(1871228433,23285468,1,1442486,1,1,1,'B',1,0.858462,167,492936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 325}}',18.9909,171983891,172650,NULL,'2022-05-18 17:33:06',1652895186,NULL),(1866677173,23285468,1,1970018,0,1,1,'B',1,0.823944,154,470982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 284}}',19.8283,165164872,149218,NULL,'2021-08-22 07:58:55',1629619135,NULL),(1866604458,23285468,1,2963992,1,1,1,'A',1,0.945378,108,724871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',19.9206,165069379,75800,NULL,'2021-08-19 07:46:24',1629359184,NULL),(1866982643,23285468,1,800250,0,1,1,'A',1,0.908696,146,608232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',19.9944,165680099,163910,NULL,'2021-09-09 12:05:43',1631189143,NULL),(1866781877,23285468,1,1639735,0,1,1,'A',1,0.921569,51,665901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',20.0145,165294169,31947,NULL,'2021-08-26 14:26:30',1629987990,NULL),(1866794402,23285468,1,2743550,1,1,1,'B',1,0.842697,100,424448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 267}}',20.3693,165291718,113176,NULL,'2021-08-26 12:55:22',1629982522,NULL),(1866593395,23285468,1,459605,1,1,1,'A',1,0.924779,88,703505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',20.5042,165069096,153623,NULL,'2021-08-19 07:29:24',1629358164,NULL),(1870004404,23285468,1,1181187,0,1,1,'B',1,0.893939,33,720662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',20.532,170200490,39234,NULL,'2022-03-03 09:05:14',1646298314,NULL),(1868749131,23285468,1,3074252,1,1,1,'B',1,0.864545,155,516642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 550}}',22.2579,168258289,297634,NULL,'2021-12-15 17:07:19',1639588039,NULL),(1866662165,23285468,1,2413226,1,1,1,'A',1,0.953271,193,764488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',22.3565,165069539,164158,NULL,'2021-08-19 07:57:08',1629359828,NULL),(1866610966,23285468,1,930482,1,1,1,'S',1,0.961111,90,816683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',22.5863,165101957,183492,NULL,'2021-08-20 08:51:53',1629449513,NULL),(1866771980,23285468,1,3105943,1,1,1,'A',1,0.932749,171,720671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',22.8207,165294557,135625,NULL,'2021-08-26 14:39:22',1629988762,NULL),(1872367037,23285468,1,1715970,1,1,1,'B',1,0.864458,84,525562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',23.0693,173565898,73122,NULL,'2022-07-27 01:37:27',1658885847,NULL),(1866716464,23285468,1,2805763,1,1,1,'S',1,0.951219,123,798105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',23.7317,165293903,262200,NULL,'2021-08-26 14:17:49',1629987469,NULL),(1866718807,23285468,1,1725823,1,1,1,'B',1,0.869792,178,535572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 288}}',23.8516,165293661,195142,NULL,'2021-08-26 14:08:12',1629986892,NULL),(1870092671,23285468,1,2408766,1,1,1,'B',1,0.865931,107,498618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 317}}',23.8551,170255606,184367,NULL,'2022-03-05 15:25:14',1646493914,NULL),(1866638618,23285468,1,82592,0,1,1,'A',1,0.930041,109,695937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',24.0514,165132247,337662,NULL,'2021-08-21 07:26:59',1629530819,NULL),(1866623071,23285468,1,2826823,1,1,1,'B',1,0.894231,103,632555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',24.4514,165041955,78974,NULL,'2021-08-18 10:15:17',1629281717,NULL),(1866776290,23285468,1,2166563,1,1,1,'A',1,0.918919,264,692774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 444}}',24.9159,165165041,309005,NULL,'2021-08-22 08:09:47',1629619787,NULL),(1876271975,23285468,1,4104243,1,1,1,'A',1,0.945652,138,742717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',25.1274,179321322,151272,NULL,'2023-06-11 01:51:11',1686448271,NULL),(1866580663,23285468,1,2805763,1,1,1,'S',1,0.951219,123,835741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',25.8394,165132156,253435,NULL,'2021-08-21 07:21:21',1629530481,NULL),(1866706064,23285468,1,468990,0,1,1,'B',1,0.844595,119,519993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',26.3226,165165071,84753,NULL,'2021-08-22 08:11:59',1629619919,NULL),(1866761050,23285468,1,82592,0,1,1,'A',1,0.934156,181,768999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 243}}',26.6775,165318154,374000,NULL,'2021-08-27 09:42:31',1630057351,NULL),(1866599423,23285468,1,468990,0,1,1,'A',1,0.939189,116,649323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',26.8228,165042411,84526,NULL,'2021-08-18 10:41:36',1629283296,NULL),(1875399048,23285468,1,2223258,1,1,1,'A',1,0.927481,97,592695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',26.8861,178258537,76644,NULL,'2023-04-06 19:30:26',1680809426,NULL),(1868731918,23285468,1,1767895,1,1,1,'A',1,0.936916,106,725687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',27.0569,168280308,195410,NULL,'2021-12-16 15:55:58',1639670158,NULL),(1870004417,23285468,1,1181187,1,1,1,'A',1,0.939394,33,829199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',27.2182,170200520,40124,NULL,'2022-03-03 09:07:40',1646298460,NULL),(1866758632,23285468,1,1383390,1,1,1,'A',1,0.913793,67,557601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',27.3294,165291489,41914,NULL,'2021-08-26 12:47:00',1629982020,NULL),(1869670084,23285468,1,1655999,0,1,1,'A',1,0.903226,172,621755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',27.3692,169595145,188981,NULL,'2022-02-06 15:32:24',1644161544,NULL),(1876629875,23285468,1,2150683,1,1,1,'A',1,0.911197,166,638378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 259}}',27.5889,179828109,164822,NULL,'2023-07-14 01:44:59',1689299099,NULL),(1870003262,23285468,1,1180148,1,1,1,'A',1,0.945652,46,802490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',28.0736,170200553,36494,NULL,'2022-03-03 09:10:44',1646298644,NULL),(1874796459,23285468,1,1861212,1,1,1,'A',1,0.937037,149,616693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 270}}',29.2185,177266262,181900,NULL,'2023-02-09 12:15:03',1675944903,NULL),(2802778975,23285468,1,2794355,1,1,1,'B',1,0.888889,161,578054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 297}}',29.4779,183850717,171033,NULL,'2024-05-09 15:22:35',1715268155,NULL),(1866930367,23285468,1,1762731,0,1,1,'A',1,0.931035,87,629198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',29.5754,165680217,53188,NULL,'2021-09-09 12:11:14',1631189474,NULL),(1872727570,23285468,1,2205852,1,1,1,'S',1,0.968379,253,836578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',30.1741,174160149,488858,NULL,'2022-08-25 13:51:04',1661435464,NULL),(1868725628,23285468,1,1762731,0,1,1,'A',1,0.936782,87,728623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',31.3461,168296344,55766,NULL,'2021-12-17 07:27:43',1639726063,NULL),(1866598582,23285468,1,468989,0,1,1,'A',1,0.93128,211,701982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',31.6374,165102280,184632,NULL,'2021-08-20 09:08:02',1629450482,NULL),(1868731901,23285468,1,1767895,1,1,1,'S',1,0.953271,214,753316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',31.9107,168280223,220062,NULL,'2021-12-16 15:52:33',1639669953,NULL),(1868655915,23285468,1,3210097,0,1,1,'B',1,0.893939,109,571361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',32.0778,168175769,94844,NULL,'2021-12-12 09:04:48',1639299888,NULL),(1872425825,23285468,1,2640147,0,1,1,'A',1,0.923913,236,659520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 322}}',36.5209,173565866,226490,NULL,'2022-07-27 01:34:31',1658885671,NULL),(2802759506,23285468,1,958863,0,1,1,'A',1,0.950199,129,703072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',36.7588,183850661,182681,NULL,'2024-05-09 15:18:43',1715267923,NULL),(1871240251,23285468,1,1053505,1,1,1,'A',1,0.925971,412,715629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 351}, \"maximum_statistics\": {\"great\": 412}}',38.3367,171983802,357162,NULL,'2022-05-18 17:28:05',1652894885,NULL),(1870004432,23285468,1,1181187,1,1,1,'X',1,1,33,993695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',40.0577,170200538,40920,NULL,'2022-03-03 09:08:58',1646298538,NULL),(1870128173,23285468,1,3475315,1,1,1,'A',1,0.926901,190,636023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 513}}',43.8885,170190161,321183,NULL,'2022-03-02 20:43:36',1646253816,NULL),(1864536184,23292357,1,1380496,0,1,1,'B',1,0.86,126,448350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 275}}',NULL,161901854,155763,NULL,'2021-05-13 22:47:12',1620946032,NULL),(1864532054,23292357,1,375834,0,1,1,'D',1,0.55,15,83683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 40}, \"maximum_statistics\": {\"great\": 100}}',0.17817,161901742,30588,NULL,'2021-05-13 22:42:14',1620945734,NULL),(1876442335,23296796,1,2223391,0,1,1,'C',1,0.78125,31,327866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',4.95022,179690407,33833,NULL,'2023-07-05 04:24:27',1688531067,NULL),(3031049484,23299080,1,1774604,0,1,1,'C',1,0.7851,104,343027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',6.6566,184369200,135511,NULL,'2024-06-20 23:07:55',1718924875,NULL),(1873744147,23300445,1,3553429,0,1,1,'D',1,0.690476,53,210682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',1.62701,175802975,44802,NULL,'2022-11-21 06:43:47',1669013027,NULL),(1873135836,23304907,1,200341,1,1,1,'A',1,0.986486,113,884028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',NULL,174838335,400040,NULL,'2022-10-01 03:01:57',1664593317,NULL),(1873195870,23304907,1,342075,1,1,1,'D',1,0.607843,12,283612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 51}}',NULL,174838370,223016,NULL,'2022-10-01 03:04:15',1664593455,NULL),(1873195881,23304907,1,342075,1,1,1,'C',1,0.72549,22,123693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',NULL,174838422,249500,NULL,'2022-10-01 03:06:46',1664593606,NULL),(1877068563,23304907,1,677903,1,1,1,'C',1,0.792588,146,187020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 44, \"great\": 494}, \"maximum_statistics\": {\"great\": 769}}',NULL,180562413,312342,NULL,'2023-08-31 02:43:53',1693449833,NULL),(1876719196,23304907,1,691549,1,1,1,'B',1,0.875727,214,273037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 534}, \"maximum_statistics\": {\"great\": 688}}',NULL,179967936,339022,NULL,'2023-07-23 05:02:01',1690088521,NULL),(1877723576,23304907,1,714658,1,1,1,'S',1,0.956897,290,886558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',NULL,181421039,337632,NULL,'2023-11-01 15:43:09',1698853389,NULL),(1876842410,23304907,1,714658,1,1,1,'S',1,0.991379,290,926224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',NULL,180144206,334046,NULL,'2023-08-03 09:37:14',1691055434,NULL),(1877466359,23304907,1,728178,1,1,1,'S',1,0.988189,127,926080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,181173608,120003,NULL,'2023-10-13 11:34:30',1697196870,NULL),(1877079251,23304907,1,728178,1,1,1,'S',1,0.996063,127,955338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,180561928,123449,NULL,'2023-08-31 01:49:53',1693446593,NULL),(1877079187,23304907,1,728178,1,1,1,'X',1,1,127,938000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,180547239,123430,NULL,'2023-08-30 01:58:46',1693360726,NULL),(1877869504,23304907,1,790224,1,1,1,'D',1,0.684314,101,113058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 87, \"great\": 275}, \"maximum_statistics\": {\"great\": 510}}',NULL,181573064,143444,NULL,'2023-11-12 17:44:01',1699811041,NULL),(1877420668,23304907,1,901194,1,1,1,'B',1,0.881162,157,551126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 568}}',NULL,180858923,372044,NULL,'2023-09-20 00:46:17',1695170777,NULL),(3506258819,23304907,1,945157,1,1,1,'B',1,0.844416,241,74045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 41, \"great\": 849}, \"maximum_statistics\": {\"great\": 1173}}',NULL,185394985,389198,NULL,'2024-09-12 21:09:05',1726175345,NULL),(1877437548,23304907,1,1523542,1,1,1,'X',1,1,247,1069598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',NULL,181162981,260256,NULL,'2023-10-12 14:28:35',1697120915,NULL),(1877438081,23304907,1,1526012,1,1,1,'S',1,0.989819,442,1045568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',NULL,181163011,494742,NULL,'2023-10-12 14:30:44',1697121044,NULL),(3506239993,23304907,1,1569153,1,1,1,'C',1,0.734051,139,140727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 107, \"great\": 694}, \"maximum_statistics\": {\"great\": 1254}}',NULL,185394938,398798,NULL,'2024-09-12 21:04:29',1726175069,NULL),(3506224857,23304907,1,1569153,1,1,1,'B',1,0.85327,129,73914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 49, \"great\": 935}, \"maximum_statistics\": {\"great\": 1254}}',NULL,185394898,406004,NULL,'2024-09-12 21:00:47',1726174847,NULL),(1877457583,23304907,1,1596174,1,1,1,'X',1,1,122,1093340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',NULL,181162947,91429,NULL,'2023-10-12 14:26:11',1697120771,NULL),(3506167210,23304907,1,1699423,1,1,1,'A',1,0.966334,482,253118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 750}, \"maximum_statistics\": {\"great\": 802}}',NULL,185394773,397836,NULL,'2024-09-12 20:47:22',1726174042,NULL),(3506154777,23304907,1,1699423,1,1,1,'A',1,0.976309,368,125914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 802}}',NULL,185394749,306458,NULL,'2024-09-12 20:44:29',1726173869,NULL),(3506205876,23304907,1,1774124,1,1,1,'C',1,0.703926,157,252354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 124, \"great\": 633}, \"maximum_statistics\": {\"great\": 1248}}',NULL,185394845,487250,NULL,'2024-09-12 20:56:17',1726174577,NULL),(1877145910,23304907,1,1775270,0,1,1,'D',1,0.492958,16,64946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 104, \"great\": 99}, \"maximum_statistics\": {\"great\": 355}}',NULL,180631134,55477,NULL,'2023-09-04 17:54:00',1693850040,NULL),(1877145924,23304907,1,1775270,0,1,1,'D',1,0.498592,23,71400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 113, \"great\": 112}, \"maximum_statistics\": {\"great\": 355}}',NULL,180631150,56057,NULL,'2023-09-04 17:55:25',1693850125,NULL),(3493482346,23304907,1,1775270,1,1,1,'D',1,0.676056,71,111851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 355}}',NULL,185369087,87826,NULL,'2024-09-10 14:06:43',1725977203,NULL),(3525239045,23304907,1,1775270,1,1,1,'D',1,0.685915,98,269575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 355}}',NULL,185433666,123300,NULL,'2024-09-15 22:00:00',1726437600,NULL),(3493441930,23304907,1,1775270,1,1,1,'C',1,0.735211,196,365245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 203}, \"maximum_statistics\": {\"great\": 355}}',NULL,185368978,193092,NULL,'2024-09-10 13:58:42',1725976722,NULL),(1875401125,23304907,1,1775270,1,1,1,'C',1,0.795775,95,190430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 355}}',NULL,178201349,118050,NULL,'2023-04-03 14:57:31',1680533851,NULL),(3493428610,23304907,1,1775270,1,1,1,'B',1,0.825352,209,497412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 355}}',NULL,185368943,226760,NULL,'2024-09-10 13:56:04',1725976564,NULL),(1877558587,23304907,1,1793280,1,1,1,'D',1,0.228155,7,2308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 850, \"great\": 178}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181307257,89640,NULL,'2023-10-23 12:38:49',1698064729,NULL),(3506179524,23304907,1,1865075,1,1,1,'B',1,0.872966,116,253915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 632}, \"maximum_statistics\": {\"great\": 799}}',NULL,185394797,314194,NULL,'2024-09-12 20:50:12',1726174212,NULL),(1877584407,23304907,1,2072124,1,1,1,'D',1,0.22326,13,4874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 1079, \"great\": 220}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,181307233,125504,NULL,'2023-10-23 12:36:42',1698064602,NULL),(3633361127,23304907,1,2122057,1,1,1,'C',1,0.751456,119,150272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',NULL,185667135,170274,NULL,'2024-10-05 18:23:16',1728152596,NULL),(3633299798,23304907,1,2381608,1,1,1,'S',1,0.975664,226,870351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',NULL,185667005,211042,NULL,'2024-10-05 18:12:07',1728151927,NULL),(3633310968,23304907,1,2381609,1,1,1,'A',1,0.967456,184,777497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',NULL,185667030,271704,NULL,'2024-10-05 18:14:09',1728152049,NULL),(3633319675,23304907,1,2384242,1,1,1,'A',1,0.931078,127,650702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 399}}',NULL,185667047,268076,NULL,'2024-10-05 18:15:44',1728152144,NULL),(1876868815,23304907,1,2443239,1,1,1,'B',1,0.869388,61,564599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',NULL,180278821,100017,NULL,'2023-08-12 00:35:37',1691800537,NULL),(1876868840,23304907,1,2443242,1,1,1,'A',1,0.909851,167,643996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',NULL,180278863,445850,NULL,'2023-08-12 00:40:46',1691800846,NULL),(1876868887,23304907,1,2443243,1,1,1,'S',1,0.975564,266,928386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 266}}',NULL,180278780,226802,NULL,'2023-08-12 00:31:06',1691800266,NULL),(3618098898,23304907,1,2528118,1,1,1,'D',1,0.546473,37,33776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 297, \"great\": 380}, \"maximum_statistics\": {\"great\": 893}}',NULL,185634024,198050,NULL,'2024-10-03 00:10:40',1727914240,NULL),(1877100546,23304907,1,2874944,1,1,1,'D',1,0.313739,18,8264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 1213, \"great\": 424}, \"maximum_statistics\": {\"great\": 2118}}',NULL,180559186,236080,NULL,'2023-08-30 20:36:13',1693427773,NULL),(1877648611,23304907,1,2892733,1,1,1,'D',1,0.343728,26,7703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 792, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',NULL,181307211,160570,NULL,'2023-10-23 12:34:19',1698064459,NULL),(3633405961,23304907,1,3086013,1,1,1,'C',1,0.776291,125,340281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 340}, \"maximum_statistics\": {\"great\": 523}}',NULL,185667219,231338,NULL,'2024-10-05 18:31:28',1728153088,NULL),(3633328217,23304907,1,3101105,1,1,1,'B',1,0.814,50,367407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 500}}',NULL,185667066,180548,NULL,'2024-10-05 18:17:16',1728152236,NULL),(1877615564,23304907,1,3168832,1,1,1,'D',1,0.480053,52,33849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 308, \"great\": 278}, \"maximum_statistics\": {\"great\": 752}}',NULL,181307161,135520,NULL,'2023-10-23 12:29:31',1698064171,NULL),(3633374408,23304907,1,3178260,1,1,1,'B',1,0.807985,128,399377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 366}, \"maximum_statistics\": {\"great\": 526}}',NULL,185667154,260342,NULL,'2024-10-05 18:25:42',1728152742,NULL),(3633338868,23304907,1,3267169,1,1,1,'D',1,0.508065,48,37395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 193, \"great\": 202}, \"maximum_statistics\": {\"great\": 558}}',NULL,185667091,111806,NULL,'2024-10-05 18:19:12',1728152352,NULL),(3633397265,23304907,1,3267170,1,1,1,'C',1,0.778719,65,323748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 342}, \"maximum_statistics\": {\"great\": 531}}',NULL,185667201,210950,NULL,'2024-10-05 18:29:51',1728152991,NULL),(1877584038,23304907,1,3356147,1,1,1,'D',1,0.301017,9,5117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 881, \"great\": 294}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181307128,134850,NULL,'2023-10-23 12:26:52',1698064012,NULL),(1877094812,23304907,1,3574346,1,1,1,'A',1,0.987129,438,932057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',NULL,180559488,500283,NULL,'2023-08-30 21:06:42',1693429602,NULL),(1876914705,23304907,1,3574346,1,1,1,'S',1,0.994059,505,917278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',NULL,180197401,516738,NULL,'2023-08-06 15:28:29',1691335709,NULL),(1877570064,23304907,1,3647104,1,1,1,'D',1,0.331683,36,7093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 679, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181307089,130650,NULL,'2023-10-23 12:23:41',1698063821,NULL),(1876720881,23304907,1,3940533,1,1,1,'A',1,0.965347,259,200273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 606}}',NULL,179981533,277940,NULL,'2023-07-24 01:56:27',1690163787,NULL),(1876720905,23304907,1,3940535,1,1,1,'A',1,0.92,93,587548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',NULL,179967702,232006,NULL,'2023-07-23 04:40:22',1690087222,NULL),(1877556778,23304907,1,4306835,1,1,1,'D',1,0.417849,15,15559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 351, \"great\": 212}, \"maximum_statistics\": {\"great\": 846}}',NULL,181027577,107110,NULL,'2023-10-02 02:44:00',1696214640,NULL),(1877057070,23304907,1,622457,1,1,1,'D',1,0,0,220163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5}, \"maximum_statistics\": {\"great\": 5}}',0,180561881,60900,NULL,'2023-08-31 01:43:58',1693446238,NULL),(1877039875,23304907,1,3273617,1,1,1,'D',1,0.00361446,2,0,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 413, \"great\": 1}, \"maximum_statistics\": {\"great\": 415}}',0,180414044,450,NULL,'2023-08-21 00:15:45',1692576945,NULL),(1877109384,23304907,1,4070765,1,1,1,'D',1,0.00797872,4,88,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1301, \"great\": 6}, \"maximum_statistics\": {\"great\": 1316}}',0,180486781,4350,NULL,'2023-08-26 04:38:38',1693024718,NULL),(1877168711,23304907,1,4136909,1,1,1,'D',1,0.00427019,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1282, \"great\": 5}, \"maximum_statistics\": {\"great\": 1288}}',0,180486805,1650,NULL,'2023-08-26 04:41:28',1693024888,NULL),(1877059775,23304907,1,4158473,1,1,1,'D',1,0.0187602,3,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1195, \"great\": 15}, \"maximum_statistics\": {\"great\": 1226}}',0,180486854,6900,NULL,'2023-08-26 04:46:39',1693025199,NULL),(1877075399,23304907,1,4166022,1,1,1,'D',1,0.0141941,1,349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1071, \"great\": 10}, \"maximum_statistics\": {\"great\": 1092}}',0,180486827,7590,NULL,'2023-08-26 04:44:04',1693025044,NULL),(3525197078,23304907,1,4709713,1,1,1,'D',1,0,0,194247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 42}, \"maximum_statistics\": {\"great\": 42}}',0,185433581,60300,NULL,'2024-09-15 21:48:49',1726436929,NULL),(3531020445,23304907,1,4722259,1,1,1,'D',1,0.0889992,8,533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1142, \"great\": 66}, \"maximum_statistics\": {\"great\": 1309}}',0.000001,185446587,43950,NULL,'2024-09-17 00:23:08',1726532588,NULL),(1876036838,23304907,1,3226779,1,1,1,'D',1,0.114458,16,6692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 145, \"great\": 17}, \"maximum_statistics\": {\"great\": 166}}',0.000002,179159968,8916,NULL,'2023-05-31 21:24:12',1685568252,NULL),(3531011739,23304907,1,4722257,1,1,1,'D',1,0.0995778,8,1153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1235, \"great\": 97}, \"maximum_statistics\": {\"great\": 1421}}',0.000003,185446565,50250,NULL,'2024-09-17 00:20:04',1726532404,NULL),(3530961573,23304907,1,4057246,1,1,1,'D',1,0.149958,42,389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 975, \"great\": 137}, \"maximum_statistics\": {\"great\": 1197}}',0.00003,185446440,63508,NULL,'2024-09-17 00:02:40',1726531360,NULL),(3530982173,23304907,1,4060883,1,1,1,'D',1,0.15,11,389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 926, \"great\": 114}, \"maximum_statistics\": {\"great\": 1160}}',0.000036,185446493,52820,NULL,'2024-09-17 00:09:44',1726531784,NULL),(3506668712,23304907,1,4660259,1,1,1,'D',1,0.149194,48,1056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 808, \"great\": 112}, \"maximum_statistics\": {\"great\": 992}}',0.000049,185395861,57906,NULL,'2024-09-12 23:02:52',1726182172,NULL),(1877384242,23304907,1,3921974,1,1,1,'D',1,0.145804,24,4206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 2840, \"great\": 316}, \"maximum_statistics\": {\"great\": 3563}}',0.000065,180898697,265610,NULL,'2023-09-22 22:55:44',1695423344,NULL),(3556085684,23304907,1,4699367,1,1,1,'D',1,0.161833,19,2778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1186, \"great\": 160}, \"maximum_statistics\": {\"great\": 1517}}',0.000082,185499205,106190,NULL,'2024-09-21 15:00:05',1726930805,NULL),(3506705058,23304907,1,4566343,1,1,1,'D',1,0.159296,35,532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 865, \"great\": 110}, \"maximum_statistics\": {\"great\": 1108}}',0.000096,185395932,65888,NULL,'2024-09-12 23:14:04',1726182844,NULL),(3506470191,23304907,1,4558002,1,1,1,'D',1,0.163767,12,2114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1020, \"great\": 131}, \"maximum_statistics\": {\"great\": 1322}}',0.000109,185395465,90216,NULL,'2024-09-12 22:04:46',1726178686,NULL),(3530942143,23304907,1,4060620,1,1,1,'D',1,0.170656,17,840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 997, \"great\": 144}, \"maximum_statistics\": {\"great\": 1295}}',0.000115,185446390,69660,NULL,'2024-09-16 23:55:58',1726530958,NULL),(3530951384,23304907,1,4056101,1,1,1,'D',1,0.182759,23,792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 775, \"great\": 131}, \"maximum_statistics\": {\"great\": 1015}}',0.000124,185446419,65020,NULL,'2024-09-16 23:59:09',1726531149,NULL),(3633220592,23304907,1,4722255,1,1,1,'D',1,0.162309,6,4624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 1056, \"great\": 126}, \"maximum_statistics\": {\"great\": 1377}}',0.000134,185666872,100650,NULL,'2024-10-05 17:57:30',1728151050,NULL),(3506449595,23304907,1,4270382,1,1,1,'D',1,0.167184,8,1059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 1231, \"great\": 158}, \"maximum_statistics\": {\"great\": 1612}}',0.000157,185395419,105600,NULL,'2024-09-12 21:59:04',1726178344,NULL),(3506686391,23304907,1,4567247,1,1,1,'D',1,0.178253,44,797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 853, \"great\": 131}, \"maximum_statistics\": {\"great\": 1122}}',0.000216,185395893,70954,NULL,'2024-09-12 23:08:15',1726182495,NULL),(3506695506,23304907,1,4566344,1,1,1,'D',1,0.178273,22,979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 819, \"great\": 126}, \"maximum_statistics\": {\"great\": 1077}}',0.000233,185395910,74500,NULL,'2024-09-12 23:11:06',1726182666,NULL),(3556120760,23304907,1,4708216,1,1,1,'D',1,0.192178,20,3363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 878, \"great\": 146}, \"maximum_statistics\": {\"great\": 1189}}',0.000259,185499268,101474,NULL,'2024-09-21 15:05:52',1726931152,NULL),(3506460592,23304907,1,4580673,1,1,1,'D',1,0.186338,14,935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 926, \"great\": 150}, \"maximum_statistics\": {\"great\": 1237}}',0.000323,185395442,75776,NULL,'2024-09-12 22:02:06',1726178526,NULL),(3543574239,23304907,1,4258413,1,1,1,'D',1,0.196109,143,13140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1491, \"great\": 335}, \"maximum_statistics\": {\"great\": 1902}}',0.000398,185473198,206080,NULL,'2024-09-19 12:49:24',1726750164,NULL),(3633239044,23304907,1,4722256,1,1,1,'D',1,0.195893,15,6088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 915, \"great\": 145}, \"maximum_statistics\": {\"great\": 1266}}',0.000481,185666909,107554,NULL,'2024-10-05 18:00:52',1728151252,NULL),(3506431624,23304907,1,3320987,1,1,1,'D',1,0.193872,9,1078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 1243, \"great\": 204}, \"maximum_statistics\": {\"great\": 1697}}',0.00059,185395377,111840,NULL,'2024-09-12 21:54:08',1726178048,NULL),(3530973047,23304907,1,4062351,1,1,1,'D',1,0.219512,18,1533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 822, \"great\": 178}, \"maximum_statistics\": {\"great\": 1148}}',0.000791,185446470,85106,NULL,'2024-09-17 00:06:36',1726531596,NULL),(3506677391,23304907,1,4660258,1,1,1,'D',1,0.220755,42,2295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 753, \"great\": 161}, \"maximum_statistics\": {\"great\": 1060}}',0.000924,185395875,93822,NULL,'2024-09-12 23:05:28',1726182328,NULL),(3506639550,23304907,1,3829636,1,1,1,'D',1,0.223507,63,3039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 753, \"great\": 179}, \"maximum_statistics\": {\"great\": 1038}}',0.00098,185395782,80000,NULL,'2024-09-12 22:54:07',1726181647,NULL),(1877731153,23304907,1,3919019,1,1,1,'D',1,0.21028,4,3168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 227, \"great\": 41}, \"maximum_statistics\": {\"great\": 321}}',0.000982,181483154,23160,NULL,'2023-11-05 23:03:18',1699225398,NULL),(3556152392,23304907,1,4711048,1,1,1,'D',1,0.242857,37,3357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 735, \"great\": 195}, \"maximum_statistics\": {\"great\": 1050}}',0.001449,185499329,110006,NULL,'2024-09-21 15:11:08',1726931468,NULL),(3530931709,23304907,1,4054802,1,1,1,'D',1,0.242692,13,2200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 869, \"great\": 200}, \"maximum_statistics\": {\"great\": 1300}}',0.002052,185446356,102570,NULL,'2024-09-16 23:52:30',1726530750,NULL),(3468141451,23304907,1,4711859,1,1,1,'D',1,0.256281,11,2677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 500, \"great\": 112}, \"maximum_statistics\": {\"great\": 796}}',0.002321,185316944,61220,NULL,'2024-09-06 09:13:39',1725614019,NULL),(1877369885,23304907,1,1922693,1,1,1,'D',1,0.260065,8,5310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 985, \"great\": 246}, \"maximum_statistics\": {\"great\": 1540}}',0.005229,180951924,135000,NULL,'2023-09-26 14:05:38',1695737138,NULL),(3506485079,23304907,1,4572373,1,1,1,'D',1,0.288205,109,6323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 923, \"great\": 352}, \"maximum_statistics\": {\"great\": 1348}}',0.005386,185395492,159990,NULL,'2024-09-12 22:08:56',1726178936,NULL),(3506630169,23304907,1,3963574,1,1,1,'D',1,0.276954,39,5818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 649, \"great\": 198}, \"maximum_statistics\": {\"great\": 1011}}',0.005421,185395763,104130,NULL,'2024-09-12 22:51:16',1726181476,NULL),(3506648837,23304907,1,4216779,1,1,1,'D',1,0.275549,51,3476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 675, \"great\": 205}, \"maximum_statistics\": {\"great\": 1047}}',0.00557,185395807,101860,NULL,'2024-09-12 22:56:57',1726181817,NULL),(3506622052,23304907,1,4216778,1,1,1,'D',1,0.287071,28,6558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 674, \"great\": 203}, \"maximum_statistics\": {\"great\": 1106}}',0.008386,185395749,112110,NULL,'2024-09-12 22:48:50',1726181330,NULL),(3476216837,23304907,1,4525071,1,1,1,'D',1,0.307692,13,9962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 435, \"great\": 150}, \"maximum_statistics\": {\"great\": 741}}',0.008906,185332801,90060,NULL,'2024-09-07 14:29:39',1725719379,NULL),(3556421691,23304907,1,4701347,1,1,1,'D',1,0.29682,44,7206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 873, \"great\": 298}, \"maximum_statistics\": {\"great\": 1415}}',0.009163,185499810,172860,NULL,'2024-09-21 15:56:19',1726934179,NULL),(3506657198,23304907,1,4006177,1,1,1,'D',1,0.316498,72,6582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 521, \"great\": 194}, \"maximum_statistics\": {\"great\": 891}}',0.013763,185395833,102590,NULL,'2024-09-12 22:59:28',1726181968,NULL),(1877489464,23304907,1,2912487,1,1,1,'D',1,0.34519,33,13777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 789, \"great\": 332}, \"maximum_statistics\": {\"great\": 1476}}',0.033455,181027767,205530,NULL,'2023-10-02 03:08:45',1696216125,NULL),(1877321205,23304907,1,4236676,1,1,1,'D',1,0.393817,41,9462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 186, \"great\": 107}, \"maximum_statistics\": {\"great\": 372}}',0.036869,180899071,78280,NULL,'2023-09-22 23:49:48',1695426588,NULL),(1877426743,23304907,1,4218569,1,1,1,'D',1,0.380223,31,27547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 181, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',0.041123,180907899,93594,NULL,'2023-09-23 13:38:59',1695476339,NULL),(1877195877,23304907,1,2599592,1,1,1,'D',1,0.36087,18,9178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 709, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1380}}',0.043994,180817273,181550,NULL,'2023-09-17 04:39:42',1694925582,NULL),(3506350241,23304907,1,4630732,1,1,1,'D',1,0.388147,28,16085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 308, \"great\": 174}, \"maximum_statistics\": {\"great\": 599}}',0.05573,185395181,80550,NULL,'2024-09-12 21:32:15',1726176735,NULL),(3506532277,23304907,1,4558003,1,1,1,'D',1,0.390701,103,19781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 722, \"great\": 454}, \"maximum_statistics\": {\"great\": 1226}}',0.058778,185395559,205060,NULL,'2024-09-12 22:22:17',1726179737,NULL),(1877473910,23304907,1,3172728,1,1,1,'D',1,0.406288,101,39583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 604, \"miss\": 1152, \"great\": 693}, \"maximum_statistics\": {\"great\": 2449}}',0.154289,181151805,778162,NULL,'2023-10-11 15:32:49',1697038369,NULL),(3505327396,23304907,1,4635206,1,1,1,'D',1,0.45082,32,22885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 264, \"great\": 204}, \"maximum_statistics\": {\"great\": 610}}',0.165767,185393319,88700,NULL,'2024-09-12 17:59:56',1726163996,NULL),(3506404796,23304907,1,4400625,1,1,1,'D',1,0.471572,61,38664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 284, \"great\": 250}, \"maximum_statistics\": {\"great\": 598}}',0.233223,185395314,129080,NULL,'2024-09-12 21:46:54',1726177614,NULL),(1876792389,23304907,1,315,0,1,1,'D',1,0.460526,13,52432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 30}, \"maximum_statistics\": {\"great\": 114}}',0.272679,180283228,15938,NULL,'2023-08-12 07:54:23',1691826863,NULL),(3506313949,23304907,1,4670399,1,1,1,'D',1,0.466981,52,30065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 355, \"great\": 299}, \"maximum_statistics\": {\"great\": 848}}',0.276749,185395096,181778,NULL,'2024-09-12 21:23:03',1726176183,NULL),(3506297805,23304907,1,4408196,1,1,1,'D',1,0.494479,39,36192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 315, \"great\": 306}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 1}}',0.436886,185395061,198648,NULL,'2024-09-12 21:18:57',1726175937,NULL),(1872565025,23304907,1,315,0,1,1,'D',1,0.52193,9,73458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',0.463751,173939600,17850,NULL,'2022-08-13 23:24:39',1660433079,NULL),(1877804541,23304907,1,3989136,1,1,1,'D',1,0.520522,31,38572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 212, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',0.520671,181480790,130240,NULL,'2023-11-05 19:05:47',1699211147,NULL),(1876918304,23304907,1,315,0,1,1,'D',1,0.5,9,77543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 35}, \"maximum_statistics\": {\"great\": 114}}',0.551942,180412739,17100,NULL,'2023-08-20 21:58:00',1692568680,NULL),(3525165958,23304907,1,2972514,1,1,1,'D',1,0.515102,20,34403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 617, \"miss\": 735, \"great\": 800}, \"maximum_statistics\": {\"great\": 2152}}',0.554897,185433527,594910,NULL,'2024-09-15 21:40:39',1726436439,NULL),(3506609948,23304907,1,4564637,1,1,1,'D',1,0.542323,23,54101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 176, \"great\": 219}, \"maximum_statistics\": {\"great\": 508}}',0.722814,185395726,125974,NULL,'2024-09-12 22:45:14',1726181114,NULL),(3506414561,23304907,1,4569725,1,1,1,'D',1,0.564728,76,60882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 185, \"great\": 254}, \"maximum_statistics\": {\"great\": 533}}',0.925962,185395337,160092,NULL,'2024-09-12 21:49:30',1726177770,NULL),(1872909830,23304907,1,1766218,1,1,1,'D',1,0.601562,26,243259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 128}}',0.971141,174467295,121043,NULL,'2022-09-11 00:49:54',1662857394,NULL),(3506286441,23304907,1,4417033,1,1,1,'D',1,0.546455,46,44079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 268, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',1.04608,185395039,204810,NULL,'2024-09-12 21:16:06',1726175766,NULL),(3506371169,23304907,1,3665005,1,1,1,'D',1,0.565501,96,26922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 625, \"miss\": 719, \"great\": 1030}, \"maximum_statistics\": {\"great\": 2374}}',1.12541,185395228,470958,NULL,'2024-09-12 21:37:50',1726177070,NULL),(1872597515,23304907,1,1361757,1,1,1,'D',1,0.690909,22,305024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 55}}',1.65955,174009387,28732,NULL,'2022-08-17 14:49:57',1660747797,NULL),(3506602358,23304907,1,4552957,1,1,1,'D',1,0.598513,71,72406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 156, \"great\": 262}, \"maximum_statistics\": {\"great\": 538}}',1.72712,185395707,145308,NULL,'2024-09-12 22:43:00',1726180980,NULL),(1877110516,23304907,1,2908422,0,1,1,'C',1,0.755556,17,301664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',1.75503,180516210,10700,NULL,'2023-08-28 00:52:43',1693183963,NULL),(3506514369,23304907,1,4591101,1,1,1,'D',1,0.587268,138,58527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 388, \"great\": 595}, \"maximum_statistics\": {\"great\": 1186}}',1.758,185395535,301550,NULL,'2024-09-12 22:17:09',1726179429,NULL),(3506563720,23304907,1,3134499,1,1,1,'D',1,0.593476,46,58786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 235, \"great\": 384}, \"maximum_statistics\": {\"great\": 797}}',1.89021,185395634,162416,NULL,'2024-09-12 22:31:36',1726180296,NULL),(1873024933,23304907,1,2635266,1,1,1,'D',1,0.653061,21,194343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 75}, \"maximum_statistics\": {\"great\": 147}}',1.93528,174503062,45180,NULL,'2022-09-12 22:43:40',1663022620,NULL),(1872887307,23304907,1,2550288,1,1,1,'C',1,0.719388,35,356924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 98}}',2.23813,174467395,83223,NULL,'2022-09-11 00:58:21',1662857901,NULL),(3505232983,23304907,1,1537214,1,1,1,'X',1,1,3,289713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.53928,185393144,181740,NULL,'2024-09-12 17:42:08',1726162928,NULL),(1872340632,23304907,1,1348015,0,1,1,'C',1,0.720833,64,252540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 144}, \"maximum_statistics\": {\"great\": 240}}',3.37495,173671225,85410,NULL,'2022-08-01 01:27:28',1659317248,NULL),(1876792403,23304907,1,315,0,1,1,'D',1,0.583333,18,148764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',3.86316,180283232,21070,NULL,'2023-08-12 07:54:46',1691826886,NULL),(1876792377,23304907,1,315,0,1,1,'D',1,0.614035,26,145697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',3.89345,180283208,22773,NULL,'2023-08-12 07:52:06',1691826726,NULL),(1876803561,23304907,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,180194347,34200,NULL,'2023-08-06 12:03:29',1691323409,NULL),(1877299819,23304907,1,4290111,1,1,1,'D',1,0.667521,99,96705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 280, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1170}}',5.07787,180754281,366242,NULL,'2023-09-12 21:28:46',1694554126,NULL),(1872556825,23304907,1,3664840,1,1,1,'C',1,0.776699,78,418196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',5.1642,173863150,45294,NULL,'2022-08-10 03:25:22',1660101922,NULL),(1872244511,23304907,1,622457,1,1,1,'X',1,1,5,1000993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.19186,173385960,50400,NULL,'2022-07-18 12:56:33',1658148993,NULL),(1873024015,23304907,1,622457,1,1,1,'X',1,1,5,1075672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,174645741,52800,NULL,'2022-09-20 22:49:24',1663714164,NULL),(1877057060,23304907,1,622457,1,1,1,'XH',1,1,5,639215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.22868,180561860,63600,NULL,'2023-08-31 01:42:25',1693446145,NULL),(1872495739,23304907,1,2532602,1,1,1,'D',1,0.692233,73,210028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 87, \"great\": 285}, \"maximum_statistics\": {\"great\": 515}}',5.3316,173818659,174700,NULL,'2022-08-08 01:09:17',1659920957,NULL),(1876673450,23304907,1,1769267,1,1,1,'C',1,0.719561,119,133144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 95, \"great\": 315}, \"maximum_statistics\": {\"great\": 501}}',5.51614,180012575,148486,NULL,'2023-07-26 01:13:01',1690333981,NULL),(1876803299,23304907,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,180194377,49302,NULL,'2023-08-06 12:05:38',1691323538,NULL),(1876818129,23304907,1,3622020,1,1,1,'C',1,0.742021,36,245941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 238}, \"maximum_statistics\": {\"great\": 376}}',6.9749,180278001,105400,NULL,'2023-08-11 23:01:52',1691794912,NULL),(1872948145,23304907,1,315,0,1,1,'D',1,0.697368,78,85307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',8.07135,174551241,29022,NULL,'2022-09-15 21:47:32',1663278452,NULL),(1877572500,23304907,1,542346,0,1,1,'C',1,0.746324,76,343844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',8.27182,181205145,51295,NULL,'2023-10-15 13:11:42',1697375502,NULL),(1875526915,23304907,1,3911268,0,1,1,'C',1,0.781955,42,337544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',8.31172,178398925,47120,NULL,'2023-04-15 00:46:50',1681519610,NULL),(1876871254,23304907,1,318690,0,1,1,'C',1,0.724299,59,261716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 201}, \"maximum_statistics\": {\"great\": 321}}',8.70126,180213307,96446,NULL,'2023-08-07 16:49:06',1691426946,NULL),(1876759026,23304907,1,2434731,1,1,1,'XH',1,1,28,303130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',8.75982,179951106,19260,NULL,'2023-07-22 02:43:41',1689993821,NULL),(1872469989,23304907,1,497454,0,1,1,'C',1,0.774351,30,306681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',8.79848,173818546,96694,NULL,'2022-08-08 01:01:04',1659920464,NULL),(1872689969,23304907,1,1536199,1,1,1,'C',1,0.754144,63,290193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 181}}',8.81666,174008858,66770,NULL,'2022-08-17 14:21:53',1660746113,NULL),(1876682901,23304907,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,179951562,53796,NULL,'2023-07-22 03:32:09',1689996729,NULL),(1872203810,23304907,1,1811434,1,1,1,'X',1,1,13,771071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.36948,173386061,29940,NULL,'2022-07-18 13:01:46',1658149306,NULL),(1877811531,23304907,1,4356558,1,1,1,'C',1,0.738693,28,263092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 199}}',9.48887,181483143,59056,NULL,'2023-11-05 23:02:27',1699225347,NULL),(1877110506,23304907,1,2908422,0,1,1,'B',1,0.866667,36,779810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',9.56691,180516152,15705,NULL,'2023-08-28 00:46:00',1693183560,NULL),(1872672444,23304907,1,116128,0,1,1,'D',1,0.652893,82,39132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 117, \"great\": 376}, \"maximum_statistics\": {\"great\": 847}}',9.57901,173993952,185094,NULL,'2022-08-16 18:24:49',1660674289,NULL),(1877059674,23304907,1,643277,1,1,1,'C',1,0.788618,69,400287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',9.75156,180561894,63200,NULL,'2023-08-31 01:45:59',1693446359,NULL),(1872658701,23304907,1,95733,0,1,1,'C',1,0.716503,89,110816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 612}}',9.90042,173993900,179430,NULL,'2022-08-16 18:22:07',1660674127,NULL),(3506333331,23304907,1,4409309,1,1,1,'C',1,0.722734,123,128522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 116, \"great\": 406}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',9.90045,185395140,279544,NULL,'2024-09-12 21:27:55',1726176475,NULL),(1872348399,23304907,1,195809,0,1,1,'C',1,0.796012,106,434766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 326}}',11.002,173670717,360604,NULL,'2022-08-01 00:45:05',1659314705,NULL),(1876679907,23304907,1,4007262,1,1,1,'C',1,0.772686,109,42681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 142, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1091}}',11.2446,179990327,271122,NULL,'2023-07-24 15:45:47',1690213547,NULL),(1876884622,23304907,1,2185229,1,1,1,'XH',1,1,33,998205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.7828,180194396,15720,NULL,'2023-08-06 12:07:08',1691323628,NULL),(1876756765,23304907,1,116129,1,1,1,'X',1,1,23,816624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',11.9212,179950697,206720,NULL,'2023-07-22 01:58:09',1689991089,NULL),(1873085560,23304907,1,1228325,0,1,1,'S',1,0.951923,52,639934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',12.3396,174780777,25234,NULL,'2022-09-28 16:19:17',1664381957,NULL),(1876615124,23304907,1,1687467,1,1,1,'XH',1,1,45,304199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',12.4194,179877562,35236,NULL,'2023-07-17 06:31:52',1689575512,NULL),(1876759042,23304907,1,2434731,1,1,1,'XH',1,1,28,980164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',12.454,179951118,17850,NULL,'2023-07-22 02:45:20',1689993920,NULL),(1872216632,23304907,1,935503,0,1,1,'X',1,1,29,879959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.6706,173513245,11096,NULL,'2022-07-24 12:45:27',1658666727,NULL),(1872258698,23304907,1,2305077,1,1,1,'S',1,0.954545,55,834874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',12.7052,173385876,25249,NULL,'2022-07-18 12:52:31',1658148751,NULL),(1876667853,23304907,1,4004190,1,1,1,'B',1,0.803797,51,171866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 158}}',12.7885,180012157,47430,NULL,'2023-07-26 00:27:20',1690331240,NULL),(1877287726,23304907,1,1765974,0,1,1,'A',1,0.921875,32,830383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',12.9802,180793927,11190,NULL,'2023-09-15 18:32:39',1694802759,NULL),(1877078488,23304907,1,725498,1,1,1,'SH',1,0.980769,26,1247664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',13.2724,180561836,66406,NULL,'2023-08-31 01:39:12',1693445952,NULL),(1875513692,23304907,1,3979749,1,1,1,'C',1,0.783245,62,323453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 376}}',13.2738,178364185,124510,NULL,'2023-04-12 20:19:20',1681330760,NULL),(1877287710,23304907,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,180793913,11904,NULL,'2023-09-15 18:31:54',1694802714,NULL),(1872420319,23304907,1,2387668,1,1,1,'B',1,0.801426,91,358679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 342}, \"maximum_statistics\": {\"great\": 491}}',13.4453,173670879,195070,NULL,'2022-08-01 00:56:24',1659315384,NULL),(1877122557,23304907,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.7065,180587576,12012,NULL,'2023-09-01 22:36:04',1693607764,NULL),(3506571716,23304907,1,4025641,1,1,1,'C',1,0.763514,177,165242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 110, \"great\": 461}, \"maximum_statistics\": {\"great\": 666}}',13.9282,185395647,238956,NULL,'2024-09-12 22:33:58',1726180438,NULL),(1876713279,23304907,1,1808732,0,1,1,'B',1,0.875,28,655878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',13.968,179951593,23694,NULL,'2023-07-22 03:34:39',1689996879,NULL),(1872275504,23304907,1,722237,0,1,1,'S',1,0.986486,37,889410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,173386147,67038,NULL,'2022-07-18 13:05:46',1658149546,NULL),(1872362667,23304907,1,3654796,1,1,1,'B',1,0.852713,46,445082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',14.1547,173670815,47356,NULL,'2022-08-01 00:52:00',1659315120,NULL),(3578723673,23304907,1,4261878,1,1,1,'C',1,0.771186,35,368842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 118}}',14.4297,185546836,62995,NULL,'2024-09-25 18:33:03',1727289183,NULL),(1877596087,23304907,1,694814,1,1,1,'X',1,1,27,982787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',14.8657,181313082,57970,NULL,'2023-10-23 22:16:06',1698099366,NULL),(1876843754,23304907,1,1582595,1,1,1,'B',1,0.889068,278,599811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 33, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',15.0258,180284175,332474,NULL,'2023-08-12 09:28:04',1691832484,NULL),(1877257585,23304907,1,4192952,1,1,1,'XH',1,1,38,305800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.0523,180754194,23820,NULL,'2023-09-12 21:19:58',1694553598,NULL),(1873024941,23304907,1,2635266,1,1,1,'B',1,0.846939,64,160331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',15.4514,174503087,55014,NULL,'2022-09-12 22:46:46',1663022806,NULL),(3642784121,23304907,1,4699258,1,1,1,'C',1,0.744868,58,125127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 142, \"great\": 643}, \"maximum_statistics\": {\"great\": 1023}}',15.7021,185686917,287672,NULL,'2024-10-07 13:02:19',1728306139,NULL),(1876891652,23304907,1,2506050,1,1,1,'C',1,0.784091,39,350026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 220}}',16.0494,180277739,65235,NULL,'2023-08-11 22:33:08',1691793188,NULL),(1872459135,23304907,1,468990,0,1,1,'B',1,0.831081,127,511490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',16.1164,173879381,90160,NULL,'2022-08-10 21:30:03',1660167003,NULL),(1872668173,23304907,1,109644,0,1,1,'C',1,0.779787,68,164390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 470}}',16.1921,173993867,184688,NULL,'2022-08-16 18:19:12',1660673952,NULL),(1872269937,23304907,1,1099384,1,1,1,'S',1,0.979592,49,758932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',16.2415,173434556,46857,NULL,'2022-07-20 18:30:50',1658341850,NULL),(1872430975,23304907,1,3533231,1,1,1,'B',1,0.884615,45,514362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',16.3789,173670655,33968,NULL,'2022-08-01 00:39:52',1659314392,NULL),(1877082468,23304907,1,2432720,1,1,1,'C',1,0.781915,37,381770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',16.5562,180479509,28543,NULL,'2023-08-25 16:28:43',1692980923,NULL),(1876775025,23304907,1,1720899,0,1,1,'A',1,0.916667,67,770555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',16.6643,179951744,53320,NULL,'2023-07-22 03:47:36',1689997656,NULL),(1876792366,23304907,1,315,0,1,1,'C',1,0.785088,39,334479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',16.7023,180283202,33370,NULL,'2023-08-12 07:51:41',1691826701,NULL),(3543598913,23304907,1,4655553,1,1,1,'C',1,0.752747,207,154803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 215, \"great\": 905}, \"maximum_statistics\": {\"great\": 1365}}',16.9415,185473249,536534,NULL,'2024-09-19 12:54:54',1726750494,NULL),(1872707124,23304907,1,1811434,1,1,1,'X',1,1,13,933611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',17.2052,174265316,33580,NULL,'2022-08-31 00:28:05',1661905685,NULL),(1872427772,23304907,1,137870,0,1,1,'A',1,0.936275,101,656849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',17.4525,173671404,293892,NULL,'2022-08-01 01:42:59',1659318179,NULL),(1876739946,23304907,1,2380374,0,1,1,'A',1,0.9375,39,770918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',18.0881,179951183,24344,NULL,'2023-07-22 02:51:25',1689994285,NULL),(1872186267,23304907,1,1241728,1,1,1,'S',1,0.962264,53,626891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',18.1583,173415665,35808,NULL,'2022-07-19 21:03:57',1658264637,NULL),(1873096841,23304907,1,20380,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.6198,174765228,26072,NULL,'2022-09-27 18:47:58',1664304478,NULL),(1873114202,23304907,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',18.631,174795326,21105,NULL,'2022-09-29 05:41:06',1664430066,NULL),(1875550656,23304907,1,3922646,1,1,1,'B',1,0.801653,65,346028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 242}}',18.734,178403972,85160,NULL,'2023-04-15 08:15:09',1681546509,NULL),(1872182030,23304907,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,173402432,22444,NULL,'2022-07-19 07:32:24',1658215944,NULL),(1876537955,23304907,1,1464928,1,1,1,'XH',1,1,38,1031735,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.0852,179877608,23025,NULL,'2023-07-17 06:36:54',1689575814,NULL),(1872192408,23304907,1,3550993,1,1,1,'X',1,1,43,808863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',19.4911,173416221,26120,NULL,'2022-07-19 21:38:32',1658266712,NULL),(1872270186,23304907,1,3664839,1,1,1,'S',1,0.989796,49,881900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.5253,173521156,20566,NULL,'2022-07-24 20:34:41',1658694881,NULL),(1872237727,23304907,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,173411823,17147,NULL,'2022-07-19 17:09:32',1658250572,NULL),(1872279397,23304907,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,173413705,14856,NULL,'2022-07-19 19:02:12',1658257332,NULL),(1872180465,23304907,1,3611728,1,1,1,'S',1,0.988095,42,777070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',20.0934,173431852,29330,NULL,'2022-07-20 15:52:13',1658332333,NULL),(1872254903,23304907,1,3305831,1,1,1,'S',1,0.990385,52,876247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',20.2342,173432697,22426,NULL,'2022-07-20 16:40:05',1658335205,NULL),(1872662128,23304907,1,2578177,0,1,1,'B',1,0.838372,74,422809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 430}}',20.4083,174009773,155862,NULL,'2022-08-17 15:11:37',1660749097,NULL),(1872276753,23304907,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,173413651,37029,NULL,'2022-07-19 18:59:38',1658257178,NULL),(1872306174,23304907,1,1228199,1,1,1,'X',1,1,34,890190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.5178,173596004,23804,NULL,'2022-07-28 13:42:11',1659015731,NULL),(1872312206,23304907,1,3550993,1,1,1,'X',1,1,43,868265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',20.6716,173596248,27560,NULL,'2022-07-28 13:53:33',1659016413,NULL),(1875689823,23304907,1,3748199,1,1,1,'B',1,0.848649,113,501649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 185}}',21.1493,178555466,104652,NULL,'2023-04-24 03:02:59',1682305379,NULL),(1872259554,23304907,1,2307009,1,1,1,'X',1,1,70,286467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',21.3194,173432886,32300,NULL,'2022-07-20 16:50:46',1658335846,NULL),(1872860497,23304907,1,519261,1,1,1,'S',1,0.973214,56,797037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',21.6316,174468619,100087,NULL,'2022-09-11 02:41:36',1662864096,NULL),(1876947832,23304907,1,553225,0,1,1,'A',1,0.962121,53,767492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',22.0068,180441330,43773,NULL,'2023-08-22 23:44:55',1692747895,NULL),(1872270196,23304907,1,3664839,1,1,1,'X',1,1,49,964195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',22.1433,173521178,21132,NULL,'2022-07-24 20:35:51',1658694951,NULL),(1872258663,23304907,1,2305076,1,1,1,'S',1,0.983333,90,868813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',22.3664,173412026,53302,NULL,'2022-07-19 17:21:04',1658251264,NULL),(3468203295,23304907,1,1939223,0,1,1,'B',1,0.809804,77,403132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',22.5966,185317087,96054,NULL,'2024-09-06 09:32:17',1725615137,NULL),(1877637342,23304907,1,2170029,0,1,1,'B',1,0.811975,119,456116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 341}, \"maximum_statistics\": {\"great\": 476}}',22.8316,181222766,275774,NULL,'2023-10-16 21:16:57',1697491017,NULL),(1872378915,23304907,1,3305831,1,1,1,'X',1,1,52,956008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',22.8508,173650668,22970,NULL,'2022-07-31 03:16:44',1659237404,NULL),(1872422078,23304907,1,3611728,1,1,1,'X',1,1,42,858567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',22.9595,173650679,30084,NULL,'2022-07-31 03:18:15',1659237495,NULL),(1872205592,23304907,1,2966558,1,1,1,'S',1,0.992647,68,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',23.129,173414496,46586,NULL,'2022-07-19 19:50:19',1658260219,NULL),(1876691943,23304907,1,2908422,1,1,1,'SH',1,0.977778,45,1176282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',23.1944,179951415,19914,NULL,'2023-07-22 03:16:01',1689995761,NULL),(1876758930,23304907,1,3707680,1,1,1,'X',1,1,34,1167297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',23.2296,179950962,18150,NULL,'2023-07-22 02:30:15',1689993015,NULL),(3533109417,23304907,1,422328,1,1,1,'B',1,0.809289,96,399418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 366}, \"maximum_statistics\": {\"great\": 506}}',23.254,185451030,263706,NULL,'2024-09-17 12:28:21',1726576101,NULL),(1873120941,23304907,1,935503,1,1,1,'X',1,1,29,1162008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',23.3026,174765357,13036,NULL,'2022-09-27 18:57:19',1664305039,NULL),(1876870809,23304907,1,3707680,1,1,1,'XH',1,1,34,1345492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',23.3942,180195208,19470,NULL,'2023-08-06 13:05:55',1691327155,NULL),(1876672586,23304907,1,1765974,1,1,1,'XH',1,1,32,1253274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.6662,179950788,12660,NULL,'2023-07-22 02:07:41',1689991661,NULL),(1876757803,23304907,1,2432719,1,1,1,'XH',1,1,33,1181668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',23.9879,179951542,13560,NULL,'2023-07-22 03:29:51',1689996591,NULL),(1876713313,23304907,1,1808733,1,1,1,'XH',1,1,36,1070106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',24.0606,179951269,19890,NULL,'2023-07-22 03:00:59',1689994859,NULL),(1872269239,23304907,1,280624,0,1,1,'S',1,0.982456,57,875211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',24.1832,173412125,27890,NULL,'2022-07-19 17:26:08',1658251568,NULL),(1872201871,23304907,1,1602890,1,1,1,'S',1,0.959459,74,737279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',24.4605,173415214,49296,NULL,'2022-07-19 20:36:42',1658263002,NULL),(1873112624,23304907,1,34529,0,1,1,'S',1,0.989796,49,346950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',24.5827,174765195,32530,NULL,'2022-09-27 18:45:30',1664304330,NULL),(1872258946,23304907,1,2305077,1,1,1,'S',1,0.972727,55,969466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',24.8359,173521570,26861,NULL,'2022-07-24 20:57:09',1658696229,NULL),(1877372494,23304907,1,4273596,1,1,1,'B',1,0.822857,73,392775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',24.8855,180908039,63680,NULL,'2023-09-23 13:49:32',1695476972,NULL),(1872370567,23304907,1,3293127,1,1,1,'S',1,0.992958,71,985612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',24.9472,173650730,35621,NULL,'2022-07-31 03:22:07',1659237727,NULL),(1872708927,23304907,1,1817449,1,1,1,'A',1,0.909574,94,647027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',25.1105,174168436,61716,NULL,'2022-08-25 23:35:13',1661470513,NULL),(1872940748,23304907,1,1201507,0,1,1,'A',1,0.954545,71,653408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',25.5311,174394248,43544,NULL,'2022-09-06 23:43:22',1662507802,NULL),(1872621770,23304907,1,60709,1,1,1,'X',1,1,58,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',25.6357,173938294,51400,NULL,'2022-08-13 21:36:00',1660426560,NULL),(1873112637,23304907,1,34529,0,1,1,'S',1,0.979592,49,691447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',25.6581,174765215,36764,NULL,'2022-09-27 18:46:22',1664304382,NULL),(3476233789,23304907,1,4528201,1,1,1,'B',1,0.821489,73,383930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 438}, \"maximum_statistics\": {\"great\": 591}}',25.6849,185332835,198550,NULL,'2024-09-07 14:32:30',1725719550,NULL),(1872200659,23304907,1,3413937,1,1,1,'X',1,1,73,891999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',25.711,173406704,43375,NULL,'2022-07-19 12:36:02',1658234162,NULL),(1872335563,23304907,1,2966558,1,1,1,'X',1,1,68,913332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',25.7205,173650694,48490,NULL,'2022-07-31 03:19:29',1659237569,NULL),(1872808279,23304907,1,1543302,1,1,1,'X',1,1,80,1019636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',25.7243,174198358,73460,NULL,'2022-08-27 13:18:09',1661606289,NULL),(1872708964,23304907,1,1817449,1,1,1,'S',1,0.989362,94,237744,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',25.862,174265720,53150,NULL,'2022-08-31 01:01:48',1661907708,NULL),(1877122254,23304907,1,1765973,1,1,1,'S',1,0.97619,42,1033623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',25.9469,180547149,17172,NULL,'2023-08-30 01:48:31',1693360111,NULL),(1872192362,23304907,1,3550992,1,1,1,'S',1,0.984127,63,777287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',25.9847,173416241,41420,NULL,'2022-07-19 21:39:59',1658266799,NULL),(1872262910,23304907,1,1465442,0,1,1,'S',1,0.976636,107,812421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',25.9867,173412190,76706,NULL,'2022-07-19 17:29:57',1658251797,NULL),(1872210171,23304907,1,173558,0,1,1,'S',1,0.974026,77,785771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',26.0588,173412249,44324,NULL,'2022-07-19 17:33:09',1658251989,NULL),(1872980211,23304907,1,913007,0,1,1,'S',1,0.972222,36,853527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',26.0759,174649356,19162,NULL,'2022-09-21 05:55:08',1663739708,NULL),(1872518671,23304907,1,3602513,1,1,1,'X',1,1,63,1051134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.1805,173858718,35814,NULL,'2022-08-09 21:52:22',1660081942,NULL),(1872950908,23304907,1,135337,1,1,1,'X',1,1,93,930404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',26.19,174593658,100270,NULL,'2022-09-18 00:36:34',1663461394,NULL),(1872259698,23304907,1,3082550,1,1,1,'S',1,0.980519,77,902432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',26.2781,173414140,42650,NULL,'2022-07-19 19:26:28',1658258788,NULL),(1877094059,23304907,1,3573090,1,1,1,'B',1,0.814858,167,419747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 424}}',26.301,180562465,215622,NULL,'2023-08-31 02:49:09',1693450149,NULL),(3687013981,23304907,1,4745624,1,1,1,'B',1,0.867424,58,589734,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 108, \"ignore_hit\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 589734}',26.3633,NULL,0,'2024-10-15 16:57:31','2024-10-15 16:58:06',1729011486,7739),(1872324499,23304907,1,3620610,1,1,1,'S',1,0.994118,85,887283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',26.3907,173671143,51503,NULL,'2022-08-01 01:20:34',1659316834,NULL),(1872374213,23304907,1,2305076,1,1,1,'S',1,0.994444,90,950753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',26.4761,173650609,55229,NULL,'2022-07-31 03:11:33',1659237093,NULL),(1876662985,23304907,1,3761331,1,1,1,'B',1,0.809686,79,192342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 46, \"great\": 500}, \"maximum_statistics\": {\"great\": 733}}',26.5365,180021007,244558,NULL,'2023-07-26 14:31:36',1690381896,NULL),(1876724176,23304907,1,2657261,1,1,1,'S',1,0.993421,76,940775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',26.5809,179950816,95056,NULL,'2023-07-22 02:11:58',1689991918,NULL),(1876673025,23304907,1,1766217,1,1,1,'B',1,0.839378,100,466932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 298}, \"maximum_statistics\": {\"great\": 386}}',26.6374,180012528,184757,NULL,'2023-07-26 01:07:57',1690333677,NULL),(3506580063,23304907,1,4693668,1,1,1,'B',1,0.814706,79,193619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 371}, \"maximum_statistics\": {\"great\": 510}}',26.6991,185395665,190792,NULL,'2024-09-12 22:36:27',1726180587,NULL),(1872362831,23304907,1,3654797,1,1,1,'X',1,1,79,968855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',26.9475,173706205,50962,NULL,'2022-08-02 18:17:44',1659464264,NULL),(1872860524,23304907,1,519261,1,1,1,'X',1,1,56,939282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',27.0069,174468732,113410,NULL,'2022-09-11 02:48:53',1662864533,NULL),(1872277849,23304907,1,2338615,0,1,1,'S',1,0.988506,87,754213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',27.2523,173411704,54144,NULL,'2022-07-19 17:02:53',1658250173,NULL),(1872378713,23304907,1,1928145,1,1,1,'S',1,0.996032,126,870770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',27.3581,173671119,105558,NULL,'2022-08-01 01:18:26',1659316706,NULL),(1872733357,23304907,1,956668,0,1,1,'X',1,1,123,290936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',27.5432,174265653,50500,NULL,'2022-08-31 00:56:33',1661907393,NULL),(1877164576,23304907,1,3870264,1,1,1,'XH',1,1,91,977005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',27.6006,180485619,83249,NULL,'2023-08-26 02:30:52',1693017052,NULL),(3478452087,23304907,1,369868,1,1,1,'C',1,0.730025,90,124901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 567, \"miss\": 149, \"great\": 886}, \"maximum_statistics\": {\"great\": 1602}}',27.8814,185336881,428580,NULL,'2024-09-07 20:54:06',1725742446,NULL),(1872217046,23304907,1,2456682,1,1,1,'X',1,1,70,884798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',28.0487,173416162,46668,NULL,'2022-07-19 21:34:15',1658266455,NULL),(1872390531,23304907,1,2338611,0,1,1,'S',1,0.961538,65,734068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',28.0702,173540853,36478,NULL,'2022-07-25 19:30:46',1658777446,NULL),(1877182577,23304907,1,4221921,1,1,1,'B',1,0.819079,89,394948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 332}, \"maximum_statistics\": {\"great\": 456}}',28.0737,180781667,197100,NULL,'2023-09-14 20:22:31',1694722951,NULL),(1872273113,23304907,1,1936439,1,1,1,'S',1,0.986667,75,855762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',28.0951,173521627,48425,NULL,'2022-07-24 21:00:12',1658696412,NULL),(1872318261,23304907,1,3413937,1,1,1,'X',1,1,73,930821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',28.123,173650630,42654,NULL,'2022-07-31 03:13:23',1659237203,NULL),(1872205476,23304907,1,3228028,1,1,1,'S',1,0.986842,76,869192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',28.1287,173414247,42340,NULL,'2022-07-19 19:32:33',1658259153,NULL),(1873088852,23304907,1,408664,1,1,1,'X',1,1,89,876958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',28.2305,174795382,142370,NULL,'2022-09-29 05:46:59',1664430419,NULL),(1872808295,23304907,1,1543302,1,1,1,'A',1,0.95625,79,420878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',28.2638,174198412,49968,NULL,'2022-08-27 13:21:02',1661606462,NULL),(1872328003,23304907,1,1291654,1,1,1,'S',1,0.977612,134,840310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',28.5183,173671080,190543,NULL,'2022-08-01 01:14:57',1659316497,NULL),(1876682811,23304907,1,1464930,1,1,1,'B',1,0.839888,90,448822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',28.5222,179947212,86926,NULL,'2023-07-21 19:42:57',1689968577,NULL),(1872507710,23304907,1,3082550,1,1,1,'S',1,0.980519,77,957183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',28.6182,173770154,43902,NULL,'2022-08-05 18:38:57',1659724737,NULL),(1876682637,23304907,1,1464927,0,1,1,'A',1,0.90411,38,699493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',28.6636,179944401,32230,NULL,'2023-07-21 15:50:04',1689954604,NULL),(1872941817,23304907,1,2133298,1,1,1,'A',1,0.929204,60,708490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',28.6729,174469466,140038,NULL,'2022-09-11 03:35:32',1662867332,NULL),(1876708448,23304907,1,2603748,1,1,1,'SH',1,0.990909,55,1061605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',28.6764,179951447,39224,NULL,'2023-07-22 03:19:31',1689995971,NULL),(1872429644,23304907,1,818248,0,1,1,'S',1,0.990196,102,844874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',28.9253,173671177,74098,NULL,'2022-08-01 01:23:49',1659317029,NULL),(1876667843,23304907,1,4004190,1,1,1,'B',1,0.835443,56,420236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 158}}',28.9494,180012148,67726,NULL,'2023-07-26 00:26:15',1690331175,NULL),(1873069383,23304907,1,793610,1,1,1,'X',1,1,168,921478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',28.9723,174504605,339420,NULL,'2022-09-13 01:10:31',1663031431,NULL),(1872652945,23304907,1,2108765,1,1,1,'X',1,1,87,875217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',29.0374,174008879,52728,NULL,'2022-08-17 14:22:59',1660746179,NULL),(1872265725,23304907,1,85186,1,1,1,'S',1,0.975,120,737894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',29.0382,173415596,76152,NULL,'2022-07-19 21:00:24',1658264424,NULL),(1873097885,23304907,1,3618045,1,1,1,'X',1,1,86,879939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',29.0539,174751877,49610,NULL,'2022-09-26 23:42:38',1664235758,NULL),(1872781279,23304907,1,733751,0,1,1,'X',1,1,72,776214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',29.0609,174168401,77800,NULL,'2022-08-25 23:32:04',1661470324,NULL),(1872316501,23304907,1,3411951,1,1,1,'S',1,0.994382,89,920802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',29.0783,173594028,54590,NULL,'2022-07-28 11:47:12',1659008832,NULL),(1877250620,23304907,1,3536193,1,1,1,'B',1,0.836634,95,429037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 453}, \"maximum_statistics\": {\"great\": 606}}',29.1666,180676490,265522,NULL,'2023-09-08 00:59:49',1694134789,NULL),(1877111975,23304907,1,3813150,1,1,1,'B',1,0.843575,79,499024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',29.4198,180546263,81748,NULL,'2023-08-29 23:48:48',1693352928,NULL),(1872605569,23304907,1,553225,1,1,1,'X',1,1,66,844328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',29.4511,173939277,51006,NULL,'2022-08-13 22:55:37',1660431337,NULL),(1876705179,23304907,1,3341698,1,1,1,'B',1,0.85446,66,443047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 340}, \"maximum_statistics\": {\"great\": 426}}',29.7375,180021133,168720,NULL,'2023-07-26 14:41:07',1690382467,NULL),(1872458089,23304907,1,2456682,1,1,1,'X',1,1,70,942407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',30.1236,173864001,48186,NULL,'2022-08-10 04:27:53',1660105673,NULL),(1877274943,23304907,1,3581572,1,1,1,'X',1,1,113,1002698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',30.3211,180677123,97384,NULL,'2023-09-08 02:24:44',1694139884,NULL),(1872211732,23304907,1,3424969,0,1,1,'S',1,0.976744,86,295945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',30.3433,173433762,39339,NULL,'2022-07-20 17:42:25',1658338945,NULL),(3457935292,23304907,1,4609433,1,1,1,'A',1,0.920354,113,866026,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 3}, \"total_score_without_mods\": 787296}',30.3752,NULL,0,'2024-09-04 12:43:09','2024-09-04 12:44:16',1725453856,7675),(1875235917,23304907,1,2721297,1,1,1,'X',1,1,137,1014452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',30.4415,177850803,98647,NULL,'2023-03-14 16:22:46',1678810966,NULL),(1877122230,23304907,1,1765973,1,1,1,'X',1,1,42,1115731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.6673,180516254,17700,NULL,'2023-08-28 00:56:59',1693184219,NULL),(1872563649,23304907,1,137109,1,1,1,'S',1,0.990909,110,832207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',30.7777,173961906,122952,NULL,'2022-08-15 02:29:01',1660530541,NULL),(1873009677,23304907,1,1936439,1,1,1,'X',1,1,75,893894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',30.9835,174649329,48949,NULL,'2022-09-21 05:52:14',1663739534,NULL),(1872254845,23304907,1,3305830,1,1,1,'A',1,0.935484,93,771464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',30.996,173513393,54780,NULL,'2022-07-24 12:55:10',1658667310,NULL),(1873146307,23304907,1,649983,1,1,1,'XH',1,1,133,937030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',31.0887,174751982,91128,NULL,'2022-09-26 23:50:49',1664236249,NULL),(1872386559,23304907,1,1465442,1,1,1,'S',1,0.990654,107,900983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',31.1295,173596748,79786,NULL,'2022-07-28 14:18:22',1659017902,NULL),(1877049930,23304907,1,4141289,1,1,1,'B',1,0.817265,63,374745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 323}, \"maximum_statistics\": {\"great\": 446}}',31.1932,180562152,151830,NULL,'2023-08-31 02:13:07',1693447987,NULL),(1872851766,23304907,1,3260358,1,1,1,'S',1,0.973118,93,846872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',31.2087,174284165,64828,NULL,'2022-09-01 02:38:11',1661999891,NULL),(1872552979,23304907,1,3550992,1,1,1,'X',1,1,63,874470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',31.2392,173822497,43620,NULL,'2022-08-08 06:19:32',1659939572,NULL),(1873002559,23304907,1,57734,1,1,1,'S',1,0.996241,133,857712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',31.2615,174552329,203288,NULL,'2022-09-15 23:34:22',1663284862,NULL),(1876891580,23304907,1,2506048,1,1,1,'SH',1,0.993243,74,1148801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',31.3637,180277650,45130,NULL,'2023-08-11 22:23:47',1691792627,NULL),(1876615096,23304907,1,1687467,0,1,1,'X',1,1,45,947398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.4906,179877544,30300,NULL,'2023-07-17 06:30:00',1689575400,NULL),(1872338902,23304907,1,913007,0,1,1,'X',1,1,36,933588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',31.558,173540805,19694,NULL,'2022-07-25 19:27:19',1658777239,NULL),(1872693018,23304907,1,1557346,1,1,1,'X',1,1,129,873749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',31.5822,174168326,121280,NULL,'2022-08-25 23:25:30',1661469930,NULL),(1876823344,23304907,1,1808732,0,1,1,'SH',1,0.95,60,887790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',31.6473,180124352,33600,NULL,'2023-08-02 02:05:05',1690941905,NULL),(1872486611,23304907,1,3037657,0,1,1,'S',1,0.9875,40,881189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',31.6766,173864914,17468,NULL,'2022-08-10 05:47:27',1660110447,NULL),(1872813740,23304907,1,1201507,1,1,1,'A',1,0.943182,88,728650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',31.7383,174198244,52460,NULL,'2022-08-27 13:12:48',1661605968,NULL),(1872699801,23304907,1,1257141,1,1,1,'S',1,0.957143,105,795126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',31.7387,174229303,66546,NULL,'2022-08-29 01:28:50',1661736530,NULL),(1872582420,23304907,1,166020,1,1,1,'S',1,0.969512,82,878535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',31.7895,173992665,65304,NULL,'2022-08-16 17:05:27',1660669527,NULL),(1872447690,23304907,1,3411951,1,1,1,'X',1,1,89,990778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',31.8918,173822648,56268,NULL,'2022-08-08 06:32:52',1659940372,NULL),(1876772841,23304907,1,2141494,1,1,1,'XH',1,1,54,1155081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',31.9354,179951011,29950,NULL,'2023-07-22 02:34:03',1689993243,NULL),(1872280915,23304907,1,1492013,0,1,1,'S',1,0.986842,38,958442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,173521494,14976,NULL,'2022-07-24 20:53:11',1658695991,NULL),(1873087372,23304907,1,133541,1,1,1,'S',1,0.965909,88,748337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',31.9554,174751947,75337,NULL,'2022-09-26 23:48:27',1664236107,NULL),(1872332994,23304907,1,173558,0,1,1,'S',1,0.987013,77,873356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',32.0444,173701806,46417,NULL,'2022-08-02 14:04:24',1659449064,NULL),(1872270785,23304907,1,3497904,1,1,1,'S',1,0.980952,105,875798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',32.0593,173416318,75780,NULL,'2022-07-19 21:44:36',1658267076,NULL),(1872245535,23304907,1,3293128,1,1,1,'S',1,0.979381,97,856550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',32.0822,173429017,61900,NULL,'2022-07-20 13:23:40',1658323420,NULL),(1877331493,23304907,1,3477727,1,1,1,'S',1,0.997475,198,948495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',32.2621,180832323,166845,NULL,'2023-09-18 01:16:41',1694999801,NULL),(1872306247,23304907,1,1228199,0,1,1,'S',1,0.985294,34,912989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',32.4366,173596028,21823,NULL,'2022-07-28 13:43:37',1659015817,NULL),(1872582092,23304907,1,1286716,1,1,1,'S',1,0.989899,99,883708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',32.4481,173937826,66840,NULL,'2022-08-13 20:59:39',1660424379,NULL),(1872216024,23304907,1,1832115,0,1,1,'S',1,0.984252,127,875440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',32.4771,173513165,110928,NULL,'2022-07-24 12:40:28',1658666428,NULL),(1872731525,23304907,1,191575,1,1,1,'X',1,1,88,1056494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',32.542,174168364,152870,NULL,'2022-08-25 23:28:24',1661470104,NULL),(1872804955,23304907,1,1161443,1,1,1,'S',1,0.973118,93,248853,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',32.595,174265705,59039,NULL,'2022-08-31 01:00:32',1661907632,NULL),(1874142580,23304907,1,677921,1,1,1,'S',1,0.989362,141,859405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',32.6501,176343294,157016,NULL,'2022-12-21 02:22:10',1671589330,NULL),(1872795353,23304907,1,2617330,1,1,1,'S',1,0.981928,83,855368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',32.692,174168554,112134,NULL,'2022-08-25 23:47:28',1661471248,NULL),(1872182529,23304907,1,1228199,0,1,1,'X',1,1,34,893823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',32.7441,173521511,21020,NULL,'2022-07-24 20:54:44',1658696084,NULL),(1873084053,23304907,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',32.7441,174731416,22292,NULL,'2022-09-25 17:45:16',1664127916,NULL),(1872211721,23304907,1,3424969,1,1,1,'A',1,0.924419,86,748715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',32.9839,173432809,56620,NULL,'2022-07-20 16:45:57',1658335557,NULL),(1877168899,23304907,1,4215358,1,1,1,'X',1,1,67,937406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',33.2772,180545520,64868,NULL,'2023-08-29 22:16:58',1693347418,NULL),(1873133524,23304907,1,1662840,1,1,1,'X',1,1,122,925572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',33.4216,174795412,142200,NULL,'2022-09-29 05:49:16',1664430556,NULL),(1872609590,23304907,1,1391730,0,1,1,'A',1,0.924051,79,675270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',33.439,174009336,57652,NULL,'2022-08-17 14:47:09',1660747629,NULL),(1873187931,23304907,1,3771308,1,1,1,'S',1,0.996078,255,914244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',33.4492,174765057,464480,NULL,'2022-09-27 18:34:47',1664303687,NULL),(1876708443,23304907,1,2603748,1,1,1,'X',1,1,55,1030945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',33.4995,179951435,38670,NULL,'2023-07-22 03:18:13',1689995893,NULL),(1876729362,23304907,1,2353492,1,1,1,'X',1,1,118,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',33.5867,179950911,82650,NULL,'2023-07-22 02:24:14',1689992654,NULL),(1872674046,23304907,1,119080,1,1,1,'X',1,1,67,928906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.6416,173992690,65160,NULL,'2022-08-16 17:07:34',1660669654,NULL),(1872609940,23304907,1,3452729,1,1,1,'A',1,0.930769,130,775872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',33.6864,173939334,92250,NULL,'2022-08-13 23:01:09',1660431669,NULL),(1872318208,23304907,1,454643,0,1,1,'A',1,0.972,82,756724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',33.7022,173670554,109120,NULL,'2022-08-01 00:32:54',1659313974,NULL),(1872959002,23304907,1,416316,1,1,1,'S',1,0.993289,149,884377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',33.7561,174552302,164450,NULL,'2022-09-15 23:32:08',1663284728,NULL),(1872266597,23304907,1,3106460,1,1,1,'X',1,1,76,903779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',33.7878,173513106,42960,NULL,'2022-07-24 12:37:27',1658666247,NULL),(1872450283,23304907,1,2443429,1,1,1,'X',1,1,144,900770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',33.7992,173822518,131173,NULL,'2022-08-08 06:22:18',1659939738,NULL),(1877031946,23304907,1,3765052,1,1,1,'B',1,0.853912,199,242411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 632}, \"maximum_statistics\": {\"great\": 818}}',33.8059,180404645,321350,NULL,'2023-08-20 10:05:27',1692525927,NULL),(1872458102,23304907,1,2456682,1,1,1,'A',1,0.935714,70,788386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',34.0498,173879347,44598,NULL,'2022-08-10 21:28:15',1660166895,NULL),(1875316401,23304907,1,1861583,1,1,1,'A',1,0.974138,110,859255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',34.081,177970663,163180,NULL,'2023-03-21 16:24:42',1679415882,NULL),(1876909093,23304907,1,3437129,1,1,1,'B',1,0.817398,142,448538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',34.1035,180261870,299230,NULL,'2023-08-10 23:14:18',1691709258,NULL),(3525189397,23304907,1,4709713,1,1,1,'XH',1,1,42,1158021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',34.2674,185433565,72660,NULL,'2024-09-15 21:46:46',1726436806,NULL),(1872335513,23304907,1,2966558,1,1,1,'S',1,0.963235,68,833475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',34.2683,173540002,46014,NULL,'2022-07-25 18:36:21',1658774181,NULL),(1872866972,23304907,1,200213,1,1,1,'S',1,0.987013,154,879762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',34.2924,174469325,129340,NULL,'2022-09-11 03:27:11',1662866831,NULL),(1872388348,23304907,1,280626,0,1,1,'S',1,0.954545,88,826218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',34.5307,173670935,58544,NULL,'2022-08-01 00:59:53',1659315593,NULL),(1876977813,23304907,1,2388386,1,1,1,'S',1,0.988462,130,1009745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',34.5381,180367786,137974,NULL,'2023-08-17 18:38:08',1692297488,NULL),(1873072713,23304907,1,3760840,1,1,1,'X',1,1,130,991044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',34.6945,174503243,110338,NULL,'2022-09-12 23:03:06',1663023786,NULL),(1872652954,23304907,1,315823,1,1,1,'S',1,0.994792,96,774481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',34.7148,173938241,83390,NULL,'2022-08-13 21:32:14',1660426334,NULL),(1872902910,23304907,1,266683,1,1,1,'S',1,0.987395,119,891363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',34.8204,174282813,120100,NULL,'2022-09-01 00:31:47',1661992307,NULL),(1872655685,23304907,1,93062,1,1,1,'A',1,0.980952,104,855368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',34.8971,173939318,100615,NULL,'2022-08-13 22:59:53',1660431593,NULL),(1872516570,23304907,1,1492009,1,1,1,'X',1,1,65,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',34.9829,173769506,34620,NULL,'2022-08-05 17:59:12',1659722352,NULL),(1872269959,23304907,1,3324280,1,1,1,'S',1,0.967466,292,810536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',35.0263,173415110,245178,NULL,'2022-07-19 20:28:31',1658262511,NULL),(1872772255,23304907,1,84651,1,1,1,'S',1,0.996094,128,937682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',35.1624,174168301,122840,NULL,'2022-08-25 23:23:44',1661469824,NULL),(1872556691,23304907,1,3664837,1,1,1,'X',1,1,71,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',35.2306,173769936,39528,NULL,'2022-08-05 18:26:07',1659723967,NULL),(1875199747,23304907,1,3834774,1,1,1,'X',1,1,173,958530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',35.2308,177850367,145230,NULL,'2023-03-14 15:53:38',1678809218,NULL),(1872248866,23304907,1,70167,0,1,1,'A',1,0.990385,153,875735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',35.2368,173521127,177532,NULL,'2022-07-24 20:33:12',1658694792,NULL),(1872270231,23304907,1,3664839,1,1,1,'S',1,0.989796,49,969162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',35.2453,173521196,21258,NULL,'2022-07-24 20:36:50',1658695010,NULL),(1872205922,23304907,1,3620608,1,1,1,'A',1,0.954225,124,786593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',35.2711,173513413,105772,NULL,'2022-07-24 12:56:30',1658667390,NULL),(1872960588,23304907,1,836564,1,1,1,'S',1,0.996622,148,898510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',35.28,174552394,175060,NULL,'2022-09-15 23:40:35',1663285235,NULL),(1877427349,23304907,1,4222139,1,1,1,'B',1,0.866667,205,161232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',35.6463,180907965,193955,NULL,'2023-09-23 13:44:17',1695476657,NULL),(1872584026,23304907,1,873294,1,1,1,'S',1,0.992958,142,897050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',35.651,173939442,150180,NULL,'2022-08-13 23:11:06',1660432266,NULL),(1872881577,23304907,1,948694,1,1,1,'S',1,0.989209,139,888191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',35.6717,174469403,163405,NULL,'2022-09-11 03:32:32',1662867152,NULL),(1872561878,23304907,1,3731992,1,1,1,'X',1,1,113,979200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.6785,173837024,92930,NULL,'2022-08-08 21:34:08',1659994448,NULL),(1872586679,23304907,1,885298,1,1,1,'S',1,0.987654,162,916539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.9347,173940947,153391,NULL,'2022-08-14 01:22:43',1660440163,NULL),(1872999902,23304907,1,968319,0,1,1,'X',1,1,114,945108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.9487,174631229,95049,NULL,'2022-09-20 00:54:59',1663635299,NULL),(1872648941,23304907,1,1092888,1,1,1,'X',1,1,130,925313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',35.9712,173936958,146140,NULL,'2022-08-13 19:56:16',1660420576,NULL),(1873113041,23304907,1,2811465,1,1,1,'X',1,1,138,908642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',35.9949,174817765,109961,NULL,'2022-09-30 05:28:02',1664515682,NULL),(1872795415,23304907,1,3664840,1,1,1,'S',1,0.995146,103,287215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',36.1126,174265670,42698,NULL,'2022-08-31 00:57:42',1661907462,NULL),(1877678082,23304907,1,3581780,1,1,1,'B',1,0.84019,121,254830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 316}}',36.1393,181338395,133599,NULL,'2023-10-26 01:34:06',1698284046,NULL),(1875222803,23304907,1,3986492,1,1,1,'X',1,1,158,966052,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',36.1786,177849617,127006,NULL,'2023-03-14 15:13:47',1678806827,NULL),(1872487282,23304907,1,3037752,0,1,1,'B',1,0.892857,56,731783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',36.2362,173771636,28567,NULL,'2022-08-05 20:08:07',1659730087,NULL),(1872939471,23304907,1,1182807,1,1,1,'S',1,0.994737,190,911613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',36.2553,174284196,189760,NULL,'2022-09-01 02:41:00',1662000060,NULL),(1872736800,23304907,1,52404,1,1,1,'A',1,0.963855,111,730641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',36.2606,174229251,95180,NULL,'2022-08-29 01:25:02',1661736302,NULL),(1872449094,23304907,1,3216944,1,1,1,'S',1,0.99435,177,978386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',36.3874,173770531,178111,NULL,'2022-08-05 19:03:41',1659726221,NULL),(1872903297,23304907,1,82592,1,1,1,'A',1,0.979424,210,882057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',36.4055,174469085,382625,NULL,'2022-09-11 03:12:24',1662865944,NULL),(1872745734,23304907,1,2779003,1,1,1,'S',1,0.992021,188,281482,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',36.4358,174265847,109096,NULL,'2022-08-31 01:11:48',1661908308,NULL),(1872603781,23304907,1,1373938,1,1,1,'S',1,0.984375,96,819462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',36.4373,173938338,100401,NULL,'2022-08-13 21:39:40',1660426780,NULL),(1872709318,23304907,1,1583466,1,1,1,'S',1,0.9875,160,259955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',36.4613,174265783,92280,NULL,'2022-08-31 01:06:43',1661908003,NULL),(1872475696,23304907,1,3446903,1,1,1,'X',1,1,53,881719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',36.475,173879590,39000,NULL,'2022-08-10 21:44:55',1660167895,NULL),(3557884073,23304907,1,4506039,1,1,1,'B',1,0.821429,104,464817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 224}}',36.4845,185502512,108189,NULL,'2024-09-21 20:15:25',1726949725,NULL),(1876870299,23304907,1,3707679,1,1,1,'X',1,1,61,1094878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',36.4855,180194543,35100,NULL,'2023-08-06 12:19:57',1691324397,NULL),(1872658920,23304907,1,767837,1,1,1,'S',1,0.990476,105,837686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',36.6345,174008947,75499,NULL,'2022-08-17 14:26:53',1660746413,NULL),(1872391643,23304907,1,286004,1,1,1,'A',1,0.973545,162,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',36.6508,173670963,132426,NULL,'2022-08-01 01:02:27',1659315747,NULL),(1876144782,23304907,1,4045603,1,1,1,'A',1,0.991477,132,922194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',36.6644,179171695,140281,NULL,'2023-06-01 16:06:45',1685635605,NULL),(1872395803,23304907,1,3106460,1,1,1,'X',1,1,76,956598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',36.7311,173594299,43968,NULL,'2022-07-28 12:03:44',1659009824,NULL),(1874111413,23304907,1,24021,1,1,1,'S',1,0.993007,143,938680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',36.7327,176343333,180222,NULL,'2022-12-21 02:25:55',1671589555,NULL),(1872440120,23304907,1,828177,1,1,1,'X',1,1,128,921144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',36.7393,173822430,104245,NULL,'2022-08-08 06:12:32',1659939152,NULL),(1872710557,23304907,1,29933,1,1,1,'X',1,1,93,846921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 5}}',36.7902,174168593,124478,NULL,'2022-08-25 23:52:04',1661471524,NULL),(1872654778,23304907,1,755258,1,1,1,'X',1,1,173,928238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',36.791,173992551,120750,NULL,'2022-08-16 16:59:07',1660669147,NULL),(1872547080,23304907,1,1568309,1,1,1,'X',1,1,178,914537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',36.8308,173822461,168607,NULL,'2022-08-08 06:16:02',1659939362,NULL),(1872331287,23304907,1,1305381,1,1,1,'S',1,0.997024,168,959107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',36.8465,173596907,143593,NULL,'2022-07-28 14:26:00',1659018360,NULL),(1876860451,23304907,1,3696132,1,1,1,'B',1,0.853464,155,513014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 431}, \"maximum_statistics\": {\"great\": 563}}',36.8898,180174889,272096,NULL,'2023-08-05 06:36:03',1691217363,NULL),(1877235168,23304907,1,3503589,1,1,1,'B',1,0.861678,104,497962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 441}}',36.9475,180676978,181770,NULL,'2023-09-08 02:07:44',1694138864,NULL),(1877216325,23304907,1,3685119,1,1,1,'S',1,0.996644,149,1003435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',36.9666,180815111,119429,NULL,'2023-09-17 00:45:58',1694911558,NULL),(1872460556,23304907,1,38701,1,1,1,'S',1,0.989209,278,953570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 278}}',37.0011,173862883,266694,NULL,'2022-08-10 03:06:21',1660100781,NULL),(1872487274,23304907,1,3037752,0,1,1,'X',1,1,56,932908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',37.0038,173771616,30260,NULL,'2022-08-05 20:07:19',1659730039,NULL),(1872563245,23304907,1,1546828,1,1,1,'X',1,1,128,929962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',37.0224,173938366,113400,NULL,'2022-08-13 21:41:39',1660426899,NULL),(1872654930,23304907,1,92038,0,1,1,'S',1,0.981343,134,872690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',37.0836,173962021,137930,NULL,'2022-08-15 02:38:51',1660531131,NULL),(1872719784,23304907,1,39753,0,1,1,'X',1,1,98,260084,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',37.091,174265594,54000,NULL,'2022-08-31 00:51:48',1661907108,NULL),(1875268019,23304907,1,2170029,1,1,1,'B',1,0.871849,280,591117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 476}}',37.1279,178068495,377060,NULL,'2023-03-27 04:20:55',1679890855,NULL),(1872618900,23304907,1,635711,1,1,1,'S',1,0.988701,177,944124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',37.1827,173939299,133065,NULL,'2022-08-13 22:57:42',1660431462,NULL),(3572103379,23304907,1,4633313,1,1,1,'X',1,1,55,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',37.1943,185532944,40476,NULL,'2024-09-24 13:19:55',1727183995,NULL),(1875600252,23304907,1,2681381,1,1,1,'B',1,0.879679,41,507482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',37.2608,178449284,64889,NULL,'2023-04-17 18:31:46',1681756306,NULL),(1875226022,23304907,1,3745839,1,1,1,'X',1,1,206,1009551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',37.2669,177849428,181367,NULL,'2023-03-14 15:02:37',1678806157,NULL),(1872363066,23304907,1,612817,1,1,1,'S',1,0.996183,131,947781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',37.2697,173596826,107724,NULL,'2022-07-28 14:21:36',1659018096,NULL),(1872464861,23304907,1,907593,1,1,1,'S',1,0.989796,98,983740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',37.2872,173770838,64842,NULL,'2022-08-05 19:21:37',1659727297,NULL),(1877835722,23304907,1,3910662,0,1,1,'B',1,0.861963,38,457083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 163}}',37.3076,181660579,62290,NULL,'2023-11-19 15:13:33',1700406813,NULL),(1876792818,23304907,1,468989,0,1,1,'A',1,0.966825,129,866703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',37.5546,180249129,193032,NULL,'2023-08-10 04:11:18',1691640678,NULL),(1872532517,23304907,1,3519644,1,1,1,'S',1,0.994737,95,958758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',37.656,173819706,71046,NULL,'2022-08-08 02:31:18',1659925878,NULL),(1872619128,23304907,1,985777,1,1,1,'X',1,1,169,953294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',37.6622,173938395,201740,NULL,'2022-08-13 21:43:54',1660427034,NULL),(1872841728,23304907,1,163869,1,1,1,'S',1,0.991803,122,851312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',37.6631,174282881,132490,NULL,'2022-09-01 00:38:02',1661992682,NULL),(1877243165,23304907,1,4261875,1,1,1,'S',1,0.975806,62,866740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',37.6642,180704339,66115,NULL,'2023-09-09 16:23:41',1694276621,NULL),(1872899672,23304907,1,1016210,1,1,1,'S',1,0.99435,177,934962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',37.8237,174469355,176645,NULL,'2022-09-11 03:29:32',1662866972,NULL),(1872594297,23304907,1,510731,0,1,1,'S',1,0.982394,142,880899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',37.8303,173939178,383070,NULL,'2022-08-13 22:47:07',1660430827,NULL),(1872628392,23304907,1,250408,1,1,1,'S',1,0.981651,109,843715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',37.9153,173939501,174683,NULL,'2022-08-13 23:15:44',1660432544,NULL),(1872621046,23304907,1,233712,1,1,1,'S',1,0.962312,199,820691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',37.924,174009419,159174,NULL,'2022-08-17 14:51:47',1660747907,NULL),(1872517448,23304907,1,3497904,1,1,1,'S',1,0.995238,105,971216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',38.0377,173879611,79410,NULL,'2022-08-10 21:46:17',1660167977,NULL),(1872585875,23304907,1,31477,1,1,1,'B',1,0.870871,252,549811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 333}}',38.0647,173961930,276920,NULL,'2022-08-15 02:30:49',1660530649,NULL),(1872736808,23304907,1,52404,0,1,1,'X',1,1,166,283929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',38.0932,174265824,84080,NULL,'2022-08-31 01:10:12',1661908212,NULL),(1875219677,23304907,1,3985953,1,1,1,'X',1,1,193,964221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',38.1099,177850565,150554,NULL,'2023-03-14 16:06:15',1678809975,NULL),(1877275020,23304907,1,3581736,1,1,1,'B',1,0.864286,67,483206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',38.2325,180677038,161719,NULL,'2023-09-08 02:14:39',1694139279,NULL),(1872371432,23304907,1,2772706,1,1,1,'X',1,1,225,958728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',38.4508,173701344,196816,NULL,'2022-08-02 13:38:27',1659447507,NULL),(1876549537,23304907,1,3537423,1,1,1,'B',1,0.868421,74,528343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',38.4907,179922312,102521,NULL,'2023-07-20 04:11:54',1689826314,NULL),(1872882244,23304907,1,1690901,1,1,1,'S',1,0.950617,162,800432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',38.4982,174394260,114320,NULL,'2022-09-06 23:44:55',1662507895,NULL),(1876907620,23304907,1,1766216,1,1,1,'B',1,0.844762,130,449008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 413}, \"maximum_statistics\": {\"great\": 525}}',38.5338,180193196,260054,NULL,'2023-08-06 10:23:40',1691317420,NULL),(3703238687,23304907,1,4672775,1,1,1,'X',1,1,44,1062820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',38.6154,185835486,26070,NULL,'2024-10-18 18:54:28',1729277668,NULL),(1872601260,23304907,1,534977,1,1,1,'X',1,1,194,942158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',38.629,173938272,159880,NULL,'2022-08-13 21:34:31',1660426471,NULL),(1876860256,23304907,1,3862428,1,1,1,'X',1,1,88,1052331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',38.6479,180194719,58653,NULL,'2023-08-06 12:33:27',1691325207,NULL),(1872266445,23304907,1,3105789,1,1,1,'S',1,0.979472,341,824320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 341}}',38.7758,173513060,344964,NULL,'2022-07-24 12:34:09',1658666049,NULL),(1876998828,23304907,1,3880727,1,1,1,'B',1,0.854265,155,445004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 642}, \"maximum_statistics\": {\"great\": 844}}',38.8305,180355115,444220,NULL,'2023-08-16 20:58:04',1692219484,NULL),(1872467404,23304907,1,1832115,0,1,1,'S',1,0.996063,127,963365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',38.8763,173769187,116494,NULL,'2022-08-05 17:41:15',1659721275,NULL),(1872485467,23304907,1,556959,0,1,1,'S',1,0.97037,135,898959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',38.9886,173858002,100309,NULL,'2022-08-09 21:01:49',1660078909,NULL),(1872654738,23304907,1,321357,1,1,1,'S',1,0.990683,161,855605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',39.0083,173939244,127695,NULL,'2022-08-13 22:52:34',1660431154,NULL),(1872864154,23304907,1,528532,1,1,1,'S',1,0.996644,149,932517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',39.034,174282478,130410,NULL,'2022-08-31 23:56:42',1661990202,NULL),(1877600567,23304907,1,3986448,1,1,1,'B',1,0.857143,118,504777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 435}, \"maximum_statistics\": {\"great\": 539}}',39.0633,181240325,263039,NULL,'2023-10-18 12:11:58',1697631118,NULL),(1877825162,23304907,1,3741795,1,1,1,'B',1,0.831034,115,476916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',39.0733,181684274,193080,NULL,'2023-11-21 14:06:11',1700575571,NULL),(1872973507,23304907,1,39753,1,1,1,'A',1,0.933673,98,725580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',39.075,174553855,66156,NULL,'2022-09-16 01:56:57',1663293417,NULL),(1872957806,23304907,1,142741,1,1,1,'X',1,1,224,928311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',39.1723,174552759,339176,NULL,'2022-09-16 00:17:40',1663287460,NULL),(1876624954,23304907,1,1720898,1,1,1,'XH',1,1,63,1034742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',39.1905,179877650,43200,NULL,'2023-07-17 06:42:07',1689576127,NULL),(1872575994,23304907,1,1802636,1,1,1,'S',1,0.990654,107,933069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',39.3771,173937871,72880,NULL,'2022-08-13 21:03:07',1660424587,NULL),(1872922836,23304907,1,764290,1,1,1,'A',1,0.943061,158,683756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',39.3933,174467258,228086,NULL,'2022-09-11 00:46:40',1662857200,NULL),(1872455137,23304907,1,2966558,1,1,1,'S',1,0.985294,68,893792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',39.3989,173864861,46779,NULL,'2022-08-10 05:41:01',1660110061,NULL),(1872633745,23304907,1,688710,0,1,1,'B',1,0.898385,217,588672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 616}, \"maximum_statistics\": {\"great\": 743}}',39.3991,173938139,511380,NULL,'2022-08-13 21:25:06',1660425906,NULL),(1872340925,23304907,1,1349028,0,1,1,'A',1,0.945652,72,659880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',39.4408,173671489,79388,NULL,'2022-08-01 01:49:59',1659318599,NULL),(1877261800,23304907,1,4192953,1,1,1,'X',1,1,65,923777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',39.79,180754213,44328,NULL,'2023-09-12 21:22:10',1694553730,NULL),(1872610753,23304907,1,212884,1,1,1,'S',1,0.99697,165,952789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',40.0142,173939111,120950,NULL,'2022-08-13 22:41:50',1660430510,NULL),(1875820239,23304907,1,3748199,1,1,1,'B',1,0.867568,68,527396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 185}}',40.0307,178663152,87577,NULL,'2023-05-01 01:02:51',1682902971,NULL),(1872679443,23304907,1,3526459,1,1,1,'S',1,0.985714,105,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',40.0675,174008926,110338,NULL,'2022-08-17 14:25:44',1660746344,NULL),(1875428619,23304907,1,3999384,1,1,1,'X',1,1,166,1013534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',40.1455,178218002,146352,NULL,'2023-04-04 14:21:50',1680618110,NULL),(1872886784,23304907,1,649086,1,1,1,'S',1,0.996552,145,926410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',40.1685,174282862,162855,NULL,'2022-09-01 00:35:59',1661992559,NULL),(1872666469,23304907,1,366689,1,1,1,'X',1,1,92,877035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',40.2125,173939382,66432,NULL,'2022-08-13 23:05:06',1660431906,NULL),(3506396304,23304907,1,3889859,1,1,1,'B',1,0.857262,170,226620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',40.2407,185395295,246960,NULL,'2024-09-12 21:44:37',1726177477,NULL),(1873042925,23304907,1,689692,1,1,1,'X',1,1,110,938896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',40.2609,174648939,104840,NULL,'2022-09-21 05:01:30',1663736490,NULL),(1872820725,23304907,1,382286,1,1,1,'S',1,0.977477,111,979264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',40.2822,174282894,97912,NULL,'2022-09-01 00:39:25',1661992765,NULL),(1872683607,23304907,1,3550994,1,1,1,'A',1,0.94382,89,750393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',40.4036,173940670,64860,NULL,'2022-08-14 00:57:59',1660438679,NULL),(3465011765,23304907,1,2642813,1,1,1,'B',1,0.833333,112,470672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 364}, \"maximum_statistics\": {\"great\": 480}}',40.4198,185310833,225647,NULL,'2024-09-05 18:03:41',1725559421,NULL),(1873113809,23304907,1,34998,0,1,1,'S',1,0.99269,342,875797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',40.4543,174731087,273540,NULL,'2022-09-25 17:23:50',1664126630,NULL),(1872925329,23304907,1,328906,1,1,1,'X',1,1,175,923665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',40.4637,174284351,174480,NULL,'2022-09-01 02:53:18',1662000798,NULL),(1872571435,23304907,1,2624903,1,1,1,'S',1,0.995495,111,961050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',40.5679,174009014,68200,NULL,'2022-08-17 14:30:23',1660746623,NULL),(1872693890,23304907,1,404032,1,1,1,'S',1,0.981132,53,739510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',40.6344,174198479,35509,NULL,'2022-08-27 13:24:28',1661606668,NULL),(1877811164,23304907,1,4356556,1,1,1,'S',1,0.989796,49,1073277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',40.7555,181483112,28758,NULL,'2023-11-05 22:59:56',1699225196,NULL),(1872520802,23304907,1,2338615,0,1,1,'S',1,0.95977,87,750397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',40.758,173864802,54073,NULL,'2022-08-10 05:35:23',1660109723,NULL),(1872378624,23304907,1,3305830,1,1,1,'S',1,0.973118,93,918625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',40.7708,173599279,58776,NULL,'2022-07-28 16:26:55',1659025615,NULL),(1872715361,23304907,1,2170569,1,1,1,'S',1,0.990798,163,282729,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',40.8156,174265756,140276,NULL,'2022-08-31 01:04:09',1661907849,NULL),(1872631615,23304907,1,257905,1,1,1,'S',1,0.997143,175,947728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',40.892,173939540,195180,NULL,'2022-08-13 23:19:38',1660432778,NULL),(1872465677,23304907,1,913009,1,1,1,'X',1,1,69,966409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',40.9284,173771780,48040,NULL,'2022-08-05 20:17:13',1659730633,NULL),(1873049672,23304907,1,315661,1,1,1,'S',1,0.997207,179,894859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',41.0039,174553082,292070,NULL,'2022-09-16 00:43:30',1663289010,NULL),(1872400537,23304907,1,735762,1,1,1,'A',1,0.954212,417,736446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 546}}',41.0654,173670791,408710,NULL,'2022-08-01 00:49:55',1659314995,NULL),(1872616419,23304907,1,2233806,1,1,1,'S',1,0.996951,164,931061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',41.1214,173961969,106150,NULL,'2022-08-15 02:34:16',1660530856,NULL),(1872529273,23304907,1,315098,1,1,1,'S',1,0.992188,128,986014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',41.2276,173879562,94439,NULL,'2022-08-10 21:43:23',1660167803,NULL),(1876873961,23304907,1,3990321,1,1,1,'X',1,1,193,951939,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',41.2524,180197216,205173,NULL,'2023-08-06 15:15:32',1691334932,NULL),(1872318180,23304907,1,3413936,1,1,1,'S',1,0.990476,105,970206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',41.2604,173701391,85230,NULL,'2022-08-02 13:41:13',1659447673,NULL),(3530593450,23304907,1,116130,1,1,1,'S',1,0.994595,185,892675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',41.3135,185445486,301235,NULL,'2024-09-16 22:06:23',1726524383,NULL),(1876995457,23304907,1,3503589,1,1,1,'B',1,0.89229,128,557748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',41.3907,180455394,223050,NULL,'2023-08-24 00:05:10',1692835510,NULL),(1872959400,23304907,1,144504,1,1,1,'S',1,0.997863,234,899959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',41.4332,174552648,203405,NULL,'2022-09-16 00:06:53',1663286813,NULL),(1872980535,23304907,1,44655,1,1,1,'S',1,0.996154,130,913606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',41.5554,174628364,112881,NULL,'2022-09-19 20:09:11',1663618151,NULL),(1872662684,23304907,1,3094999,1,1,1,'X',1,1,266,956248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',41.6067,173939408,242900,NULL,'2022-08-13 23:07:51',1660432071,NULL),(1872623867,23304907,1,1690901,1,1,1,'S',1,0.987654,162,850510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',41.6668,173938043,115328,NULL,'2022-08-13 21:16:51',1660425411,NULL),(1872745675,23304907,1,2779003,1,1,1,'A',1,0.962766,99,752084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',41.7141,174229192,128066,NULL,'2022-08-29 01:19:52',1661735992,NULL),(1872956587,23304907,1,141655,1,1,1,'S',1,0.993478,230,898037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',41.8145,174628424,244880,NULL,'2022-09-19 20:13:21',1663618401,NULL),(1873192127,23304907,1,1180150,1,1,1,'X',1,1,75,880004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',41.8268,174661774,47953,NULL,'2022-09-21 23:28:01',1663802881,NULL),(1872494490,23304907,1,70167,1,1,1,'X',1,1,156,988772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',41.8963,173819658,205244,NULL,'2022-08-08 02:27:02',1659925622,NULL),(1876673108,23304907,1,1766218,1,1,1,'X',1,1,128,976375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',41.9595,180012486,193750,NULL,'2023-07-26 01:02:52',1690333372,NULL),(1872493280,23304907,1,3293127,1,1,1,'S',1,0.992958,71,1021425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',41.9676,173864878,36341,NULL,'2022-08-10 05:42:30',1660110150,NULL),(1872459831,23304907,1,893330,1,1,1,'S',1,0.993827,162,968421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',42.2645,173863976,158028,NULL,'2022-08-10 04:25:54',1660105554,NULL),(1872872634,23304907,1,920993,1,1,1,'S',1,0.988372,86,918504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',42.321,174394516,59188,NULL,'2022-09-07 00:13:16',1662509596,NULL),(1872603014,23304907,1,195420,1,1,1,'X',1,1,185,849095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',42.4755,173937857,181120,NULL,'2022-08-13 21:01:49',1660424509,NULL),(1876624918,23304907,1,1720898,1,1,1,'X',1,1,63,983324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',42.4917,179877625,43500,NULL,'2023-07-17 06:39:14',1689575954,NULL),(1877449053,23304907,1,670299,0,1,1,'A',1,0.983516,81,907405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',42.5941,181155229,54474,NULL,'2023-10-11 21:07:52',1697058472,NULL),(1872492262,23304907,1,1009929,1,1,1,'S',1,0.994286,175,922741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',42.6518,173822630,168098,NULL,'2022-08-08 06:31:38',1659940298,NULL),(1872591574,23304907,1,177669,1,1,1,'S',1,0.995122,205,900502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',42.6572,173939520,144680,NULL,'2022-08-13 23:17:40',1660432660,NULL),(1877188069,23304907,1,3638546,1,1,1,'B',1,0.857759,114,476390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',42.6588,180702313,324850,NULL,'2023-09-09 14:32:55',1694269975,NULL),(1872994490,23304907,1,480220,1,1,1,'S',1,0.995261,211,866243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',42.6633,174628477,207400,NULL,'2022-09-19 20:17:12',1663618632,NULL),(1872947023,23304907,1,381986,1,1,1,'S',1,0.992754,207,921200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',42.7374,174628743,315674,NULL,'2022-09-19 20:34:27',1663619667,NULL),(1877650701,23304907,1,4059824,1,1,1,'B',1,0.834061,109,241305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 517}, \"maximum_statistics\": {\"great\": 687}}',42.7713,181195062,274962,NULL,'2023-10-14 19:35:22',1697312122,NULL),(1872520528,23304907,1,1112727,1,1,1,'S',1,0.978659,164,868891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',42.8279,173817256,180002,NULL,'2022-08-07 23:16:48',1659914208,NULL),(1872744410,23304907,1,1412395,1,1,1,'S',1,0.968085,94,777224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',42.8294,174198439,54621,NULL,'2022-08-27 13:22:12',1661606532,NULL),(1872470182,23304907,1,183791,1,1,1,'X',1,1,150,961648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',42.851,173864028,152738,NULL,'2022-08-10 04:30:15',1660105815,NULL),(1873003484,23304907,1,3526459,1,1,1,'S',1,0.971429,105,926885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',42.8553,174631252,105950,NULL,'2022-09-20 00:57:19',1663635439,NULL),(1876992736,23304907,1,3986933,1,1,1,'X',1,1,218,990573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',42.9438,180441365,237336,NULL,'2023-08-22 23:49:09',1692748149,NULL),(1875218914,23304907,1,3028592,1,1,1,'S',1,0.997826,230,935460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',43.0296,177857309,246864,NULL,'2023-03-15 02:14:07',1678846447,NULL),(1872331048,23304907,1,2461669,1,1,1,'S',1,0.996503,143,1004123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',43.0814,173701658,128199,NULL,'2022-08-02 13:56:13',1659448573,NULL),(1875336847,23304907,1,2658121,1,1,1,'X',1,1,275,1014154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',43.1885,177974148,246034,NULL,'2023-03-21 21:10:33',1679433033,NULL),(1876729903,23304907,1,3667772,1,1,1,'S',1,0.978873,71,963025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',43.4582,179968166,56044,NULL,'2023-07-23 05:22:45',1690089765,NULL),(1873133234,23304907,1,1879803,1,1,1,'X',1,1,164,923199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',43.4959,174768368,186068,NULL,'2022-09-27 23:20:42',1664320842,NULL),(1872803325,23304907,1,1522505,1,1,1,'S',1,0.995495,111,1001123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',43.5283,174168280,79738,NULL,'2022-08-25 23:21:57',1661469717,NULL),(1872958814,23304907,1,831724,1,1,1,'S',1,0.997845,232,958746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',43.6891,174552353,263120,NULL,'2022-09-15 23:37:08',1663285028,NULL),(1877462317,23304907,1,3750328,1,1,1,'X',1,1,184,1011415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',43.723,181162848,207684,NULL,'2023-10-12 14:17:15',1697120235,NULL),(1872449753,23304907,1,3413937,1,1,1,'S',1,0.993151,73,957710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',43.7286,173864909,44811,NULL,'2022-08-10 05:46:34',1660110394,NULL),(1872547851,23304907,1,3533232,1,1,1,'X',1,1,52,997215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',43.7798,173864837,28477,NULL,'2022-08-10 05:38:51',1660109931,NULL),(1877455372,23304907,1,3116855,1,1,1,'X',1,1,236,965070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',43.8383,181162820,231541,NULL,'2023-10-12 14:14:58',1697120098,NULL),(1872513178,23304907,1,3492172,1,1,1,'A',1,0.994792,148,907548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',43.862,173858107,156648,NULL,'2022-08-09 21:09:30',1660079370,NULL),(1872861779,23304907,1,1370957,1,1,1,'S',1,0.989583,144,858804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',43.9851,174394383,128740,NULL,'2022-09-06 23:58:43',1662508723,NULL),(1872514347,23304907,1,1491486,1,1,1,'X',1,1,112,1009879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',43.9861,173771506,71790,NULL,'2022-08-05 20:00:48',1659729648,NULL),(1873193960,23304907,1,1523372,1,1,1,'S',1,0.988971,136,877735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',44.1134,174751536,134592,NULL,'2022-09-26 23:11:38',1664233898,NULL),(1872463677,23304907,1,3424974,1,1,1,'X',1,1,54,1022278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',44.1282,173864576,31727,NULL,'2022-08-10 05:15:09',1660108509,NULL),(1872440527,23304907,1,1255321,1,1,1,'S',1,0.997934,242,938846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',44.1305,173822556,225727,NULL,'2022-08-08 06:25:29',1659939929,NULL),(1872955699,23304907,1,1820255,1,1,1,'X',1,1,77,935885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',44.1873,174552825,50653,NULL,'2022-09-16 00:21:59',1663287719,NULL),(1876849787,23304907,1,3966035,1,1,1,'B',1,0.853623,80,502822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 345}}',44.3885,180250306,160781,NULL,'2023-08-10 06:31:57',1691649117,NULL),(1875369436,23304907,1,2118443,1,1,1,'A',1,0.947095,348,394587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 482}}',44.3892,178000879,312280,NULL,'2023-03-23 15:13:44',1679584424,NULL),(1872449156,23304907,1,1586946,1,1,1,'A',1,0.953846,247,712914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',44.4347,173862664,245348,NULL,'2022-08-10 02:49:54',1660099794,NULL),(1875178006,23304907,1,2905828,1,1,1,'S',1,0.996875,160,950155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',44.6061,177873549,150682,NULL,'2023-03-16 02:32:46',1678933966,NULL),(1872485074,23304907,1,1415001,0,1,1,'S',1,0.993827,81,924437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',44.6184,173879801,48090,NULL,'2022-08-10 21:59:57',1660168797,NULL),(1873008484,23304907,1,994953,1,1,1,'X',1,1,196,909389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',44.6338,174552538,187880,NULL,'2022-09-15 23:55:50',1663286150,NULL),(1876892974,23304907,1,407822,1,1,1,'S',1,0.992958,142,881834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',44.6786,180283868,210768,NULL,'2023-08-12 08:59:13',1691830753,NULL),(1872947826,23304907,1,314,1,1,1,'A',1,0.928444,237,704782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 559}}',44.6963,174551294,542340,NULL,'2022-09-15 21:51:00',1663278660,NULL),(1872671284,23304907,1,801729,1,1,1,'S',1,0.993464,153,951642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',44.8116,173940643,157348,NULL,'2022-08-14 00:55:29',1660438529,NULL),(1872566757,23304907,1,418042,1,1,1,'S',1,0.995575,113,914386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',44.8984,174008971,78646,NULL,'2022-08-17 14:28:07',1660746487,NULL),(1875167862,23304907,1,1808732,1,1,1,'X',1,1,60,989696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',44.9647,177852423,34950,NULL,'2023-03-14 18:22:05',1678818125,NULL),(1876110698,23304907,1,3826191,0,1,1,'A',1,0.968468,82,906149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',44.9652,179057401,67749,NULL,'2023-05-25 19:11:01',1685041861,NULL),(1877234291,23304907,1,3502120,1,1,1,'X',1,1,196,992839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',45.0108,180676918,246396,NULL,'2023-09-08 01:56:35',1694138195,NULL),(1873127968,23304907,1,187406,1,1,1,'S',1,0.991176,170,865954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',45.3002,174838020,171502,NULL,'2022-10-01 02:41:28',1664592088,NULL),(1872516633,23304907,1,280624,0,1,1,'S',1,0.991228,57,987944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',45.3096,173864955,29327,NULL,'2022-08-10 05:51:15',1660110675,NULL),(1872504831,23304907,1,2807612,1,1,1,'X',1,1,188,993754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',45.3694,173771552,192519,NULL,'2022-08-05 20:03:38',1659729818,NULL),(1872912330,23304907,1,286004,1,1,1,'S',1,0.981481,189,924392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',45.4034,174282948,153806,NULL,'2022-09-01 00:45:35',1661993135,NULL),(1873042438,23304907,1,685713,1,1,1,'X',1,1,211,917641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',45.4056,174552797,195680,NULL,'2022-09-16 00:20:10',1663287610,NULL),(1872966141,23304907,1,154554,1,1,1,'X',1,1,288,941280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',45.4646,174630291,345230,NULL,'2022-09-19 23:21:48',1663629708,NULL),(1872655181,23304907,1,322745,1,1,1,'S',1,0.992063,189,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',45.5027,173961948,176859,NULL,'2022-08-15 02:32:31',1660530751,NULL),(1872942200,23304907,1,1212521,1,1,1,'S',1,0.992424,198,891021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',45.5718,174284055,150360,NULL,'2022-09-01 02:29:57',1661999397,NULL),(1872547259,23304907,1,3533231,1,1,1,'X',1,1,91,986298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',45.5949,173862824,65734,NULL,'2022-08-10 03:01:13',1660100473,NULL),(1872451689,23304907,1,454643,0,1,1,'S',1,0.996,125,905536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',45.6313,173770639,136413,NULL,'2022-08-05 19:09:53',1659726593,NULL),(1873042792,23304907,1,1492012,1,1,1,'S',1,0.958678,121,853611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',45.6352,174649012,86520,NULL,'2022-09-21 05:11:32',1663737092,NULL),(1876883020,23304907,1,2813612,1,1,1,'X',1,1,155,966122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',45.6398,180213168,187588,NULL,'2023-08-07 16:39:10',1691426350,NULL),(1877353441,23304907,1,4168882,1,1,1,'X',1,1,128,957072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',45.6546,180858792,120082,NULL,'2023-09-20 00:28:10',1695169690,NULL),(1876814725,23304907,1,3813508,1,1,1,'X',1,1,143,989193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',45.7137,180194592,146799,NULL,'2023-08-06 12:23:16',1691324596,NULL),(1872547895,23304907,1,1228142,1,1,1,'X',1,1,58,933001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',45.7276,173771660,42842,NULL,'2022-08-05 20:09:25',1659730165,NULL),(1875146342,23304907,1,3452886,1,1,1,'X',1,1,311,959353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',45.7452,177849923,311120,NULL,'2023-03-14 15:30:21',1678807821,NULL),(1872553462,23304907,1,3620610,1,1,1,'S',1,0.988235,85,954367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',45.9399,173864819,53638,NULL,'2022-08-10 05:37:27',1660109847,NULL),(1873197085,23304907,1,1536550,1,1,1,'S',1,0.997807,228,986114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',45.9875,174730239,178860,NULL,'2022-09-25 16:25:27',1664123127,NULL),(1872507832,23304907,1,1928145,1,1,1,'S',1,0.988095,126,927187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',46.1747,173864899,106552,NULL,'2022-08-10 05:45:37',1660110337,NULL),(1876758162,23304907,1,2432722,1,1,1,'S',1,0.991071,56,1090034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',46.2202,179968152,30822,NULL,'2023-07-23 05:21:40',1690089700,NULL),(1873049654,23304907,1,2421270,1,1,1,'X',1,1,99,1009063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',46.2737,174552435,88653,NULL,'2022-09-15 23:45:18',1663285518,NULL),(1875181501,23304907,1,3898055,1,1,1,'X',1,1,82,1040533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',46.278,177857172,48516,NULL,'2023-03-15 01:58:13',1678845493,NULL),(1872934314,23304907,1,358558,1,1,1,'X',1,1,164,937513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',46.2938,174282234,135532,NULL,'2022-08-31 23:25:52',1661988352,NULL),(1872603316,23304907,1,2452376,0,1,1,'S',1,0.988701,177,879350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',46.3144,174069585,162910,NULL,'2022-08-20 16:07:51',1661011671,NULL),(1872922848,23304907,1,764296,1,1,1,'S',1,0.997297,185,910508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',46.3182,174282781,212880,NULL,'2022-09-01 00:28:26',1661992106,NULL),(1872342214,23304907,1,2223391,1,1,1,'S',1,0.982143,112,943006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',46.3927,173706430,80518,NULL,'2022-08-02 18:29:24',1659464964,NULL),(1872493293,23304907,1,3293127,1,1,1,'X',1,1,71,1106955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',46.5253,173864884,37575,NULL,'2022-08-10 05:43:35',1660110215,NULL),(1876865986,23304907,1,3870204,1,1,1,'XH',1,1,147,1021754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',46.5391,180249048,163442,NULL,'2023-08-10 04:02:43',1691640163,NULL),(1876839110,23304907,1,699476,1,1,1,'X',1,1,69,1053929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',46.5417,180250151,54752,NULL,'2023-08-10 06:14:44',1691648084,NULL),(1876672827,23304907,1,3573124,1,1,1,'B',1,0.835962,158,534982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 317}}',46.5615,179950417,209758,NULL,'2023-07-22 01:26:35',1689989195,NULL),(1877424830,23304907,1,4101684,1,1,1,'S',1,0.983871,62,1066292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',46.5942,180908322,33781,NULL,'2023-09-23 14:09:15',1695478155,NULL),(1872471294,23304907,1,3579721,1,1,1,'S',1,0.978495,93,886623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',46.5954,173864655,60409,NULL,'2022-08-10 05:21:12',1660108872,NULL),(1873053556,23304907,1,3579721,1,1,1,'S',1,0.978495,93,887039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',46.5954,174649346,60481,NULL,'2022-09-21 05:54:11',1663739651,NULL),(1876902397,23304907,1,3765350,1,1,1,'X',1,1,106,1004520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',46.7119,180194812,85691,NULL,'2023-08-06 12:40:16',1691325616,NULL),(1875215809,23304907,1,3573346,1,1,1,'S',1,0.996154,130,1041043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',46.7314,177855166,93883,NULL,'2023-03-14 22:26:12',1678832772,NULL),(1872502856,23304907,1,248754,1,1,1,'S',1,0.982955,176,947334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',46.7671,173858029,166548,NULL,'2022-08-09 21:03:47',1660079027,NULL),(1872393727,23304907,1,3324280,1,1,1,'S',1,0.998288,292,944938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 292}}',46.8776,173701539,261614,NULL,'2022-08-02 13:49:43',1659448183,NULL),(1876110844,23304907,1,4024997,1,1,1,'A',1,0.953947,101,846393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',46.949,179057377,101364,NULL,'2023-05-25 19:09:49',1685041789,NULL),(1872727121,23304907,1,1367293,1,1,1,'S',1,0.985816,141,290152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',46.9964,174265803,63070,NULL,'2022-08-31 01:08:08',1661908088,NULL),(1872633936,23304907,1,1932082,1,1,1,'S',1,0.992268,194,944647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',47.1636,174070149,207678,NULL,'2022-08-20 16:45:12',1661013912,NULL),(3703270047,23304907,1,2810819,1,1,1,'B',1,0.84322,63,527597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',47.2726,185835548,56653,NULL,'2024-10-18 19:00:09',1729278009,NULL),(1872839363,23304907,1,160965,1,1,1,'S',1,0.990741,162,925304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',47.4096,174284100,216617,NULL,'2022-09-01 02:32:50',1661999570,NULL),(1873198208,23304907,1,112245,1,1,1,'S',1,0.996795,312,904577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',47.4244,174662001,339280,NULL,'2022-09-21 23:53:55',1663804435,NULL),(1877038968,23304907,1,4128978,1,1,1,'A',1,0.947761,67,951004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',47.5385,180356590,35923,NULL,'2023-08-16 23:54:28',1692230068,NULL),(1875619578,23304907,1,2739333,1,1,1,'A',1,0.947183,87,624678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',47.6034,178398557,152316,NULL,'2023-04-15 00:09:54',1681517394,NULL),(1873161126,23304907,1,2391099,1,1,1,'S',1,0.996575,438,976992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 438}}',47.6037,174768408,482518,NULL,'2022-09-27 23:25:51',1664321151,NULL),(1872514809,23304907,1,3105789,1,1,1,'S',1,0.997067,341,923054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',47.6855,173817309,363679,NULL,'2022-08-07 23:20:34',1659914434,NULL),(1872933720,23304907,1,2379733,1,1,1,'X',1,1,310,964685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',47.8504,174282448,272197,NULL,'2022-08-31 23:53:15',1661989995,NULL),(1873103850,23304907,1,1605370,1,1,1,'S',1,0.998851,435,994244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 435}}',47.9486,174661884,405800,NULL,'2022-09-21 23:39:33',1663803573,NULL),(1873148037,23304907,1,658078,1,1,1,'S',1,0.998516,337,919895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',47.9999,174661762,502415,NULL,'2022-09-21 23:26:45',1663802805,NULL),(1875570024,23304907,1,241327,0,1,1,'A',1,0.924791,147,638639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',48.0167,178398798,222198,NULL,'2023-04-15 00:35:07',1681518907,NULL),(1876854925,23304907,1,3858860,1,1,1,'X',1,1,87,1044854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',48.0492,180194567,77250,NULL,'2023-08-06 12:21:25',1691324485,NULL),(1876543792,23304907,1,3528010,1,1,1,'X',1,1,124,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',48.1053,179859989,88950,NULL,'2023-07-16 02:44:49',1689475489,NULL),(1875132587,23304907,1,3623204,1,1,1,'X',1,1,268,1013149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',48.1111,177850457,298836,NULL,'2023-03-14 15:58:56',1678809536,NULL),(1873138874,23304907,1,3736288,1,1,1,'S',1,0.997573,206,926237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',48.2397,174838750,201125,NULL,'2022-10-01 03:26:48',1664594808,NULL),(3572091239,23304907,1,4633314,1,1,1,'S',1,0.973333,75,781857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',48.2762,185532913,57792,NULL,'2024-09-24 13:17:19',1727183839,NULL),(1872436625,23304907,1,819683,1,1,1,'S',1,0.994286,175,955132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',48.3487,173817379,170522,NULL,'2022-08-07 23:26:50',1659914810,NULL),(1874293009,23304907,1,3666077,1,1,1,'S',1,0.996479,142,986988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',48.3882,176407303,109102,NULL,'2022-12-24 08:12:03',1671869523,NULL),(3506551597,23304907,1,4651882,1,1,1,'X',1,1,62,1060504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',48.4212,185395604,30750,NULL,'2024-09-12 22:28:00',1726180080,NULL),(1872455283,23304907,1,2169892,0,1,1,'S',1,0.9875,120,857905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',48.4343,173864252,89268,NULL,'2022-08-10 04:48:30',1660106910,NULL),(1872601435,23304907,1,538114,1,1,1,'S',1,0.984444,225,872496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',48.5445,173992801,209209,NULL,'2022-08-16 17:14:08',1660670048,NULL),(1876810924,23304907,1,530486,1,1,1,'X',1,1,88,921020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',48.5619,180250215,74620,NULL,'2023-08-10 06:21:50',1691648510,NULL),(1877274934,23304907,1,3581572,1,1,1,'S',1,0.995575,113,1006103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',48.6459,180677106,94853,NULL,'2023-09-08 02:22:43',1694139763,NULL),(1872472140,23304907,1,1840321,1,1,1,'S',1,0.994792,384,951289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384}}',48.647,173879441,391448,NULL,'2022-08-10 21:34:35',1660167275,NULL),(1872459081,23304907,1,468990,0,1,1,'X',1,1,148,909391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',48.6605,173862717,115577,NULL,'2022-08-10 02:53:52',1660100032,NULL),(1872487773,23304907,1,1676331,1,1,1,'S',1,0.993724,239,864865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',48.8553,173864137,202863,NULL,'2022-08-10 04:39:52',1660106392,NULL),(1875235928,23304907,1,2721297,1,1,1,'S',1,0.99635,137,1041581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',48.9157,177850831,101501,NULL,'2023-03-14 16:24:56',1678811096,NULL),(1872908283,23304907,1,280626,0,1,1,'S',1,0.988636,88,962669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',48.9259,174282694,61417,NULL,'2022-09-01 00:19:36',1661991576,NULL),(1872986175,23304907,1,176000,1,1,1,'S',1,0.99536,431,946145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 431}}',48.949,174629294,498042,NULL,'2022-09-19 21:23:34',1663622614,NULL),(1872507625,23304907,1,3082548,1,1,1,'S',1,0.986607,112,975060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',48.9787,173880537,80274,NULL,'2022-08-10 23:00:51',1660172451,NULL),(1872458070,23304907,1,468989,0,1,1,'S',1,0.983412,211,882013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',49.0143,173862759,202783,NULL,'2022-08-10 02:56:49',1660100209,NULL),(1872658713,23304907,1,95733,0,1,1,'A',1,0.941993,187,200430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 612}}',49.019,173996208,288820,NULL,'2022-08-16 20:59:00',1660683540,NULL),(1872515113,23304907,1,3600789,1,1,1,'S',1,0.99635,137,982185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',49.0356,173879717,125762,NULL,'2022-08-10 21:53:31',1660168411,NULL),(1876874717,23304907,1,4205832,1,1,1,'S',1,0.991736,121,1089788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',49.0403,180277909,91984,NULL,'2023-08-11 22:50:54',1691794254,NULL),(1877331502,23304907,1,3477727,1,1,1,'S',1,0.974747,198,970880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',49.0872,180832339,173684,NULL,'2023-09-18 01:18:33',1694999913,NULL),(1872851347,23304907,1,2219941,1,1,1,'S',1,0.995851,241,924418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',49.0992,174282721,232056,NULL,'2022-09-01 00:21:59',1661991719,NULL),(1873079103,23304907,1,2219039,1,1,1,'S',1,0.995298,319,914013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',49.1737,174661663,422566,NULL,'2022-09-21 23:17:31',1663802251,NULL),(1872720219,23304907,1,1835769,1,1,1,'X',1,1,142,867408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',49.2057,174265031,90420,NULL,'2022-08-31 00:04:13',1661904253,NULL),(1875527305,23304907,1,3205768,1,1,1,'S',1,0.996875,160,1005477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',49.2159,178433240,185796,NULL,'2023-04-16 17:38:49',1681666729,NULL),(1873173266,23304907,1,84402,1,1,1,'S',1,0.998188,276,907451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',49.2257,174730444,318718,NULL,'2022-09-25 16:40:38',1664124038,NULL),(1877394597,23304907,1,3591404,1,1,1,'X',1,1,172,1014515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',49.3174,180908348,173687,NULL,'2023-09-23 14:11:36',1695478296,NULL),(1875178022,23304907,1,2905828,1,1,1,'X',1,1,160,1014734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',49.3554,177873568,156389,NULL,'2023-03-16 02:34:40',1678934080,NULL),(1873002221,23304907,1,57238,1,1,1,'X',1,1,241,894325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',49.3564,174593708,292520,NULL,'2022-09-18 00:40:34',1663461634,NULL),(1872484939,23304907,1,3037640,0,1,1,'X',1,1,79,962897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',49.4997,173817401,50224,NULL,'2022-08-07 23:28:53',1659914933,NULL),(1875215448,23304907,1,3573206,1,1,1,'X',1,1,114,1047039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',49.537,177851440,84408,NULL,'2023-03-14 17:06:34',1678813594,NULL),(1872540170,23304907,1,346779,1,1,1,'S',1,0.988971,136,983393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',49.7326,173864932,84483,NULL,'2022-08-10 05:49:03',1660110543,NULL),(1872555009,23304907,1,3654796,1,1,1,'S',1,0.984496,129,941445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',49.8274,173863226,109254,NULL,'2022-08-10 03:31:03',1660102263,NULL),(1876772207,23304907,1,4192225,1,1,1,'B',1,0.897878,75,594192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',49.8372,179944622,168238,NULL,'2023-07-21 16:06:05',1689955565,NULL),(1875864051,23304907,1,3625688,1,1,1,'S',1,0.996894,161,1042181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',50.0838,178656611,133574,NULL,'2023-04-30 16:08:50',1682870930,NULL),(1873029649,23304907,1,1066257,1,1,1,'X',1,1,276,907311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',50.2178,174631300,256650,NULL,'2022-09-20 01:00:55',1663635655,NULL),(1872319226,23304907,1,3618045,1,1,1,'S',1,0.994186,86,951888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',50.4374,173706359,51801,NULL,'2022-08-02 18:26:02',1659464762,NULL),(1877630821,23304907,1,4184715,1,1,1,'A',1,0.901674,154,335551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',50.5108,181204862,117392,NULL,'2023-10-15 12:53:49',1697374429,NULL),(1877025113,23304907,1,2514089,1,1,1,'S',1,0.988584,219,981413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',50.5664,180437605,268718,NULL,'2023-08-22 17:39:15',1692725955,NULL),(1873022774,23304907,1,2916688,1,1,1,'A',1,0.962466,216,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 373}}',50.692,174504323,262081,NULL,'2022-09-13 00:43:33',1663029813,NULL),(1872973962,23304907,1,163813,1,1,1,'X',1,1,391,923395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',50.7272,174629036,403120,NULL,'2022-09-19 20:57:39',1663621059,NULL),(1877213700,23304907,1,3862430,1,1,1,'S',1,0.994152,171,965461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',50.7628,180794084,176143,NULL,'2023-09-15 18:43:47',1694803427,NULL),(1873103940,23304907,1,2277735,1,1,1,'S',1,0.998843,432,872879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 432}}',50.7974,174751159,502760,NULL,'2022-09-26 22:36:37',1664231797,NULL),(1873078968,23304907,1,1212581,1,1,1,'S',1,0.999035,518,928553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 518}}',50.827,174751793,417940,NULL,'2022-09-26 23:33:22',1664235202,NULL),(1872451710,23304907,1,2960657,1,1,1,'S',1,0.992126,127,927933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',50.8341,173771919,117034,NULL,'2022-08-05 20:26:50',1659731210,NULL),(1873054198,23304907,1,113977,1,1,1,'X',1,1,276,860624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',50.884,174553544,318980,NULL,'2022-09-16 01:28:14',1663291694,NULL),(1876807086,23304907,1,517476,1,1,1,'X',1,1,87,1047837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',50.8848,180250165,51163,NULL,'2023-08-10 06:16:25',1691648185,NULL),(1875519194,23304907,1,3468066,1,1,1,'A',1,0.911715,192,632080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',50.9045,178364829,395400,NULL,'2023-04-12 21:18:05',1681334285,NULL),(1873012841,23304907,1,67836,1,1,1,'S',1,0.993289,298,935796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',50.9074,174649050,314106,NULL,'2022-09-21 05:16:40',1663737400,NULL),(1876797880,23304907,1,4044250,1,1,1,'S',1,0.996183,131,1079044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',50.9253,180194531,107319,NULL,'2023-08-06 12:18:57',1691324337,NULL),(1872492577,23304907,1,69101,1,1,1,'S',1,0.990521,211,898872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',50.9694,173864333,184802,NULL,'2022-08-10 04:55:35',1660107335,NULL),(1876056677,23304907,1,2905829,1,1,1,'S',1,0.979798,99,991175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',51.0581,179057317,66974,NULL,'2023-05-25 19:04:22',1685041462,NULL),(1876898376,23304907,1,3369732,1,1,1,'S',1,0.992647,68,1032444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',51.1557,180195118,47261,NULL,'2023-08-06 13:00:09',1691326809,NULL),(1872313984,23304907,1,437337,1,1,1,'S',1,0.981752,137,874190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',51.2082,173706250,105516,NULL,'2022-08-02 18:20:31',1659464431,NULL),(1877810652,23304907,1,4356555,1,1,1,'S',1,0.994565,92,998952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',51.2439,181483132,75995,NULL,'2023-11-05 23:01:23',1699225283,NULL),(1873129436,23304907,1,189881,1,1,1,'S',1,0.995049,303,928011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',51.2532,174731321,313996,NULL,'2022-09-25 17:39:27',1664127567,NULL),(1877102177,23304907,1,2495542,1,1,1,'B',1,0.867868,110,536528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 529}, \"maximum_statistics\": {\"great\": 666}}',51.3579,180562515,353476,NULL,'2023-08-31 02:56:31',1693450591,NULL),(1873048891,23304907,1,1154151,1,1,1,'S',1,0.978261,92,847710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',51.3996,174504512,71082,NULL,'2022-09-13 01:02:59',1663030979,NULL),(3460973128,23304907,1,4609433,1,1,1,'S',1,0.986726,113,1068632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',51.4469,185302215,86614,NULL,'2024-09-04 23:38:06',1725493086,NULL),(1877033530,23304907,1,3103906,1,1,1,'B',1,0.873614,120,569659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 451}}',51.5103,180441532,253192,NULL,'2023-08-23 00:05:56',1692749156,NULL),(1875616145,23304907,1,3887023,1,1,1,'A',1,0.949833,127,753756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 299}}',51.5465,178398445,214279,NULL,'2023-04-14 23:57:50',1681516670,NULL),(1875368567,23304907,1,2118441,0,1,1,'S',1,0.996656,299,889149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',51.5491,177961188,279832,NULL,'2023-03-21 00:59:47',1679360387,NULL),(1872553386,23304907,1,3620608,1,1,1,'X',1,1,142,1007839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',51.5646,173817962,131648,NULL,'2022-08-08 00:18:21',1659917901,NULL),(1876863123,23304907,1,792693,1,1,1,'S',1,0.996528,144,1001515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',51.6397,180284087,214024,NULL,'2023-08-12 09:18:43',1691831923,NULL),(1877216898,23304907,1,3057382,1,1,1,'S',1,0.997436,195,975362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',51.6593,180754065,174060,NULL,'2023-09-12 21:05:38',1694552738,NULL),(1872521578,23304907,1,1492014,1,1,1,'S',1,0.994118,85,999752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',51.6634,173817608,53778,NULL,'2022-08-07 23:47:48',1659916068,NULL),(1876851263,23304907,1,257815,1,1,1,'S',1,0.99115,113,1017514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',51.7033,180250183,70246,NULL,'2023-08-10 06:18:18',1691648298,NULL),(1875564709,23304907,1,1563158,1,1,1,'A',1,0.946629,82,685174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',51.7278,178403845,95970,NULL,'2023-04-15 08:04:53',1681545893,NULL),(1873097889,23304907,1,3618045,1,1,1,'X',1,1,86,969299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',52.2521,174751883,52095,NULL,'2022-09-26 23:43:29',1664235809,NULL),(1876872106,23304907,1,3988776,1,1,1,'S',1,0.965385,260,877784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',52.2646,180283371,301541,NULL,'2023-08-12 08:09:29',1691827769,NULL),(1873142251,23304907,1,623273,1,1,1,'X',1,1,315,918884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',52.3596,174661831,330230,NULL,'2022-09-21 23:33:52',1663803232,NULL),(1872917336,23304907,1,1071073,1,1,1,'S',1,0.997382,191,985790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',52.3682,174284134,170870,NULL,'2022-09-01 02:35:54',1661999754,NULL),(1873144153,23304907,1,218839,1,1,1,'X',1,1,448,948706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',52.3826,174765767,381560,NULL,'2022-09-27 19:23:32',1664306612,NULL),(1875821647,23304907,1,3573206,1,1,1,'X',1,1,114,1108348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',52.5222,178662327,87090,NULL,'2023-04-30 23:17:23',1682896643,NULL),(1875235398,23304907,1,3381598,1,1,1,'S',1,0.992857,210,993807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',52.5535,177874042,224994,NULL,'2023-03-16 03:26:07',1678937167,NULL),(1875210274,23304907,1,3006378,1,1,1,'S',1,0.986726,113,941231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',52.57,177851976,121900,NULL,'2023-03-14 17:45:56',1678815956,NULL),(1876914593,23304907,1,3573346,1,1,1,'X',1,1,130,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',52.6433,180250203,97425,NULL,'2023-08-10 06:20:01',1691648401,NULL),(1877146297,23304907,1,3035771,1,1,1,'B',1,0.873431,152,591040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',52.6687,180559551,291743,NULL,'2023-08-30 21:12:38',1693429958,NULL),(1872832638,23304907,1,418042,1,1,1,'X',1,1,113,980539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',52.6797,174282270,81192,NULL,'2022-08-31 23:30:27',1661988627,NULL),(1873071251,23304907,1,3460037,1,1,1,'S',1,0.996296,405,962351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 405}}',52.6833,174553823,459072,NULL,'2022-09-16 01:54:14',1663293254,NULL),(1876745580,23304907,1,3106460,0,1,1,'A',1,0.973684,52,876533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',52.6856,180012968,35226,NULL,'2023-07-26 02:02:13',1690336933,NULL),(1872953926,23304907,1,1244565,1,1,1,'X',1,1,448,903012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',52.9001,174593764,418170,NULL,'2022-09-18 00:45:11',1663461911,NULL),(1872461910,23304907,1,3424969,1,1,1,'X',1,1,86,999896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',52.9135,173862793,63372,NULL,'2022-08-10 02:59:21',1660100361,NULL),(1876714928,23304907,1,2629875,1,1,1,'X',1,1,135,991973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',52.9618,179943486,105737,NULL,'2023-07-21 14:51:09',1689951069,NULL),(1872520370,23304907,1,2338613,1,1,1,'S',1,0.980916,131,837473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',53.0223,173864305,112826,NULL,'2022-08-10 04:53:07',1660107187,NULL),(1873043726,23304907,1,692966,1,1,1,'S',1,0.993039,431,920823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 431}}',53.0595,174629715,406590,NULL,'2022-09-19 22:15:28',1663625728,NULL),(1872999481,23304907,1,967247,1,1,1,'S',1,0.997442,391,894651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 391}}',53.0631,174630239,467260,NULL,'2022-09-19 23:16:49',1663629409,NULL),(1876117535,23304907,1,2721297,1,1,1,'X',1,1,137,1111806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',53.1562,179144336,104475,NULL,'2023-05-30 22:16:12',1685484972,NULL),(1872625403,23304907,1,3285006,1,1,1,'X',1,1,215,976265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',53.1699,173938319,213264,NULL,'2022-08-13 21:38:06',1660426686,NULL),(1877637492,23304907,1,831035,1,1,1,'B',1,0.871566,304,497853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 580}, \"maximum_statistics\": {\"great\": 728}}',53.2259,181307693,554256,NULL,'2023-10-23 13:21:30',1698067290,NULL),(1873138172,23304907,1,590339,1,1,1,'S',1,0.991162,396,926923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 396}}',53.2463,174731238,630938,NULL,'2022-09-25 17:34:30',1664127270,NULL),(1877233248,23304907,1,1874950,1,1,1,'S',1,0.952703,222,883956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',53.3578,180817325,250296,NULL,'2023-09-17 04:44:28',1694925868,NULL),(1873164594,23304907,1,3752611,1,1,1,'S',1,0.997268,183,984647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',53.5782,174838705,180169,NULL,'2022-10-01 03:23:11',1664594591,NULL),(1875646770,23304907,1,3834774,1,1,1,'S',1,0.988439,173,957413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',53.5791,178555495,147174,NULL,'2023-04-24 03:06:12',1682305572,NULL),(1876842373,23304907,1,1576773,1,1,1,'B',1,0.885311,162,536490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 731}, \"maximum_statistics\": {\"great\": 885}}',53.5801,180174779,576528,NULL,'2023-08-05 06:26:53',1691216813,NULL),(1875286755,23304907,1,3226778,1,1,1,'S',1,0.98855,131,920199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',53.6095,177975252,115848,NULL,'2023-03-21 22:55:13',1679439313,NULL),(1872517232,23304907,1,3602493,1,1,1,'S',1,0.986486,111,967622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',53.7442,173863244,86541,NULL,'2022-08-10 03:32:40',1660102360,NULL),(1873128514,23304907,1,3369525,1,1,1,'X',1,1,150,965243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',53.745,174751516,164296,NULL,'2022-09-26 23:09:32',1664233772,NULL),(1874237424,23304907,1,1021233,0,1,1,'S',1,0.987603,121,902992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',53.7478,176407327,104450,NULL,'2022-12-24 08:14:03',1671869643,NULL),(1877771590,23304907,1,4101685,1,1,1,'A',1,0.991525,84,983951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',53.7894,181502644,68094,NULL,'2023-11-07 14:20:11',1699366811,NULL),(1877878964,23304907,1,1720899,1,1,1,'X',1,1,84,947952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',53.8748,181564618,59288,NULL,'2023-11-12 04:48:18',1699764498,NULL),(1873097746,23304907,1,1269810,1,1,1,'S',1,0.997355,189,1008403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',54.0144,174751565,169232,NULL,'2022-09-26 23:13:20',1664234000,NULL),(1873029861,23304907,1,657393,1,1,1,'S',1,0.998881,447,925538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',54.0281,174629142,507620,NULL,'2022-09-19 21:07:14',1663621634,NULL),(1876820348,23304907,1,3625688,1,1,1,'X',1,1,161,1113575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',54.2575,180250233,138690,NULL,'2023-08-10 06:24:01',1691648641,NULL),(1876785757,23304907,1,4215358,1,1,1,'X',1,1,67,954679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',54.3444,179981317,61509,NULL,'2023-07-24 01:31:30',1690162290,NULL),(1876894775,23304907,1,4215358,1,1,1,'X',1,1,67,951469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',54.3444,180208177,60722,NULL,'2023-08-07 10:23:25',1691403805,NULL),(1876761512,23304907,1,3162853,1,1,1,'S',1,0.989933,149,1022006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',54.3853,179943751,121068,NULL,'2023-07-21 15:09:56',1689952196,NULL),(1875513939,23304907,1,3979751,1,1,1,'S',1,0.989879,247,972469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',54.4363,178364223,262390,NULL,'2023-04-12 20:22:46',1681330966,NULL),(1872622850,23304907,1,1913455,1,1,1,'S',1,0.995,200,947660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',54.4405,173940753,215904,NULL,'2022-08-14 01:05:49',1660439149,NULL),(1872717926,23304907,1,1831086,1,1,1,'S',1,0.983412,211,859076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',54.505,174265378,166792,NULL,'2022-08-31 00:33:31',1661906011,NULL),(1876820855,23304907,1,3819871,1,1,1,'S',1,0.990566,106,1074966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',54.531,180248801,105507,NULL,'2023-08-10 03:33:23',1691638403,NULL),(1876139141,23304907,1,4044175,1,1,1,'A',1,0.906646,109,596373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 316}}',54.5491,179184308,182964,NULL,'2023-06-02 12:05:14',1685707514,NULL),(3530603431,23304907,1,4722185,1,1,1,'A',1,0.904867,234,681391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',54.552,185445503,327294,NULL,'2024-09-16 22:09:11',1726524551,NULL),(1876036849,23304907,1,3226779,1,1,1,'A',1,0.900602,100,675103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',54.5712,179160036,107515,NULL,'2023-05-31 21:31:19',1685568679,NULL),(1876425958,23304907,1,3735169,1,1,1,'A',1,0.943965,116,832784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',54.622,179727735,85030,NULL,'2023-07-07 16:04:13',1688745853,NULL),(1875662483,23304907,1,2905830,1,1,1,'A',1,0.925087,126,637163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 287}}',54.6311,178557652,166026,NULL,'2023-04-24 07:53:03',1682322783,NULL),(1873014152,23304907,1,1937980,1,1,1,'S',1,0.998663,374,981944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 374}}',54.646,174503395,371977,NULL,'2022-09-12 23:16:20',1663024580,NULL),(1872779135,23304907,1,285483,0,1,1,'X',1,1,163,921271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',54.8011,174168652,140643,NULL,'2022-08-25 23:57:34',1661471854,NULL),(1875155065,23304907,1,2839156,0,1,1,'S',1,0.989437,142,497853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',54.885,177855600,95912,NULL,'2023-03-14 23:18:52',1678835932,NULL),(1873185340,23304907,1,3218345,1,1,1,'X',1,1,82,836747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',54.9799,174766042,61895,NULL,'2022-09-27 19:45:51',1664307951,NULL),(1877255019,23304907,1,4273603,1,1,1,'X',1,1,82,973202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',55.0336,180704416,55188,NULL,'2023-09-09 16:28:51',1694276931,NULL),(1872594697,23304907,1,907591,1,1,1,'S',1,0.97931,145,954127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',55.0837,173940715,116478,NULL,'2022-08-14 01:01:57',1660438917,NULL),(1876883022,23304907,1,2482730,1,1,1,'A',1,0.965798,160,712681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 307}}',55.1748,180283449,212728,NULL,'2023-08-12 08:17:53',1691828273,NULL),(1877426562,23304907,1,4218524,1,1,1,'S',1,0.996429,140,1031714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',55.191,180916578,173113,NULL,'2023-09-24 01:30:57',1695519057,NULL),(1873024202,23304907,1,1758572,1,1,1,'S',1,0.998715,389,890209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',55.2358,174628979,407268,NULL,'2022-09-19 20:52:57',1663620777,NULL),(1877742845,23304907,1,1675831,0,1,1,'A',1,0.910596,91,656235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',55.3624,181479509,71800,NULL,'2023-11-05 17:23:39',1699205019,NULL),(1876518406,23304907,1,3842515,1,1,1,'B',1,0.897959,121,582362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 343}}',55.4818,179712632,203260,NULL,'2023-07-06 15:58:13',1688659093,NULL),(1872500658,23304907,1,1031718,1,1,1,'S',1,0.992,125,895109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',55.4921,173864612,100240,NULL,'2022-08-10 05:17:38',1660108658,NULL),(1876117397,23304907,1,2720014,1,1,1,'A',1,0.953125,102,703096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',55.5132,179144267,199170,NULL,'2023-05-30 22:08:18',1685484498,NULL),(1872963965,23304907,1,1272493,1,1,1,'S',1,0.998876,445,903321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',55.5726,174649116,374040,NULL,'2022-09-21 05:25:20',1663737920,NULL),(1876538504,23304907,1,8707,1,1,1,'S',1,0.997706,218,958641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',55.6273,179877982,273064,NULL,'2023-07-17 07:20:17',1689578417,NULL),(1876579293,23304907,1,2281770,1,1,1,'S',1,0.996951,164,1050660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',55.6281,179877686,135078,NULL,'2023-07-17 06:47:04',1689576424,NULL),(3478633673,23304907,1,4609607,1,1,1,'B',1,0.811765,219,553859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 340}}',55.6416,185337196,266320,NULL,'2024-09-07 21:30:00',1725744600,NULL),(1875215130,23304907,1,3573168,1,1,1,'X',1,1,207,1014770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',55.6728,177872446,214764,NULL,'2023-03-16 00:22:17',1678926137,NULL),(1877317460,23304907,1,3678745,1,1,1,'S',1,0.998392,311,1001407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',55.7527,180832358,337130,NULL,'2023-09-18 01:21:40',1695000100,NULL),(1877543926,23304907,1,3979752,1,1,1,'A',1,0.911392,218,727119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',55.7583,181129550,301853,NULL,'2023-10-09 17:14:32',1696871672,NULL),(1877013680,23304907,1,3895286,1,1,1,'B',1,0.88051,207,535991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 692}, \"maximum_statistics\": {\"great\": 862}}',55.8369,180355163,600480,NULL,'2023-08-16 21:05:34',1692219934,NULL),(1876944288,23304907,1,538312,0,1,1,'A',1,0.935484,87,839666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',56.0038,180404732,54564,NULL,'2023-08-20 10:13:45',1692526425,NULL),(1873065425,23304907,1,372563,1,1,1,'S',1,0.997018,503,905679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 503}}',56.1331,174628674,471080,NULL,'2022-09-19 20:29:27',1663619367,NULL),(1872473405,23304907,1,190394,1,1,1,'S',1,0.995652,230,918511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',56.1943,173879786,207391,NULL,'2022-08-10 21:58:30',1660168710,NULL),(1872978566,23304907,1,1342009,1,1,1,'S',1,0.995946,370,913215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 370}}',56.247,174629217,383885,NULL,'2022-09-19 21:14:18',1663622058,NULL),(1872487781,23304907,1,1676331,1,1,1,'S',1,0.997908,239,926954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',56.5359,173864173,209637,NULL,'2022-08-10 04:42:42',1660106562,NULL),(1876741809,23304907,1,1626784,1,1,1,'S',1,0.988,125,970150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',56.6258,179968142,130833,NULL,'2023-07-23 05:20:39',1690089639,NULL),(1877149189,23304907,1,468990,0,1,1,'A',1,0.949324,126,900781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',56.754,180633798,136136,NULL,'2023-09-04 22:00:17',1693864817,NULL),(1873068493,23304907,1,782275,1,1,1,'S',1,0.991054,503,958453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 503}}',56.7877,174628559,514110,NULL,'2022-09-19 20:22:28',1663618948,NULL),(1877590422,23304907,1,670299,1,1,1,'A',1,0.934066,91,852017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',56.8494,181358957,59457,NULL,'2023-10-27 18:22:49',1698430969,NULL),(1876852422,23304907,1,3682529,1,1,1,'S',1,0.986486,148,919003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',56.9067,180248789,153632,NULL,'2023-08-10 03:31:49',1691638309,NULL),(1873006515,23304907,1,208193,1,1,1,'S',1,0.996377,276,933915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',56.95,174648982,458044,NULL,'2022-09-21 05:07:31',1663736851,NULL),(1872505302,23304907,1,1465441,1,1,1,'S',1,0.986264,182,929421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',56.985,173880504,182695,NULL,'2022-08-10 22:58:12',1660172292,NULL),(1876824330,23304907,1,1511864,1,1,1,'S',1,0.998538,342,925816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',57.0811,180283501,402106,NULL,'2023-08-12 08:22:29',1691828549,NULL),(1876772625,23304907,1,3983738,1,1,1,'S',1,0.998747,399,1010010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',57.089,179968255,496860,NULL,'2023-07-23 05:34:21',1690090461,NULL),(1876813917,23304907,1,3813119,1,1,1,'X',1,1,110,1052795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',57.3042,180248748,94801,NULL,'2023-08-10 03:27:15',1691638035,NULL),(1872758806,23304907,1,664472,0,1,1,'X',1,1,137,287312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',57.3426,174266229,80900,NULL,'2022-08-31 01:42:53',1661910173,NULL),(1875222869,23304907,1,3986492,1,1,1,'S',1,0.996835,158,992535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',57.4274,177851604,130968,NULL,'2023-03-14 17:20:05',1678814405,NULL),(3578718496,23304907,1,4625036,1,1,1,'A',1,0.904412,60,583148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',57.4312,185546828,71750,NULL,'2024-09-25 18:31:59',1727289119,NULL),(3505263098,23304907,1,3698070,1,1,1,'S',1,0.993921,329,980953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',57.4525,185393185,369796,NULL,'2024-09-12 17:47:48',1726163268,NULL),(1876558496,23304907,1,3553046,1,1,1,'X',1,1,338,1010536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',57.4741,179858463,415578,NULL,'2023-07-15 23:34:23',1689464063,NULL),(1873182940,23304907,1,759315,1,1,1,'X',1,1,419,936885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',57.4947,174768485,486920,NULL,'2022-09-27 23:34:25',1664321665,NULL),(1876830047,23304907,1,2649340,1,1,1,'X',1,1,248,999040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',57.5425,180194886,275533,NULL,'2023-08-06 12:45:44',1691325944,NULL),(1876056683,23304907,1,2905829,1,1,1,'X',1,1,99,1051863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',57.5559,179057332,68258,NULL,'2023-05-25 19:05:39',1685041539,NULL),(1873069009,23304907,1,3592675,1,1,1,'S',1,0.995,100,949116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',57.6425,174649433,66810,NULL,'2022-09-21 06:02:28',1663740148,NULL),(1875724925,23304907,1,3088864,1,1,1,'A',1,0.901042,142,657805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 384}}',57.6426,178494298,287146,NULL,'2023-04-20 17:26:41',1682011601,NULL),(1876589338,23304907,1,4010781,1,1,1,'A',1,0.903704,121,791825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',57.704,179923543,97567,NULL,'2023-07-20 06:41:52',1689835312,NULL),(1876680122,23304907,1,4007931,1,1,1,'A',1,0.950368,162,756690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',57.7075,179990394,234642,NULL,'2023-07-24 15:51:02',1690213862,NULL),(3686970697,23304907,1,4664739,1,1,1,'B',1,0.870709,92,617426,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 343, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 8}, \"total_score_without_mods\": 582477}',57.8674,NULL,0,'2024-10-15 16:47:47','2024-10-15 16:49:26',1729010966,7739),(1875644270,23304907,1,2868386,1,1,1,'A',1,0.945551,143,661957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 692}, \"maximum_statistics\": {\"great\": 753}}',57.8998,178555156,457970,NULL,'2023-04-24 02:29:00',1682303340,NULL),(1872990000,23304907,1,1884617,1,1,1,'S',1,0.986842,304,903563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',57.9104,174628811,308712,NULL,'2022-09-19 20:39:07',1663619947,NULL),(1872469284,23304907,1,2223390,1,1,1,'S',1,0.991379,174,986000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',57.9745,173817695,166163,NULL,'2022-08-07 23:56:08',1659916568,NULL),(1872464286,23304907,1,1349028,1,1,1,'S',1,0.98913,138,905763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',58.1591,173880471,126566,NULL,'2022-08-10 22:55:55',1660172155,NULL),(1876891256,23304907,1,3341052,1,1,1,'A',1,0.994465,149,911537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',58.1665,180197340,230006,NULL,'2023-08-06 15:24:20',1691335460,NULL),(1875481674,23304907,1,3162852,1,1,1,'A',1,0.990672,214,884486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',58.3237,178215360,229070,NULL,'2023-04-04 11:46:37',1680608797,NULL),(1872623754,23304907,1,661755,1,1,1,'S',1,0.993902,574,899061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 574}}',58.341,173939696,632286,NULL,'2022-08-13 23:33:12',1660433592,NULL),(1877062538,23304907,1,3894865,1,1,1,'S',1,0.983871,124,1000204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',58.4667,180620374,113683,NULL,'2023-09-04 00:35:31',1693787731,NULL),(1873117211,23304907,1,501462,1,1,1,'X',1,1,355,910777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',58.4996,174750995,380250,NULL,'2022-09-26 22:20:30',1664230830,NULL),(1876618606,23304907,1,3834774,1,1,1,'S',1,0.991329,173,1024451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',58.7504,179877760,153182,NULL,'2023-07-17 06:56:56',1689577016,NULL),(1875404763,23304907,1,3848999,1,1,1,'S',1,0.95,130,831036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',58.769,178201098,121807,NULL,'2023-04-03 14:42:33',1680532953,NULL),(1875141315,23304907,1,1486189,1,1,1,'S',1,0.995157,413,944560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 413}}',58.8062,177857128,408132,NULL,'2023-03-15 01:54:43',1678845283,NULL),(1877662875,23304907,1,3555274,1,1,1,'S',1,0.997159,176,985283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',58.8792,181234645,141901,NULL,'2023-10-17 21:42:28',1697578948,NULL),(1877188561,23304907,1,3369731,1,1,1,'X',1,1,128,1000808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',59.0871,180794099,125219,NULL,'2023-09-15 18:45:06',1694803506,NULL),(1877458599,23304907,1,4260621,1,1,1,'S',1,0.995074,203,986989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',59.1127,181056751,177433,NULL,'2023-10-04 12:15:18',1696421718,NULL),(1877038975,23304907,1,4128978,1,1,1,'X',1,1,67,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',59.1193,180356603,37188,NULL,'2023-08-16 23:55:52',1692230152,NULL),(1872479965,23304907,1,1404084,1,1,1,'S',1,0.997899,238,991898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',59.1841,173863043,243318,NULL,'2022-08-10 03:18:18',1660101498,NULL),(1877185667,23304907,1,4223719,1,1,1,'S',1,0.981595,326,940465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',59.1996,180781649,320865,NULL,'2023-09-14 20:20:06',1694722806,NULL),(1877167427,23304907,1,3986491,1,1,1,'B',1,0.889752,104,619197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 322}}',59.3091,180559524,190348,NULL,'2023-08-30 21:09:58',1693429798,NULL),(1876835035,23304907,1,2352975,1,1,1,'S',1,0.996198,263,1040763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 263}}',59.3197,180195073,237673,NULL,'2023-08-06 12:57:22',1691326642,NULL),(1876741820,23304907,1,1626786,1,1,1,'S',1,0.981595,163,935639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',59.3674,179944218,189438,NULL,'2023-07-21 15:38:58',1689953938,NULL),(1872586002,23304907,1,2419244,1,1,1,'A',1,0.938127,181,721488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',59.3705,173940436,262766,NULL,'2022-08-14 00:36:34',1660437394,NULL),(1877149180,23304907,1,468990,1,1,1,'S',1,0.959459,148,921946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',59.388,180633775,150679,NULL,'2023-09-04 21:57:56',1693864676,NULL),(1877807605,23304907,1,4260621,1,1,1,'S',1,0.982759,203,1005494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',59.4851,181501811,181115,NULL,'2023-11-07 13:13:32',1699362812,NULL),(1876698412,23304907,1,3921763,1,1,1,'X',1,1,113,1048872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',59.5077,179951763,107658,NULL,'2023-07-22 03:49:35',1689997775,NULL),(1874343941,23304907,1,2772706,1,1,1,'S',1,0.993333,225,975033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',59.5793,176407417,202924,NULL,'2022-12-24 08:21:25',1671870085,NULL),(1877796452,23304907,1,3859767,1,1,1,'B',1,0.89857,159,273361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 110, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1469}}',59.6158,181424688,586210,NULL,'2023-11-01 21:09:14',1698872954,NULL),(3572097706,23304907,1,4633312,1,1,1,'S',1,0.960227,88,792952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',59.9285,185532934,71274,NULL,'2024-09-24 13:18:42',1727183922,NULL),(1877716948,23304907,1,3754112,1,1,1,'S',1,0.993464,153,1034039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',60,181501758,137630,NULL,'2023-11-07 13:09:16',1699362556,NULL),(1876977099,23304907,1,2387666,1,1,1,'S',1,0.998507,335,999401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',60.0197,180368013,430542,NULL,'2023-08-17 19:01:12',1692298872,NULL),(1876691714,23304907,1,190951,0,1,1,'A',1,0.941737,111,635837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 472}}',60.139,179967807,310522,NULL,'2023-07-23 04:49:31',1690087771,NULL),(3478861281,23304907,1,1515526,1,1,1,'B',1,0.889691,140,72968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 485}}',60.2254,185337615,178259,NULL,'2024-09-07 22:18:37',1725747517,NULL),(1877566013,23304907,1,1808734,1,1,1,'SH',1,0.972222,90,1001023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',60.2261,181358937,67900,NULL,'2023-10-27 18:21:14',1698430874,NULL),(1873059720,23304907,1,1520847,1,1,1,'S',1,0.996652,448,856521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 448}}',60.2327,174629892,452230,NULL,'2022-09-19 22:37:30',1663627050,NULL),(1875682206,23304907,1,2298699,1,1,1,'A',1,0.92381,177,683960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 420}}',60.5858,178494126,291856,NULL,'2023-04-20 17:13:44',1682010824,NULL),(1873141048,23304907,1,212006,1,1,1,'S',1,0.995385,325,950758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 325}}',60.597,174662540,437144,NULL,'2022-09-22 00:51:44',1663807904,NULL),(3476195561,23304907,1,4562665,1,1,1,'A',1,0.981928,98,883384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',60.6485,185332745,177347,NULL,'2024-09-07 14:26:05',1725719165,NULL),(1877265991,23304907,1,4192954,1,1,1,'X',1,1,92,944657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',60.6782,180754221,70464,NULL,'2023-09-12 21:22:52',1694553772,NULL),(3578706889,23304907,1,3922642,1,1,1,'B',1,0.878788,114,563809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 297}}',60.7056,185546792,172778,NULL,'2024-09-25 18:29:39',1727288979,NULL),(1873058412,23304907,1,735762,1,1,1,'S',1,0.997253,546,922337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 546}}',60.8217,174629354,481720,NULL,'2022-09-19 21:29:46',1663622986,NULL),(1875823757,23304907,1,2955637,1,1,1,'S',1,0.997059,170,983901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',60.8457,178656829,238584,NULL,'2023-04-30 16:22:00',1682871720,NULL),(1876911895,23304907,1,3515459,1,1,1,'B',1,0.884106,131,564175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 492}, \"maximum_statistics\": {\"great\": 604}}',60.9413,180238035,311956,NULL,'2023-08-09 11:05:17',1691579117,NULL),(3506546477,23304907,1,4643686,1,1,1,'A',1,0.964072,163,898308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 167}}',61.0592,185395587,148338,NULL,'2024-09-12 22:26:26',1726179986,NULL),(1875788568,23304907,1,3520587,1,1,1,'S',1,0.99513,308,999922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',61.0604,178656411,327442,NULL,'2023-04-30 15:56:54',1682870214,NULL),(1873083094,23304907,1,2608,1,1,1,'S',1,0.988584,438,973706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',61.0781,174768543,468888,NULL,'2022-09-27 23:40:35',1664322035,NULL),(1872977173,23304907,1,167005,1,1,1,'S',1,0.996454,423,1015755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 423}}',61.1003,174629844,528595,NULL,'2022-09-19 22:31:59',1663626719,NULL),(1877294772,23304907,1,458735,1,1,1,'A',1,0.945513,156,832506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',61.1278,180704403,129724,NULL,'2023-09-09 16:27:55',1694276875,NULL),(1873787337,23304907,1,3594880,1,1,1,'S',1,0.993671,158,943996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',61.2229,175643834,148064,NULL,'2022-11-12 22:35:20',1668292520,NULL),(1873137213,23304907,1,984001,1,1,1,'X',1,1,457,961384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',61.2619,174661930,473756,NULL,'2022-09-21 23:44:58',1663803898,NULL),(1876868957,23304907,1,3875834,1,1,1,'S',1,0.998141,269,1047599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',61.4105,180193070,234592,NULL,'2023-08-06 10:11:40',1691316700,NULL),(1877426505,23304907,1,4218525,1,1,1,'X',1,1,239,1014556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',61.43,180916625,304357,NULL,'2023-09-24 01:35:14',1695519314,NULL),(1876910565,23304907,1,3479382,1,1,1,'S',1,0.998084,261,1085842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',61.5426,180194929,267479,NULL,'2023-08-06 12:48:29',1691326109,NULL),(1873086990,23304907,1,2233238,1,1,1,'S',1,0.992013,313,987221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',61.5905,174662032,325039,NULL,'2022-09-21 23:57:23',1663804643,NULL),(1877172737,23304907,1,3822119,1,1,1,'S',1,0.993007,143,989409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',61.6022,180794248,121308,NULL,'2023-09-15 18:54:53',1694804093,NULL),(1875210457,23304907,1,2642815,1,1,1,'S',1,0.994872,195,985274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',61.6452,177851406,182123,NULL,'2023-03-14 17:03:49',1678813429,NULL),(1877248799,23304907,1,4184729,1,1,1,'X',1,1,184,1001525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',61.7475,180704449,194112,NULL,'2023-09-09 16:31:01',1694277061,NULL),(1873188249,23304907,1,3771309,1,1,1,'S',1,0.995465,441,920730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',61.9394,174764939,655599,NULL,'2022-09-27 18:26:20',1664303180,NULL),(1877768782,23304907,1,3638602,1,1,1,'B',1,0.889655,75,595953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',61.9671,181390391,70929,NULL,'2023-10-29 23:53:04',1698623584,NULL),(1876841281,23304907,1,3053136,1,1,1,'A',1,0.912152,192,613763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 593}, \"maximum_statistics\": {\"great\": 683}}',62.1168,180289079,496596,NULL,'2023-08-12 15:27:38',1691854058,NULL),(1877678284,23304907,1,3581737,1,1,1,'A',1,0.93018,198,802452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',62.2257,181222809,211112,NULL,'2023-10-16 21:21:37',1697491297,NULL),(1876793857,23304907,1,1773278,1,1,1,'S',1,0.993535,232,1002359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',62.463,180248769,237967,NULL,'2023-08-10 03:29:40',1691638180,NULL),(1875644592,23304907,1,3998620,1,1,1,'A',1,0.930591,153,663388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 389}}',62.5289,178557545,258430,NULL,'2023-04-24 07:31:53',1682321513,NULL),(1873135420,23304907,1,1404086,1,1,1,'X',1,1,148,974532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',62.5479,174795274,122635,NULL,'2022-09-29 05:35:49',1664429749,NULL),(3478911574,23304907,1,4664816,1,1,1,'S',1,0.983553,152,1062758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',62.6022,185337713,140874,NULL,'2024-09-07 22:30:10',1725748210,NULL),(3572970251,23304907,1,4625035,1,1,1,'S',1,0.973958,96,896780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',62.7881,185534630,85221,NULL,'2024-09-24 16:11:50',1727194310,NULL),(1875862595,23304907,1,2721282,1,1,1,'X',1,1,286,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',62.9446,178656728,279840,NULL,'2023-04-30 16:16:18',1682871378,NULL),(1876911542,23304907,1,3503258,1,1,1,'A',1,0.925743,103,610504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 459}, \"maximum_statistics\": {\"great\": 505}}',63.1906,180256258,238510,NULL,'2023-08-10 15:05:31',1691679931,NULL),(1876697655,23304907,1,3322793,1,1,1,'A',1,0.948276,218,738594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',63.3455,179980660,272300,NULL,'2023-07-24 00:07:47',1690157267,NULL),(1877931673,23304907,1,4279972,1,1,1,'S',1,0.986188,181,1069638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',63.4496,181624083,146302,NULL,'2023-11-17 00:02:50',1700179370,NULL),(1875604706,23304907,1,3587436,1,1,1,'A',1,0.95467,275,796452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',63.4547,178398764,301638,NULL,'2023-04-15 00:31:57',1681518717,NULL),(1875637485,23304907,1,3503256,1,1,1,'S',1,0.991279,172,968223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',63.4578,178555514,137272,NULL,'2023-04-24 03:07:51',1682305671,NULL),(3474726854,23304907,1,28065,0,1,1,'C',1,0.788143,285,193442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 120, \"great\": 781}, \"maximum_statistics\": {\"great\": 1147}}',63.5584,185329452,513600,NULL,'2024-09-07 09:45:10',1725702310,NULL),(1877566002,23304907,1,1808734,1,1,1,'S',1,0.972222,90,948227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',63.5838,181358914,66430,NULL,'2023-10-27 18:19:34',1698430774,NULL),(3686915536,23304907,1,4271886,1,1,1,'A',1,0.919802,292,758203,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 450, \"ignore_hit\": 13, \"ignore_miss\": 42, \"large_bonus\": 90, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 13, \"large_bonus\": 118, \"small_bonus\": 81}, \"total_score_without_mods\": 758203}',63.5841,NULL,0,'2024-10-15 16:35:44','2024-10-15 16:38:20',1729010300,7739),(1877390283,23304907,1,3581737,1,1,1,'X',1,1,222,1009902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',63.8274,180858821,254087,NULL,'2023-09-20 00:30:51',1695169851,NULL),(3543468149,23304907,1,4363892,1,1,1,'B',1,0.89011,76,557429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 364}}',63.9194,185472954,169273,NULL,'2024-09-19 12:24:32',1726748672,NULL),(1876843974,23304907,1,3670645,1,1,1,'S',1,0.988,250,948385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',63.9367,180208016,281137,NULL,'2023-08-07 10:07:27',1691402847,NULL),(1876682624,23304907,1,1464927,1,1,1,'S',1,0.986301,73,1028025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',63.9496,179944385,54776,NULL,'2023-07-21 15:49:15',1689954555,NULL),(1877804155,23304907,1,3986492,1,1,1,'X',1,1,158,1061235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',64.1272,181407732,135990,NULL,'2023-10-31 12:56:53',1698757013,NULL),(1877662765,23304907,1,3555273,1,1,1,'X',1,1,302,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',64.1274,181234632,305772,NULL,'2023-10-17 21:40:35',1697578835,NULL),(1877742856,23304907,1,1675831,0,1,1,'A',1,0.927152,108,769703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',64.2793,181479516,85711,NULL,'2023-11-05 17:24:19',1699205059,NULL),(3572225298,23304907,1,4363893,1,1,1,'X',1,1,227,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',64.3542,185533181,247146,NULL,'2024-09-24 13:45:40',1727185540,NULL),(1875527309,23304907,1,3205768,0,1,1,'A',1,0.95625,136,851930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',64.3679,178433259,129628,NULL,'2023-04-16 17:40:09',1681666809,NULL),(3686930284,23304907,1,4226976,1,1,1,'A',1,0.940748,178,767535,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 440, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 20}, \"total_score_without_mods\": 767535}',64.3859,NULL,0,'2024-10-15 16:39:28','2024-10-15 16:41:18',1729010479,7739),(1872857329,23304907,1,1640372,1,1,1,'S',1,0.978022,182,931697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',64.4437,174282622,136552,NULL,'2022-09-01 00:12:53',1661991173,NULL),(1876977148,23304907,1,2387667,1,1,1,'S',1,0.995633,229,1070083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',64.5759,180367903,273083,NULL,'2023-08-17 18:50:00',1692298200,NULL),(1877299815,23304907,1,4292875,1,1,1,'X',1,1,82,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',64.6073,180756451,52645,NULL,'2023-09-13 01:49:48',1694569788,NULL),(1876733104,23304907,1,2687314,1,1,1,'S',1,0.993243,296,1064184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',64.6163,180012688,281564,NULL,'2023-07-26 01:26:23',1690334783,NULL),(1877786924,23304907,1,3426452,1,1,1,'S',1,0.997462,394,1001150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',64.6346,181502618,459030,NULL,'2023-11-07 14:18:27',1699366707,NULL),(1875520785,23304907,1,3190714,1,1,1,'A',1,0.969298,158,802584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',64.6965,178449173,172100,NULL,'2023-04-17 18:24:23',1681755863,NULL),(1872950821,23304907,1,1579230,1,1,1,'S',1,0.994186,430,952440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',64.8047,174552972,593550,NULL,'2022-09-16 00:33:51',1663288431,NULL),(1876885612,23304907,1,386863,1,1,1,'S',1,0.994774,287,1039771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',64.8086,180250297,290052,NULL,'2023-08-10 06:30:10',1691649010,NULL),(3693900012,23304907,1,3872990,1,1,1,'A',1,0.948413,116,891967,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 115, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 1}, \"total_score_without_mods\": 841478}',64.8184,NULL,0,'2024-10-17 00:18:09','2024-10-17 00:18:53',1729124333,7739),(1875296406,23304907,1,241324,1,1,1,'S',1,0.992925,212,923350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',64.8343,177912466,184275,NULL,'2023-03-18 10:04:13',1679133853,NULL),(1876826928,23304907,1,3643567,1,1,1,'S',1,0.986413,184,964631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',64.8519,180208090,235491,NULL,'2023-08-07 10:14:59',1691403299,NULL),(3533064555,23304907,1,457727,1,1,1,'X',1,1,283,977369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',64.8974,185450954,316821,NULL,'2024-09-17 12:17:20',1726575440,NULL),(1877755790,23304907,1,3322792,1,1,1,'X',1,1,133,1059633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',64.9379,181497074,121965,NULL,'2023-11-07 03:01:11',1699326071,NULL),(1876943884,23304907,1,1817790,1,1,1,'A',1,0.916501,187,610353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',64.986,180437436,302050,NULL,'2023-08-22 17:19:35',1692724775,NULL),(1876608578,23304907,1,3381391,1,1,1,'X',1,1,131,1061409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',65.0522,179877702,116835,NULL,'2023-07-17 06:49:23',1689576563,NULL),(1875752928,23304907,1,3661761,1,1,1,'A',1,0.927381,124,668664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 420}}',65.0714,178595966,230043,NULL,'2023-04-26 21:15:22',1682543722,NULL),(1873087379,23304907,1,133614,1,1,1,'S',1,0.991254,343,938466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 343}}',65.1194,174662374,379552,NULL,'2022-09-22 00:35:46',1663806946,NULL),(3529711990,23304907,1,4503605,1,1,1,'A',1,0.901754,113,625176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',65.2127,185443837,177339,NULL,'2024-09-16 18:50:32',1726512632,NULL),(1876777068,23304907,1,3985560,1,1,1,'B',1,0.899905,240,597659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 908}, \"maximum_statistics\": {\"great\": 1049}}',65.2319,179968285,704492,NULL,'2023-07-23 05:38:37',1690090717,NULL),(1877541606,23304907,1,502670,1,1,1,'S',1,0.975309,81,1037873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',65.3124,181085152,51672,NULL,'2023-10-06 16:40:22',1696610422,NULL),(1875272724,23304907,1,3656811,1,1,1,'S',1,0.998305,295,1009998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 295}}',65.3366,178046206,303894,NULL,'2023-03-26 00:35:39',1679790939,NULL),(1873165048,23304907,1,1469230,1,1,1,'S',1,0.997895,475,966825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 475}}',65.376,174765952,505498,NULL,'2022-09-27 19:37:21',1664307441,NULL),(1876818869,23304907,1,3818016,1,1,1,'S',1,0.976684,193,836451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',65.4033,180194653,213841,NULL,'2023-08-06 12:27:38',1691324858,NULL),(1876556306,23304907,1,3242276,1,1,1,'S',1,0.993711,159,1080519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',65.4046,179877789,140254,NULL,'2023-07-17 06:59:05',1689577145,NULL),(1876778905,23304907,1,3745839,1,1,1,'S',1,0.995146,206,1096848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',65.4068,179944063,195406,NULL,'2023-07-21 15:29:55',1689953395,NULL),(1876713777,23304907,1,1808734,1,1,1,'S',1,0.977778,90,964836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',65.6041,179944428,66768,NULL,'2023-07-21 15:51:27',1689954687,NULL),(1877436973,23304907,1,4004690,1,1,1,'A',1,0.919565,175,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 460}}',65.7395,181167263,353254,NULL,'2023-10-12 20:43:20',1697143400,NULL),(1875300335,23304907,1,750664,0,1,1,'S',1,0.991611,298,929204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',65.8307,177912565,365526,NULL,'2023-03-18 10:11:46',1679134306,NULL),(1876537988,23304907,1,1464929,1,1,1,'X',1,1,115,941584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',65.9444,179858753,100588,NULL,'2023-07-16 00:07:32',1689466052,NULL),(3478944791,23304907,1,4664739,1,1,1,'B',1,0.874142,126,552714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 437}}',65.9466,185337782,223482,NULL,'2024-09-07 22:37:47',1725748667,NULL),(1876794800,23304907,1,3919309,1,1,1,'S',1,0.997409,193,1033348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',65.9962,180208210,221173,NULL,'2023-08-07 10:26:11',1691403971,NULL),(1875724845,23304907,1,2739333,1,1,1,'A',1,0.97007,165,756458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',66.0084,178508583,203571,NULL,'2023-04-21 15:20:24',1682090424,NULL),(1876533307,23304907,1,2788989,1,1,1,'S',1,0.997619,210,1038044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',66.0952,179877723,201310,NULL,'2023-07-17 06:51:45',1689576705,NULL),(1876064574,23304907,1,3985953,1,1,1,'S',1,0.994819,193,1043418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 193}}',66.1694,179094421,160588,NULL,'2023-05-27 21:21:05',1685222465,NULL),(1875208560,23304907,1,3558803,1,1,1,'S',1,0.998214,280,1009753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',66.2003,177872397,275430,NULL,'2023-03-16 00:16:40',1678925800,NULL),(1876673571,23304907,1,3574198,1,1,1,'A',1,0.988294,272,928619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',66.2612,180021190,296447,NULL,'2023-07-26 14:44:45',1690382685,NULL),(1877501348,23304907,1,4279875,1,1,1,'S',1,0.97992,249,991159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 249}}',66.3197,181057535,229021,NULL,'2023-10-04 13:21:22',1696425682,NULL),(1876528350,23304907,1,4112209,1,1,1,'A',1,0.924742,242,625894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 485}}',66.3626,179634230,367488,NULL,'2023-07-01 10:43:57',1688208237,NULL),(1872871603,23304907,1,2774392,1,1,1,'S',1,0.986585,410,918700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',66.4296,174282329,433220,NULL,'2022-08-31 23:38:34',1661989114,NULL),(1876873797,23304907,1,3990321,1,1,1,'S',1,0.997409,193,952560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',66.4917,180162183,191051,NULL,'2023-08-04 11:57:40',1691150260,NULL),(1873072329,23304907,1,3749789,1,1,1,'S',1,0.995495,222,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',66.4973,174503159,214280,NULL,'2022-09-12 22:54:56',1663023296,NULL),(1873035997,23304907,1,278094,1,1,1,'X',1,1,413,963480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',66.607,174629948,477256,NULL,'2022-09-19 22:43:53',1663627433,NULL),(1876617624,23304907,1,2687312,1,1,1,'X',1,1,440,999435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',66.641,179858540,409360,NULL,'2023-07-15 23:42:29',1689464549,NULL),(1876891558,23304907,1,2506047,1,1,1,'S',1,0.996032,126,1047775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',66.6819,180277666,100060,NULL,'2023-08-11 22:25:41',1691792741,NULL),(1875553804,23304907,1,2555646,1,1,1,'X',1,1,283,926243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',66.7189,178364631,267300,NULL,'2023-04-12 21:01:00',1681333260,NULL),(1875166512,23304907,1,3952894,1,1,1,'S',1,0.98913,276,963942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',66.7848,177851767,273144,NULL,'2023-03-14 17:31:25',1678815085,NULL),(1875353478,23304907,1,3590125,1,1,1,'A',1,0.950301,233,765585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',66.8895,178061742,280024,NULL,'2023-03-26 18:09:31',1679854171,NULL),(1876901651,23304907,1,2242731,1,1,1,'S',1,0.987374,198,962867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',66.8928,180208123,187472,NULL,'2023-08-07 10:18:01',1691403481,NULL),(1876739048,23304907,1,1229840,1,1,1,'A',1,0.941943,228,704557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',66.9029,180044672,326544,NULL,'2023-07-28 01:18:40',1690507120,NULL),(1877248274,23304907,1,3737513,1,1,1,'X',1,1,203,999799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',67.0709,180794036,224268,NULL,'2023-09-15 18:40:32',1694803232,NULL),(1875681019,23304907,1,2960699,1,1,1,'A',1,0.961957,98,736432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',67.0916,178597038,126962,NULL,'2023-04-26 23:30:21',1682551821,NULL),(1873759939,23304907,1,2551599,1,1,1,'S',1,0.995968,248,953459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',67.1383,175643803,245280,NULL,'2022-11-12 22:33:25',1668292405,NULL),(1876741827,23304907,1,1626786,1,1,1,'S',1,0.981595,163,999460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',67.1706,179944249,200111,NULL,'2023-07-21 15:40:29',1689954029,NULL),(1875154037,23304907,1,2835594,1,1,1,'S',1,0.99569,232,934330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',67.1915,177855090,246020,NULL,'2023-03-14 22:16:28',1678832188,NULL),(1875493336,23304907,1,478640,1,1,1,'A',1,0.974596,161,769562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 433}}',67.205,178218997,364800,NULL,'2023-04-04 15:19:31',1680621571,NULL),(1875513708,23304907,1,3819840,1,1,1,'A',1,0.960656,134,738131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',67.2227,178438231,196016,NULL,'2023-04-17 00:41:41',1681692101,NULL),(1877168681,23304907,1,4214141,1,1,1,'S',1,0.995208,313,845556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',67.2278,180518027,309610,NULL,'2023-08-28 04:30:27',1693197027,NULL),(1876769420,23304907,1,3980968,1,1,1,'S',1,0.997297,185,958322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',67.2932,179944009,172775,NULL,'2023-07-21 15:26:02',1689953162,NULL),(1876891023,23304907,1,4007932,1,1,1,'A',1,0.978632,324,781699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',67.4084,180174823,442020,NULL,'2023-08-05 06:31:05',1691217065,NULL),(1877160792,23304907,1,1811909,1,1,1,'A',1,0.985095,209,902750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',67.478,180559856,301283,NULL,'2023-08-30 21:45:07',1693431907,NULL),(1877286629,23304907,1,3801977,1,1,1,'S',1,0.993007,143,1019807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',67.5063,180676728,153967,NULL,'2023-09-08 01:30:15',1694136615,NULL),(3577095524,23304907,1,4517874,1,1,1,'B',1,0.891239,84,574955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',67.5313,185543399,159255,NULL,'2024-09-25 13:06:17',1727269577,NULL),(1875485481,23304907,1,3893429,1,1,1,'A',1,0.985981,211,878229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',67.6224,178231896,209352,NULL,'2023-04-05 10:45:04',1680691504,NULL),(1875700546,23304907,1,3367956,1,1,1,'S',1,0.988263,213,1002430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',67.6354,178555530,234188,NULL,'2023-04-24 03:09:45',1682305785,NULL),(1875850753,23304907,1,3979752,1,1,1,'A',1,0.96519,315,853046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',67.6402,178663044,354090,NULL,'2023-05-01 00:47:23',1682902043,NULL),(1875327648,23304907,1,3985952,1,1,1,'S',1,0.994065,337,997231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 337}}',67.6827,178044272,335928,NULL,'2023-03-25 22:10:52',1679782252,NULL),(1877190073,23304907,1,3955883,1,1,1,'X',1,1,170,970642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',67.8747,180794005,175104,NULL,'2023-09-15 18:38:03',1694803083,NULL),(1877329923,23304907,1,3103907,1,1,1,'S',1,0.995968,248,1040227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',67.9111,180887192,239717,NULL,'2023-09-22 04:39:50',1695357590,NULL),(1877171169,23304907,1,4274731,1,1,1,'S',1,0.995455,110,1098088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',67.953,180517427,100837,NULL,'2023-08-28 03:17:16',1693192636,NULL),(1875553989,23304907,1,3696132,1,1,1,'S',1,0.99556,563,889126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 563}}',68.0177,178398516,507650,NULL,'2023-04-15 00:05:35',1681517135,NULL),(1877850082,23304907,1,2120592,1,1,1,'S',1,0.986339,183,1010358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',68.0383,181560588,165012,NULL,'2023-11-11 21:24:07',1699737847,NULL),(1875369441,23304907,1,2118443,1,1,1,'A',1,0.935685,478,780993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 482}}',68.1202,178001053,505040,NULL,'2023-03-23 15:26:15',1679585175,NULL),(1876785095,23304907,1,4105556,1,1,1,'A',1,0.995049,224,973275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',68.1497,179968191,319309,NULL,'2023-07-23 05:26:30',1690089990,NULL),(1877587456,23304907,1,2359292,1,1,1,'S',1,0.984513,226,974460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',68.2837,181223253,256208,NULL,'2023-10-16 22:24:58',1697495098,NULL),(1873090152,23304907,1,822449,1,1,1,'S',1,0.996904,323,957059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',68.3056,174765640,324271,NULL,'2022-09-27 19:14:54',1664306094,NULL),(1875695581,23304907,1,2336691,1,1,1,'A',1,0.950303,317,720720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 768}, \"maximum_statistics\": {\"great\": 825}}',68.3157,178555272,664694,NULL,'2023-04-24 02:40:59',1682304059,NULL),(1877297557,23304907,1,936961,1,1,1,'B',1,0.897849,186,735875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',68.442,180794059,189382,NULL,'2023-09-15 18:41:48',1694803308,NULL),(1875718573,23304907,1,3414866,1,1,1,'A',1,0.963178,290,222393,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 516}}',68.4866,178493878,229257,NULL,'2023-04-20 16:54:09',1682009649,NULL),(1876600600,23304907,1,2642815,1,1,1,'S',1,0.997436,195,1047946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',68.5355,179877735,187152,NULL,'2023-07-17 06:53:43',1689576823,NULL),(1877275452,23304907,1,3582345,1,1,1,'S',1,0.98503,167,964575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',68.5828,180794231,160296,NULL,'2023-09-15 18:53:41',1694804021,NULL),(1876660513,23304907,1,3218159,1,1,1,'S',1,0.984925,199,1054604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',68.8766,179944101,173066,NULL,'2023-07-21 15:31:52',1689953512,NULL),(1877148083,23304907,1,468989,1,1,1,'A',1,0.966825,210,949250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',69.0239,180517485,268666,NULL,'2023-08-28 03:23:49',1693193029,NULL),(1875700619,23304907,1,3764160,1,1,1,'A',1,0.959302,135,725920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',69.1499,178555298,192310,NULL,'2023-04-24 02:43:10',1682304190,NULL),(1876995345,23304907,1,3503256,1,1,1,'S',1,0.991279,172,1026256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',69.1805,180412771,142112,NULL,'2023-08-20 22:00:14',1692568814,NULL),(1877020357,23304907,1,4215356,1,1,1,'S',1,0.991453,117,947902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',69.2435,180455440,128263,NULL,'2023-08-24 00:08:47',1692835727,NULL),(1875481685,23304907,1,3162852,1,1,1,'S',1,0.994403,268,998330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',69.3145,178218051,277890,NULL,'2023-04-04 14:25:04',1680618304,NULL),(1875621981,23304907,1,3105788,1,1,1,'A',1,0.940529,158,695357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 623, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',69.427,178295578,492581,NULL,'2023-04-08 17:42:56',1680975776,NULL),(1877767105,23304907,1,3834775,1,1,1,'B',1,0.883891,134,578724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 392}, \"maximum_statistics\": {\"great\": 478}}',69.4998,181480665,269641,NULL,'2023-11-05 18:54:27',1699210467,NULL),(1877104681,23304907,1,3591052,1,1,1,'S',1,0.987633,283,960346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',69.5649,180633687,290128,NULL,'2023-09-04 21:49:20',1693864160,NULL),(1875290120,23304907,1,3966035,1,1,1,'A',1,0.988406,283,885708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',69.5976,177961419,354544,NULL,'2023-03-21 01:29:28',1679362168,NULL),(1877566007,23304907,1,1808734,1,1,1,'S',1,0.988889,90,997425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',69.8665,181358923,67162,NULL,'2023-10-27 18:20:22',1698430822,NULL),(1877940935,23304907,1,4375671,1,1,1,'S',1,0.998322,298,1054981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 298}}',69.8844,181666178,271120,NULL,'2023-11-20 00:41:07',1700440867,NULL),(1873069351,23304907,1,792632,1,1,1,'A',1,0.982238,419,840203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 563}}',69.9022,174649249,575202,NULL,'2022-09-21 05:42:14',1663738934,NULL),(1876673095,23304907,1,1766217,1,1,1,'A',1,0.946891,175,713781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',69.9071,180012550,286954,NULL,'2023-07-26 01:10:29',1690333829,NULL),(1875550578,23304907,1,3922645,1,1,1,'S',1,0.983796,216,880463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',69.9237,178398404,222044,NULL,'2023-04-14 23:53:17',1681516397,NULL),(1877803960,23304907,1,3985955,1,1,1,'B',1,0.895914,232,628054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 430}, \"maximum_statistics\": {\"great\": 514}}',69.9287,181480631,313056,NULL,'2023-11-05 18:51:56',1699210316,NULL),(1877164187,23304907,1,2658121,1,1,1,'X',1,1,275,1050977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',70.1166,180545595,254270,NULL,'2023-08-29 22:24:33',1693347873,NULL),(1876769028,23304907,1,4044855,1,1,1,'S',1,0.992565,269,974412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',70.3998,179943916,281125,NULL,'2023-07-21 15:20:31',1689952831,NULL),(1876836318,23304907,1,3836811,1,1,1,'S',1,0.99115,226,1000233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',70.5076,180197275,216984,NULL,'2023-08-06 15:19:35',1691335175,NULL),(1875361463,23304907,1,2720013,1,1,1,'S',1,0.987988,333,927741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',70.5592,178007652,323180,NULL,'2023-03-24 00:14:14',1679616854,NULL),(3703232416,23304907,1,4672774,1,1,1,'S',1,0.993151,73,1089409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',70.577,185835473,56108,NULL,'2024-10-18 18:53:19',1729277599,NULL),(1877854672,23304907,1,3581780,1,1,1,'B',1,0.876582,178,614813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',70.7161,181583750,225288,NULL,'2023-11-13 15:29:47',1699889387,NULL),(1877462807,23304907,1,4177117,1,1,1,'S',1,0.998008,251,997810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',70.7937,181056374,268092,NULL,'2023-10-04 11:39:57',1696419597,NULL),(1877234473,23304907,1,4168853,1,1,1,'A',1,0.923554,169,713366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',70.8274,180701607,194323,NULL,'2023-09-09 13:50:56',1694267456,NULL),(1875659493,23304907,1,2554514,0,1,1,'A',1,0.917098,113,617132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 386}}',70.8727,178611292,224618,NULL,'2023-04-27 23:39:25',1682638765,NULL),(1875146349,23304907,1,3452886,1,1,1,'S',1,0.991961,311,967500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',70.948,177851865,315588,NULL,'2023-03-14 17:37:55',1678815475,NULL),(1872979098,23304907,1,2535333,1,1,1,'S',1,0.995699,465,1002079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 465}}',70.957,174630057,504402,NULL,'2022-09-19 22:58:09',1663628289,NULL),(1875675472,23304907,1,217254,0,1,1,'A',1,0.929545,132,650996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 440}}',71.1711,178611046,258948,NULL,'2023-04-27 23:12:06',1682637126,NULL),(1877122091,23304907,1,4085196,1,1,1,'A',1,0.979079,325,846779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',71.1917,180559369,417706,NULL,'2023-08-30 20:54:50',1693428890,NULL),(1876962547,23304907,1,2352486,1,1,1,'S',1,0.993802,726,996627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 717}, \"maximum_statistics\": {\"great\": 726}}',71.3273,180441307,779730,NULL,'2023-08-22 23:42:29',1692747749,NULL),(3468282118,23304907,1,28065,1,1,1,'C',1,0.762424,181,331342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 111, \"great\": 713}, \"maximum_statistics\": {\"great\": 1147}}',71.4663,185317255,574726,NULL,'2024-09-06 09:55:30',1725616530,NULL),(1877565743,23304907,1,2637763,1,1,1,'A',1,0.914557,74,637441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 316}}',71.5106,181205131,150120,NULL,'2023-10-15 13:09:49',1697375389,NULL),(1876052357,23304907,1,1781243,1,1,1,'S',1,0.95,100,800154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',71.6557,179184471,78301,NULL,'2023-06-02 12:14:53',1685708093,NULL),(3572124984,23304907,1,457274,1,1,1,'B',1,0.89821,119,592908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 447}}',71.84,185532985,279132,NULL,'2024-09-24 13:24:36',1727184276,NULL),(1877689178,23304907,1,4168325,1,1,1,'X',1,1,278,1013287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',71.9368,181502522,300624,NULL,'2023-11-07 14:10:52',1699366252,NULL),(1876944601,23304907,1,4073980,1,1,1,'S',1,0.998252,286,1008627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',71.9945,180455842,319490,NULL,'2023-08-24 00:48:42',1692838122,NULL),(1877682257,23304907,1,4100146,1,1,1,'A',1,0.947853,112,738510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',71.9945,181303701,174576,NULL,'2023-10-23 04:10:15',1698034215,NULL),(3478920980,23304907,1,4664815,1,1,1,'S',1,0.996139,259,1003458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',72.0487,185337733,255276,NULL,'2024-09-07 22:32:19',1725748339,NULL),(1877024892,23304907,1,3906431,1,1,1,'A',1,0.911002,222,606353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 951}, \"maximum_statistics\": {\"great\": 1118}}',72.0896,180354486,749090,NULL,'2023-08-16 19:45:07',1692215107,NULL),(1877098246,23304907,1,3276863,1,1,1,'S',1,0.987968,374,1000567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',72.099,180633751,453644,NULL,'2023-09-04 21:55:33',1693864533,NULL),(1873025011,23304907,1,2920461,1,1,1,'S',1,0.998099,526,982330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 526}}',72.117,174649170,595232,NULL,'2022-09-21 05:32:09',1663738329,NULL),(1877212507,23304907,1,3974469,1,1,1,'X',1,1,256,1011657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',72.1578,180756508,271908,NULL,'2023-09-13 01:57:25',1694570245,NULL),(3572259684,23304907,1,4387575,1,1,1,'A',1,0.902256,74,671366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 133}}',72.1661,185533266,72711,NULL,'2024-09-24 13:52:47',1727185967,NULL),(1877610993,23304907,1,3716077,1,1,1,'X',1,1,280,1007408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',72.2044,181234926,325946,NULL,'2023-10-17 22:17:03',1697581023,NULL),(1876600416,23304907,1,2642814,1,1,1,'A',1,0.947222,196,398824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 360}}',72.2337,179858272,195791,NULL,'2023-07-15 23:13:14',1689462794,NULL),(1877748789,23304907,1,3815615,1,1,1,'X',1,1,202,998294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',72.2715,181502799,232080,NULL,'2023-11-07 14:32:24',1699367544,NULL),(1875483172,23304907,1,1752552,1,1,1,'X',1,1,235,952606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',72.6457,178207285,244728,NULL,'2023-04-03 22:20:16',1680560416,NULL),(1877641642,23304907,1,848511,1,1,1,'A',1,0.954034,291,795377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 533}}',72.6616,181222748,643113,NULL,'2023-10-16 21:14:48',1697490888,NULL),(1877171768,23304907,1,4274732,1,1,1,'X',1,1,192,1014211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',72.7157,180517448,208469,NULL,'2023-08-28 03:18:49',1693192729,NULL),(1875277295,23304907,1,3813150,1,1,1,'X',1,1,179,1013849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',72.7844,177914642,177657,NULL,'2023-03-18 12:33:10',1679142790,NULL),(1877117281,23304907,1,4191492,1,1,1,'S',1,0.991409,291,953693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',72.8666,180633647,274354,NULL,'2023-09-04 21:45:31',1693863931,NULL),(1876904659,23304907,1,4022422,1,1,1,'S',1,0.988208,212,971964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',72.9288,180277983,179950,NULL,'2023-08-11 22:59:48',1691794788,NULL),(1875780184,23304907,1,2823206,1,1,1,'A',1,0.996364,267,971443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',72.9865,178703432,317820,NULL,'2023-05-03 17:47:30',1683136050,NULL),(1876543960,23304907,1,3528011,1,1,1,'S',1,0.983813,278,966964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 278}}',73.301,179873621,265884,NULL,'2023-07-16 23:05:42',1689548742,NULL),(3703241373,23304907,1,4672774,1,1,1,'X',1,1,73,1102708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',73.3152,185835492,55421,NULL,'2024-10-18 18:54:56',1729277696,NULL),(3703247549,23304907,1,4672774,1,1,1,'X',1,1,73,1112426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',73.3152,185835503,56570,NULL,'2024-10-18 18:56:03',1729277763,NULL),(1877804105,23304907,1,3986491,1,1,1,'B',1,0.897516,110,691995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 322}}',73.3372,181407698,216463,NULL,'2023-10-31 12:53:54',1698756834,NULL),(1875324966,23304907,1,3555275,1,1,1,'A',1,0.974394,212,803808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',73.4154,178046056,269790,NULL,'2023-03-26 00:23:17',1679790197,NULL),(1875431894,23304907,1,4003347,1,1,1,'S',1,0.987633,283,959883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',73.4569,178200967,334547,NULL,'2023-04-03 14:35:57',1680532557,NULL),(1873176146,23304907,1,738736,1,1,1,'S',1,0.999343,761,965314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 760}, \"maximum_statistics\": {\"great\": 761}}',73.5091,174662107,630380,NULL,'2022-09-22 00:05:46',1663805146,NULL),(1875591566,23304907,1,3573124,1,1,1,'A',1,0.977918,231,843758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',73.6262,178398912,283720,NULL,'2023-04-15 00:45:29',1681519529,NULL),(1875520494,23304907,1,3826189,1,1,1,'S',1,0.993119,218,991195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',74.0477,178438155,213954,NULL,'2023-04-17 00:35:34',1681691734,NULL),(1877163171,23304907,1,3867321,1,1,1,'S',1,0.990854,164,950587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',74.2198,180544486,190220,NULL,'2023-08-29 20:32:25',1693341145,NULL),(1875659575,23304907,1,3848158,1,1,1,'A',1,0.979688,288,861884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',74.2946,178611490,300270,NULL,'2023-04-28 00:05:06',1682640306,NULL),(1878092603,23304907,1,39825,0,1,1,'B',1,0.826468,242,64571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 84, \"great\": 718}, \"maximum_statistics\": {\"great\": 971}}',74.2973,181938635,275514,NULL,'2023-12-11 08:50:08',1702284608,NULL),(3703206698,23304907,1,4745624,1,1,1,'A',1,0.943182,100,760712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',74.4081,185835421,90728,NULL,'2024-10-18 18:48:36',1729277316,NULL),(1877719793,23304907,1,3551058,1,1,1,'S',1,0.997253,182,1002595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',74.4204,181480839,170846,NULL,'2023-11-05 19:11:43',1699211503,NULL),(3533254709,23304907,1,422328,1,1,1,'B',1,0.895257,229,661577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 506}}',74.4263,185451326,436366,NULL,'2024-09-17 13:02:11',1726578131,NULL),(1876876350,23304907,1,1932082,1,1,1,'S',1,0.987113,194,973188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',74.6661,180250368,218994,NULL,'2023-08-10 06:38:08',1691649488,NULL),(1875645793,23304907,1,3515459,1,1,1,'A',1,0.966887,155,252475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 576}, \"maximum_statistics\": {\"great\": 604}}',74.8751,178465325,276569,NULL,'2023-04-18 19:37:53',1681846673,NULL),(1876460594,23304907,1,222209,0,1,1,'A',1,0.9275,198,651644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 888}, \"maximum_statistics\": {\"great\": 1000}}',74.9657,179713638,689446,NULL,'2023-07-06 17:17:31',1688663851,NULL),(1877002902,23304907,1,2768815,1,1,1,'X',1,1,236,1061108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',75.1454,180437581,231540,NULL,'2023-08-22 17:35:04',1692725704,NULL),(1875499128,23304907,1,2835594,1,1,1,'X',1,1,232,1000924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',75.2286,178218279,255219,NULL,'2023-04-04 14:36:29',1680618989,NULL),(1875351271,23304907,1,1404084,0,1,1,'A',1,0.962185,162,856396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',75.4329,178043502,193441,NULL,'2023-03-25 21:21:53',1679779313,NULL),(1877592234,23304907,1,674647,0,1,1,'B',1,0.893939,132,753202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',75.4961,181205080,102476,NULL,'2023-10-15 13:07:12',1697375232,NULL),(1877167941,23304907,1,3989018,1,1,1,'A',1,0.991505,252,950297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',75.6767,180633589,355322,NULL,'2023-09-04 21:40:07',1693863607,NULL),(1877295142,23304907,1,3819869,1,1,1,'S',1,0.974453,137,964312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',75.7251,180794118,140526,NULL,'2023-09-15 18:46:46',1694803606,NULL),(1877050228,23304907,1,4142198,1,1,1,'S',1,0.996154,260,951876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',75.7385,180562120,242382,NULL,'2023-08-31 02:09:55',1693447795,NULL),(1877188075,23304907,1,3638547,1,1,1,'S',1,0.991342,462,891175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',75.7497,180702356,426692,NULL,'2023-09-09 14:36:23',1694270183,NULL),(1877074093,23304907,1,2780015,1,1,1,'S',1,0.99513,308,986470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',75.7683,180518137,299357,NULL,'2023-08-28 04:42:14',1693197734,NULL),(1877188318,23304907,1,3638600,1,1,1,'S',1,0.964646,99,916790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',75.7733,180794282,80128,NULL,'2023-09-15 18:57:43',1694804263,NULL),(1875499244,23304907,1,2484843,1,1,1,'S',1,0.995495,111,943202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',75.881,178200852,109992,NULL,'2023-04-03 14:29:27',1680532167,NULL),(1876769133,23304907,1,4044855,1,1,1,'S',1,0.990706,269,1026909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',75.939,179950515,292127,NULL,'2023-07-22 01:36:52',1689989812,NULL),(1876091654,23304907,1,3006377,1,1,1,'X',1,1,204,1001456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',75.9488,179160050,280680,NULL,'2023-05-31 21:32:59',1685568779,NULL),(1876871010,23304907,1,95733,0,1,1,'A',1,0.92402,383,689030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 612}}',75.951,180144294,543278,NULL,'2023-08-03 09:45:56',1691055956,NULL),(1877087616,23304907,1,757972,1,1,1,'S',1,0.998438,320,1004559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',76.1364,180559651,411992,NULL,'2023-08-30 21:24:22',1693430662,NULL),(1877554827,23304907,1,4233974,1,1,1,'A',1,0.983627,263,873332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',76.1402,181027600,468198,NULL,'2023-10-02 02:47:04',1696214824,NULL),(1877596434,23304907,1,3395912,1,1,1,'A',1,0.982192,231,877679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',76.4026,181273311,276754,NULL,'2023-10-21 00:35:19',1697848519,NULL),(1876901893,23304907,1,1969636,0,1,1,'A',1,0.960905,195,862332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',76.4084,180283661,186778,NULL,'2023-08-12 08:38:07',1691829487,NULL),(3533080085,23304907,1,468989,0,1,1,'A',1,0.983412,205,976911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',76.4434,185450988,257157,NULL,'2024-09-17 12:21:09',1726575669,NULL),(1877108780,23304907,1,2897837,1,1,1,'S',1,0.993884,327,997046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 327}}',76.9052,180546359,324636,NULL,'2023-08-30 00:01:40',1693353700,NULL),(1876887639,23304907,1,1692769,1,1,1,'A',1,0.993697,507,918657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',76.9962,180174736,681402,NULL,'2023-08-05 06:22:45',1691216565,NULL),(3686510424,23304907,1,4598749,1,1,1,'S',1,0.997059,170,992584,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 4}, \"total_score_without_mods\": 992584}',77.0407,NULL,0,'2024-10-15 15:18:07','2024-10-15 15:18:59',1729005539,7739),(1877214359,23304907,1,4240262,1,1,1,'A',1,0.987097,200,912563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',77.0635,180704085,263569,NULL,'2023-09-09 16:08:00',1694275680,NULL),(1876673436,23304907,1,1768953,1,1,1,'S',1,0.998377,308,958874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',77.3077,180012510,299324,NULL,'2023-07-26 01:05:23',1690333523,NULL),(1876860488,23304907,1,3696132,1,1,1,'S',1,0.997336,563,955813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',77.4796,180255725,543680,NULL,'2023-08-10 14:26:51',1691677611,NULL),(3506541702,23304907,1,4651883,1,1,1,'B',1,0.88764,66,590115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 178}}',77.5098,185395581,78474,NULL,'2024-09-12 22:25:03',1726179903,NULL),(1876891670,23304907,1,2506050,1,1,1,'S',1,0.993182,220,995294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',77.8736,180277871,223128,NULL,'2023-08-11 22:46:31',1691793991,NULL),(1876146566,23304907,1,4059824,1,1,1,'A',1,0.94032,251,722102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',77.8915,179093726,585966,NULL,'2023-05-27 20:21:20',1685218880,NULL),(1875754128,23304907,1,3190714,1,1,1,'S',1,0.962719,228,899987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',77.9448,178498456,221192,NULL,'2023-04-20 23:29:49',1682033389,NULL),(1875571782,23304907,1,3933679,1,1,1,'A',1,0.981939,272,911460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',78.0291,178364312,526663,NULL,'2023-04-12 20:32:17',1681331537,NULL),(1876853182,23304907,1,3683034,1,1,1,'S',1,0.997836,231,982435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',78.1524,180208167,225719,NULL,'2023-08-07 10:22:35',1691403755,NULL),(1875378818,23304907,1,4040938,1,1,1,'S',1,0.997602,417,951760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 417}}',78.3009,178042904,490384,NULL,'2023-03-25 20:42:56',1679776976,NULL),(1875331424,23304907,1,2642814,1,1,1,'S',1,0.998611,360,1010449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 360}}',78.4128,177961227,417502,NULL,'2023-03-21 01:04:57',1679360697,NULL),(1876766666,23304907,1,3511678,1,1,1,'A',1,0.98041,184,803336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 536}}',78.4136,180020796,415466,NULL,'2023-07-26 14:17:11',1690381031,NULL),(1875411734,23304907,1,3921761,1,1,1,'X',1,1,220,1011904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',78.4352,178218729,251311,NULL,'2023-04-04 15:02:08',1680620528,NULL),(1877575354,23304907,1,4128977,1,1,1,'S',1,0.954128,109,920139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',78.4859,181222818,77802,NULL,'2023-10-16 21:22:31',1697491351,NULL),(3506548977,23304907,1,4651881,1,1,1,'S',1,0.995146,103,1101908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',78.5181,185395595,75870,NULL,'2024-09-12 22:27:12',1726180032,NULL),(1877047772,23304907,1,2720014,1,1,1,'S',1,0.971591,352,932669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',78.6973,180561498,348450,NULL,'2023-08-31 01:03:55',1693443835,NULL),(1876908109,23304907,1,3422772,1,1,1,'A',1,0.944954,230,710305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',78.7474,180250851,466110,NULL,'2023-08-10 07:40:05',1691653205,NULL),(1875267093,23304907,1,3648934,1,1,1,'A',1,0.97019,299,817612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',78.827,178061823,361816,NULL,'2023-03-26 18:14:01',1679854441,NULL),(1876443739,23304907,1,3885887,1,1,1,'A',1,0.93246,206,688205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 496}}',78.9292,179712718,347900,NULL,'2023-07-06 16:04:56',1688659496,NULL),(1876972004,23304907,1,3672460,1,1,1,'S',1,0.994357,443,985705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',79.1331,180404789,542958,NULL,'2023-08-20 10:18:55',1692526735,NULL),(1876865971,23304907,1,3870204,1,1,1,'S',1,0.989796,147,966268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',79.1966,180249038,158245,NULL,'2023-08-10 04:01:09',1691640069,NULL),(1875240803,23304907,1,3088864,1,1,1,'S',1,0.997396,384,985074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',79.2144,177873070,478020,NULL,'2023-03-16 01:40:37',1678930837,NULL),(1875783559,23304907,1,2835595,1,1,1,'A',1,0.952303,181,823719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 304}}',79.2193,178663143,285094,NULL,'2023-05-01 01:01:55',1682902915,NULL),(1877457851,23304907,1,4260620,1,1,1,'X',1,1,406,1014826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',79.2685,181056717,451141,NULL,'2023-10-04 12:12:36',1696421556,NULL),(1876880232,23304907,1,3199768,1,1,1,'S',1,0.998576,351,927783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',79.4232,180193637,306602,NULL,'2023-08-06 11:06:38',1691319998,NULL),(1877791140,23304907,1,3437119,1,1,1,'S',1,0.999033,517,1012150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',79.6543,181502492,577038,NULL,'2023-11-07 14:07:53',1699366073,NULL),(1877225360,23304907,1,4162070,1,1,1,'A',1,0.988636,112,892125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',79.8139,180794209,167656,NULL,'2023-09-15 18:52:24',1694803944,NULL),(1877641444,23304907,1,3243882,1,1,1,'A',1,0.948077,140,841319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',79.9045,181223138,232154,NULL,'2023-10-16 22:07:25',1697494045,NULL),(1876090556,23304907,1,3360628,1,1,1,'S',1,0.995822,359,1001657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',79.9417,179144388,422202,NULL,'2023-05-30 22:22:38',1685485358,NULL),(1877286624,23304907,1,3801976,1,1,1,'A',1,0.987085,262,961849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',80.1654,180761713,302796,NULL,'2023-09-13 12:39:12',1694608752,NULL),(1877132273,23304907,1,3634705,1,1,1,'S',1,0.991822,428,989415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',80.2377,180546292,476130,NULL,'2023-08-29 23:52:08',1693353128,NULL),(1875405867,23304907,1,3541772,1,1,1,'A',1,0.986486,250,933364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',80.2923,178218771,401490,NULL,'2023-04-04 15:05:12',1680620712,NULL),(1876906287,23304907,1,3775996,1,1,1,'S',1,0.994118,255,992397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',80.2974,180248707,275526,NULL,'2023-08-10 03:22:40',1691637760,NULL),(1877365373,23304907,1,3555276,1,1,1,'A',1,0.935374,127,660178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 532}, \"maximum_statistics\": {\"great\": 588}}',80.4169,180898188,336680,NULL,'2023-09-22 22:04:01',1695420241,NULL),(1875477436,23304907,1,2774392,1,1,1,'X',1,1,410,1013837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',80.4204,178218139,458592,NULL,'2023-04-04 14:29:10',1680618550,NULL),(1877033541,23304907,1,3103906,1,1,1,'S',1,0.998891,451,1009205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',80.4796,180455277,527568,NULL,'2023-08-23 23:54:36',1692834876,NULL),(1877162188,23304907,1,3688824,1,1,1,'S',1,0.999151,589,1011998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 589}}',80.5319,180546242,626634,NULL,'2023-08-29 23:45:41',1693352741,NULL),(1875285945,23304907,1,3898054,1,1,1,'S',1,0.981884,138,992675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',80.5341,178001376,121798,NULL,'2023-03-23 15:47:28',1679586448,NULL),(1875410483,23304907,1,2949880,1,1,1,'A',1,0.99596,312,883059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 495}}',80.5799,178218898,528928,NULL,'2023-04-04 15:13:21',1680621201,NULL),(3465106647,23304907,1,4736820,1,1,1,'S',1,0.99422,173,1080742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',80.758,185310989,145048,NULL,'2024-09-05 18:21:49',1725560509,NULL),(3703179806,23304907,1,4506039,1,1,1,'B',1,0.883929,133,635418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',80.8188,185835358,149330,NULL,'2024-10-18 18:43:40',1729277020,NULL),(1875397368,23304907,1,3914816,1,1,1,'S',1,0.990803,598,969707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 598}}',80.8529,178201599,686286,NULL,'2023-04-03 15:10:54',1680534654,NULL),(1875393646,23304907,1,3842512,1,1,1,'X',1,1,217,960331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',81.16,178207185,224900,NULL,'2023-04-03 22:12:36',1680559956,NULL),(1877264370,23304907,1,3894888,1,1,1,'S',1,0.997778,225,987847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',81.6062,180741407,258577,NULL,'2023-09-12 00:58:05',1694480285,NULL),(1876727917,23304907,1,3834772,1,1,1,'A',1,0.956522,155,894072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',81.7661,179950438,211679,NULL,'2023-07-22 01:28:20',1689989300,NULL),(3506387898,23304907,1,4442913,1,1,1,'A',1,0.944238,156,340319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 538}}',81.8159,185395269,289656,NULL,'2024-09-12 21:42:19',1726177339,NULL),(1875506459,23304907,1,4043656,1,1,1,'A',1,0.965116,375,840300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 606}, \"maximum_statistics\": {\"great\": 645}}',81.9078,178218604,601032,NULL,'2023-04-04 14:54:55',1680620095,NULL),(1876568257,23304907,1,3779977,1,1,1,'X',1,1,629,1012223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',81.9546,179860091,784452,NULL,'2023-07-16 02:54:58',1689476098,NULL),(1877750947,23304907,1,3817226,1,1,1,'X',1,1,308,962827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',82.05,181424846,345204,NULL,'2023-11-01 21:24:28',1698873868,NULL),(1876557813,23304907,1,3553045,1,1,1,'A',1,0.936126,300,688237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 661}, \"maximum_statistics\": {\"great\": 728}}',82.1401,179860359,538780,NULL,'2023-07-16 03:22:17',1689477737,NULL),(1877162321,23304907,1,1817790,1,1,1,'A',1,0.9334,301,728427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',82.1906,180562247,386016,NULL,'2023-08-31 02:23:36',1693448616,NULL),(1877233350,23304907,1,3128168,1,1,1,'S',1,0.997361,379,998812,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',82.4092,180741435,437460,NULL,'2023-09-12 01:00:43',1694480443,NULL),(1877320398,23304907,1,3682427,1,1,1,'S',1,0.998521,338,1009996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 338}}',82.5245,180858851,369480,NULL,'2023-09-20 00:35:05',1695170105,NULL),(1875280676,23304907,1,3814002,1,1,1,'A',1,0.948617,236,798811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',82.557,178044532,230484,NULL,'2023-03-25 22:29:43',1679783383,NULL),(1876818456,23304907,1,4159145,1,1,1,'A',1,0.987838,296,935147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 370}}',82.9076,180277948,339918,NULL,'2023-08-11 22:54:39',1691794479,NULL),(1875686512,23304907,1,3741795,1,1,1,'A',1,0.972414,191,841216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',82.9217,178554740,347816,NULL,'2023-04-24 01:46:30',1682300790,NULL),(1877153286,23304907,1,3858861,1,1,1,'S',1,0.989627,241,969840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',83.0704,180544470,281256,NULL,'2023-08-29 20:30:16',1693341016,NULL),(3686794167,23304907,1,3552730,1,1,1,'A',1,0.95572,166,888302,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 253, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 24}, \"total_score_without_mods\": 838021}',83.2473,NULL,0,'2024-10-15 16:12:48','2024-10-15 16:14:05',1729008845,7739),(1878120997,23304907,1,3819872,1,1,1,'S',1,0.9875,200,977107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',83.2554,181938577,215535,NULL,'2023-12-11 08:38:56',1702283936,NULL),(1877643112,23304907,1,109644,1,1,1,'A',1,0.965957,290,803742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',83.3284,181222793,484346,NULL,'2023-10-16 21:20:04',1697491204,NULL),(1876146224,23304907,1,4053894,1,1,1,'S',1,0.996802,469,1005062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',83.5426,179093786,583734,NULL,'2023-05-27 20:25:38',1685219138,NULL),(1875439225,23304907,1,2656738,1,1,1,'S',1,0.997212,538,1006612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',83.8099,178158864,600450,NULL,'2023-04-01 10:52:18',1680346338,NULL),(1877132688,23304907,1,3381641,1,1,1,'S',1,0.998294,293,1003982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 293}}',84.0393,180561728,327791,NULL,'2023-08-31 01:27:00',1693445220,NULL),(1876027754,23304907,1,2484845,0,1,1,'A',1,0.964516,120,770876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',84.05,179144732,128022,NULL,'2023-05-30 22:55:04',1685487304,NULL),(1877188674,23304907,1,3638602,1,1,1,'X',1,1,145,1005936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',84.2081,180761596,143284,NULL,'2023-09-13 12:30:26',1694608226,NULL),(1875398433,23304907,1,3986491,1,1,1,'X',1,1,322,1014684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',84.2516,178218479,356823,NULL,'2023-04-04 14:48:34',1680619714,NULL),(1876577611,23304907,1,2280559,1,1,1,'S',1,0.982495,457,963700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 457}}',84.2973,179860402,479298,NULL,'2023-07-16 03:26:25',1689477985,NULL),(1875650491,23304907,1,3239951,1,1,1,'A',1,0.970475,386,819535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 742}, \"maximum_statistics\": {\"great\": 779}}',84.3232,178557601,715830,NULL,'2023-04-24 07:42:20',1682322140,NULL),(1875401619,23304907,1,1078865,0,1,1,'A',1,0.961864,432,817425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 590}}',84.773,178200254,560440,NULL,'2023-04-03 13:58:16',1680530296,NULL),(1876543664,23304907,1,3528009,1,1,1,'S',1,0.992857,210,1032087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',84.799,179859976,199465,NULL,'2023-07-16 02:43:26',1689475406,NULL),(1876912926,23304907,1,3534464,1,1,1,'S',1,0.996403,556,999224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',84.9529,180248617,712104,NULL,'2023-08-10 03:14:32',1691637272,NULL),(1876122873,23304907,1,3437129,1,1,1,'S',1,0.983542,638,913624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',84.9602,179094010,685810,NULL,'2023-05-27 20:43:41',1685220221,NULL),(1876888208,23304907,1,3213250,1,1,1,'A',1,0.919323,172,646217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 436}, \"maximum_statistics\": {\"great\": 502}}',84.9707,180147556,320296,NULL,'2023-08-03 14:07:31',1691071651,NULL),(1875384112,23304907,1,3910556,1,1,1,'A',1,0.988636,183,911236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',84.9793,178219046,313147,NULL,'2023-04-04 15:23:04',1680621784,NULL),(1877861230,23304907,1,3813150,1,1,1,'A',1,0.949721,143,838892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',85.078,181583946,142717,NULL,'2023-11-13 15:45:41',1699890341,NULL),(1877045491,23304907,1,4137841,1,1,1,'S',1,0.997389,383,992502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',85.1612,180561709,457956,NULL,'2023-08-31 01:24:59',1693445099,NULL),(1877692088,23304907,1,4168884,1,1,1,'S',1,0.997475,198,957908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',85.1811,181390411,205254,NULL,'2023-10-29 23:54:37',1698623677,NULL),(1875542892,23304907,1,3515458,1,1,1,'A',1,0.981027,296,876019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 448}}',85.2364,178449013,432398,NULL,'2023-04-17 18:13:11',1681755191,NULL),(1876134444,23304907,1,3934830,1,1,1,'A',1,0.927383,161,645337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 589}, \"maximum_statistics\": {\"great\": 661}}',85.3187,179053816,424684,NULL,'2023-05-25 14:51:51',1685026311,NULL),(1876618490,23304907,1,3834772,1,1,1,'S',1,0.976285,253,973106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',85.3743,179923419,266568,NULL,'2023-07-20 06:26:35',1689834395,NULL),(1876957554,23304907,1,2637763,1,1,1,'S',1,0.998418,316,1009620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',85.4862,180455626,335580,NULL,'2023-08-24 00:27:34',1692836854,NULL),(1876849705,23304907,1,3966035,1,1,1,'S',1,0.997101,345,997984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',85.5931,180193308,415124,NULL,'2023-08-06 10:35:55',1691318155,NULL),(1877543556,23304907,1,2359231,1,1,1,'X',1,1,379,1004541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',85.7326,181072667,488160,NULL,'2023-10-05 16:12:17',1696522337,NULL),(1876919059,23304907,1,3587436,1,1,1,'S',1,0.978022,364,948574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',85.9587,180455426,363750,NULL,'2023-08-24 00:07:48',1692835668,NULL),(1876563553,23304907,1,3263809,1,1,1,'S',1,0.987342,316,963085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',86.1031,179860165,393714,NULL,'2023-07-16 03:04:17',1689476657,NULL),(1876756647,23304907,1,116128,0,1,1,'B',1,0.855372,210,236594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 636}, \"maximum_statistics\": {\"great\": 847}}',86.3951,179950618,330488,NULL,'2023-07-22 01:48:58',1689990538,NULL),(1875640750,23304907,1,3830023,1,1,1,'A',1,0.978324,224,835044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',86.4506,178597050,302240,NULL,'2023-04-26 23:32:08',1682551928,NULL),(1875161343,23304907,1,3485530,1,1,1,'S',1,0.991256,629,975657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618}, \"maximum_statistics\": {\"great\": 629}}',86.6166,177852570,709848,NULL,'2023-03-14 18:34:01',1678818841,NULL),(1875311873,23304907,1,3834773,1,1,1,'S',1,0.981481,351,903517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',86.6385,178045570,362020,NULL,'2023-03-25 23:44:59',1679787899,NULL),(3505274512,23304907,1,4711858,1,1,1,'A',1,0.971519,271,987183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',86.803,185393207,267764,NULL,'2024-09-12 17:49:56',1726163396,NULL),(1875704121,23304907,1,2681671,1,1,1,'A',1,0.991484,306,925602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',87.033,178465149,390582,NULL,'2023-04-18 19:20:11',1681845611,NULL),(1876069797,23304907,1,2949880,1,1,1,'S',1,0.988889,495,977282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',87.3152,179094185,674874,NULL,'2023-05-27 20:58:58',1685221138,NULL),(1875746340,23304907,1,3162854,1,1,1,'A',1,0.984507,194,866095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',87.3487,178595304,310188,NULL,'2023-04-26 20:09:24',1682539764,NULL),(1877790100,23304907,1,3432172,1,1,1,'A',1,0.926591,237,668386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 548}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',87.4594,181483455,413422,NULL,'2023-11-05 23:36:45',1699227405,NULL),(1875289564,23304907,1,3503255,1,1,1,'S',1,0.998571,350,1011351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 350}}',87.5505,177974207,354798,NULL,'2023-03-21 21:15:50',1679433350,NULL),(1875859622,23304907,1,3986474,1,1,1,'A',1,0.959811,236,812364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 423}}',87.5653,178663064,392566,NULL,'2023-05-01 00:49:59',1682902199,NULL),(1875528293,23304907,1,169846,0,1,1,'A',1,0.971058,261,814952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',87.6973,178437938,446184,NULL,'2023-04-17 00:16:39',1681690599,NULL),(1875383128,23304907,1,3513286,1,1,1,'S',1,0.976534,554,821231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 528, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 554}}',88.1781,178232441,619256,NULL,'2023-04-05 11:25:35',1680693935,NULL),(1877122811,23304907,1,4251889,1,1,1,'A',1,0.942716,498,766502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',88.3192,180485805,709602,NULL,'2023-08-26 02:50:55',1693018255,NULL),(1875878799,23304907,1,930302,1,1,1,'A',1,0.973418,220,839954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',88.4547,178703558,367708,NULL,'2023-05-03 17:58:17',1683136697,NULL),(1875751195,23304907,1,1773279,1,1,1,'A',1,0.955626,258,762024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 631}}',88.52,178612050,557802,NULL,'2023-04-28 01:10:18',1682644218,NULL),(1877790668,23304907,1,3855259,1,1,1,'X',1,1,224,1014678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',88.7877,181390378,260785,NULL,'2023-10-29 23:51:35',1698623495,NULL),(1877515306,23304907,1,4285206,1,1,1,'S',1,0.99536,431,1000853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',88.9559,181057508,495280,NULL,'2023-10-04 13:19:17',1696425557,NULL),(1875508577,23304907,1,1752554,0,1,1,'A',1,0.956456,224,772552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',88.9665,178449567,259150,NULL,'2023-04-17 18:55:33',1681757733,NULL),(1876146236,23304907,1,4053894,1,1,1,'A',1,0.943497,153,784676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',89.0674,179093846,391892,NULL,'2023-05-27 20:29:28',1685219368,NULL),(1877130147,23304907,1,2978839,1,1,1,'S',1,0.993119,436,993868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 436}}',89.2897,180518064,482974,NULL,'2023-08-28 04:34:57',1693197297,NULL),(1877679169,23304907,1,3603345,1,1,1,'S',1,0.956204,137,905167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',89.5127,181359038,124877,NULL,'2023-10-27 18:29:25',1698431365,NULL),(1876594535,23304907,1,4010959,1,1,1,'A',1,0.965174,198,871765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',89.8215,179922337,182714,NULL,'2023-07-20 04:14:48',1689826488,NULL),(1875557437,23304907,1,1807823,0,1,1,'A',1,0.935484,174,800459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',89.8711,178449383,160284,NULL,'2023-04-17 18:40:29',1681756829,NULL),(3573234333,23304907,1,107875,1,1,1,'C',1,0.786982,188,55671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 76, \"great\": 561}, \"maximum_statistics\": {\"great\": 845}}',90.0636,185535139,226578,NULL,'2024-09-24 17:04:39',1727197479,NULL),(1877805493,23304907,1,4151954,1,1,1,'X',1,1,288,1011906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',90.4323,181503067,349649,NULL,'2023-11-07 14:55:04',1699368904,NULL),(1877455874,23304907,1,1861585,1,1,1,'X',1,1,204,996274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',90.4979,181056629,334908,NULL,'2023-10-04 12:03:04',1696420984,NULL),(1877114899,23304907,1,3324278,1,1,1,'S',1,0.996,500,1002803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',90.713,180545990,569802,NULL,'2023-08-29 23:09:31',1693350571,NULL),(1876543758,23304907,1,3528009,1,1,1,'S',1,0.990476,210,1085107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',90.7363,179860034,206549,NULL,'2023-07-16 02:49:20',1689475760,NULL),(1875311706,23304907,1,792632,1,1,1,'X',1,1,563,963001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',90.953,178007729,656712,NULL,'2023-03-24 00:22:43',1679617363,NULL),(1877867377,23304907,1,3302836,1,1,1,'A',1,0.939815,289,736296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',91.1936,181690562,754386,NULL,'2023-11-22 01:02:07',1700614927,NULL),(1875267102,23304907,1,3648934,1,1,1,'A',1,0.97561,300,876875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',91.2446,178061857,370885,NULL,'2023-03-26 18:16:44',1679854604,NULL),(1877346919,23304907,1,3987246,1,1,1,'S',1,0.994751,381,988114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',91.494,180858873,440328,NULL,'2023-09-20 00:37:58',1695170278,NULL),(3525206020,23304907,1,4709714,1,1,1,'S',1,0.974265,136,952589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',91.5157,185433594,109284,NULL,'2024-09-15 21:51:10',1726437070,NULL),(1877666803,23304907,1,418712,1,1,1,'A',1,0.933579,143,770681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',92.0977,181205071,223601,NULL,'2023-10-15 13:06:32',1697375192,NULL),(1877233503,23304907,1,3498785,1,1,1,'S',1,0.995575,339,986969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',92.1673,180676779,434418,NULL,'2023-09-08 01:36:09',1694136969,NULL),(1876829748,23304907,1,4073935,1,1,1,'A',1,0.977887,209,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',92.2314,180193717,403088,NULL,'2023-08-06 11:12:50',1691320370,NULL),(1877768901,23304907,1,4097712,1,1,1,'X',1,1,300,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',92.2961,181390439,330228,NULL,'2023-10-29 23:57:27',1698623847,NULL),(1876557879,23304907,1,3553045,1,1,1,'A',1,0.962225,252,371583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 688}, \"maximum_statistics\": {\"great\": 728}}',92.5959,179874936,380618,NULL,'2023-07-17 01:53:09',1689558789,NULL),(1876568605,23304907,1,3573124,1,1,1,'S',1,0.990536,317,987082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',92.741,179928858,357558,NULL,'2023-07-20 14:44:59',1689864299,NULL),(1877565754,23304907,1,2637763,1,1,1,'A',1,0.936709,135,764751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',92.7755,181359206,225536,NULL,'2023-10-27 18:45:34',1698432334,NULL),(1875711247,23304907,1,3606487,1,1,1,'A',1,0.983173,423,826757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 832}}',92.8001,178554838,773450,NULL,'2023-04-24 01:56:04',1682301364,NULL),(1875503040,23304907,1,3503257,1,1,1,'A',1,0.96875,385,851985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 410}, \"maximum_statistics\": {\"great\": 432}}',92.9179,178215153,390970,NULL,'2023-04-04 11:30:37',1680607837,NULL),(1875744992,23304907,1,1414454,0,1,1,'A',1,0.963446,157,776057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',92.9529,178612078,291622,NULL,'2023-04-28 01:13:27',1682644407,NULL),(1877669810,23304907,1,2272349,1,1,1,'S',1,0.995392,217,1001324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',93.0257,181338412,220638,NULL,'2023-10-26 01:36:20',1698284180,NULL),(1876884529,23304907,1,3322791,1,1,1,'S',1,0.951477,237,920361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',93.1418,180175131,242221,NULL,'2023-08-05 06:55:46',1691218546,NULL),(1877719850,23304907,1,697275,1,1,1,'A',1,0.942308,208,870337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 208}}',93.2048,181389366,223693,NULL,'2023-10-29 21:45:30',1698615930,NULL),(1876978661,23304907,1,241324,0,1,1,'S',1,0.96934,212,879918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',93.2903,180404676,179824,NULL,'2023-08-20 10:08:46',1692526126,NULL),(1876891973,23304907,1,404578,1,1,1,'S',1,0.975746,268,978471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',93.3077,180249018,284058,NULL,'2023-08-10 03:58:56',1691639936,NULL),(1875720725,23304907,1,4044174,1,1,1,'S',1,0.995726,234,1002144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',93.4152,178597123,255233,NULL,'2023-04-26 23:41:49',1682552509,NULL),(1875475503,23304907,1,3626077,1,1,1,'S',1,0.997625,421,1004955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',93.5111,178232667,476898,NULL,'2023-04-05 11:42:19',1680694939,NULL),(1877592082,23304907,1,3867321,1,1,1,'A',1,0.948171,164,410600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',93.5141,181204846,119203,NULL,'2023-10-15 12:52:24',1697374344,NULL),(3686901660,23304907,1,4487340,1,1,1,'A',1,0.963362,410,881131,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 439, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 12}, \"total_score_without_mods\": 881131}',93.5712,NULL,0,'2024-10-15 16:33:33','2024-10-15 16:35:32',1729010132,7739),(1877678439,23304907,1,3587436,1,1,1,'A',1,0.917582,330,796149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 364}}',93.7302,181205171,330795,NULL,'2023-10-15 13:13:24',1697375604,NULL),(1876977327,23304907,1,2387668,1,1,1,'S',1,0.995927,491,992639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',93.9126,180367514,610938,NULL,'2023-08-17 18:12:43',1692295963,NULL),(1875831424,23304907,1,3764160,1,1,1,'A',1,0.98062,210,874493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 258}}',93.9134,178662656,251726,NULL,'2023-04-30 23:57:20',1682899040,NULL),(1877601048,23304907,1,4273599,1,1,1,'S',1,0.996154,130,961938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',94.2054,181338486,109170,NULL,'2023-10-26 01:45:06',1698284706,NULL),(1876628824,23304907,1,1872996,1,1,1,'A',1,0.943944,208,349800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 921}, \"maximum_statistics\": {\"great\": 999}}',94.4596,179858833,562500,NULL,'2023-07-16 00:15:58',1689466558,NULL),(1877225569,23304907,1,3699355,1,1,1,'S',1,0.960746,777,886999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',94.5805,180704897,895890,NULL,'2023-09-09 17:07:15',1694279235,NULL),(1876728016,23304907,1,3834773,1,1,1,'A',1,0.937322,171,393461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 351}}',94.627,179980702,192376,NULL,'2023-07-24 00:12:57',1690157577,NULL),(1877086937,23304907,1,4237026,1,1,1,'S',1,0.999312,727,1006035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 727}}',94.8943,180546403,904578,NULL,'2023-08-30 00:09:55',1693354195,NULL),(1876819661,23304907,1,565266,1,1,1,'S',1,0.985795,176,1003559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',94.9152,180249207,179257,NULL,'2023-08-10 04:20:41',1691641241,NULL),(1876025110,23304907,1,2807611,1,1,1,'A',1,0.985215,318,939984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',94.917,179160084,400366,NULL,'2023-05-31 21:35:36',1685568936,NULL),(1877581046,23304907,1,3858861,1,1,1,'A',1,0.93361,175,781386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',95.0106,181205139,215575,NULL,'2023-10-15 13:11:00',1697375460,NULL),(1877052524,23304907,1,1840320,1,1,1,'S',1,0.997801,682,1003125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',95.0247,180559789,900294,NULL,'2023-08-30 21:38:06',1693431486,NULL),(1877716880,23304907,1,3754111,1,1,1,'S',1,0.986989,269,1009892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 269}}',95.0384,181502689,299706,NULL,'2023-11-07 14:24:03',1699367043,NULL),(1875288323,23304907,1,1543333,1,1,1,'S',1,0.999239,657,975828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 657}}',95.1651,178007802,747924,NULL,'2023-03-24 00:31:53',1679617913,NULL),(1875285544,23304907,1,3816363,1,1,1,'S',1,0.989437,284,493663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',95.1896,177948652,231092,NULL,'2023-03-20 07:04:02',1679295842,NULL),(1877740361,23304907,1,3926569,1,1,1,'S',1,0.996445,422,1004056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',95.1953,181420825,499650,NULL,'2023-11-01 15:24:02',1698852242,NULL),(1876536319,23304907,1,2796100,1,1,1,'A',1,0.980251,208,810433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 557}}',95.4901,179874882,450564,NULL,'2023-07-17 01:46:27',1689558387,NULL),(1875561347,23304907,1,4007354,1,1,1,'S',1,0.976427,403,889390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 403}}',95.5153,178364253,440560,NULL,'2023-04-12 20:25:38',1681331138,NULL),(1875875070,23304907,1,2419244,1,1,1,'S',1,0.998328,299,975020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',95.5922,178662388,344058,NULL,'2023-04-30 23:24:08',1682897048,NULL),(1877804071,23304907,1,3986474,1,1,1,'A',1,0.965721,255,894010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 423}}',95.8999,181407685,381366,NULL,'2023-10-31 12:52:19',1698756739,NULL),(1876640980,23304907,1,2432723,1,1,1,'S',1,0.989286,140,925630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',95.9631,179922321,112068,NULL,'2023-07-20 04:13:03',1689826383,NULL),(1875659686,23304907,1,3927244,1,1,1,'A',1,0.952548,202,799154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 569}}',95.9709,178597177,479526,NULL,'2023-04-26 23:49:40',1682552980,NULL),(1875331392,23304907,1,2642813,1,1,1,'A',1,0.98125,435,882788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',96.0124,178008252,500740,NULL,'2023-03-24 01:15:38',1679620538,NULL),(1877121455,23304907,1,4251886,1,1,1,'A',1,0.991211,381,952835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',96.1539,180485844,578356,NULL,'2023-08-26 02:55:50',1693018550,NULL),(1876654784,23304907,1,3865438,1,1,1,'A',1,0.96875,238,868063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',96.4776,179922769,303798,NULL,'2023-07-20 05:03:11',1689829391,NULL),(1877771600,23304907,1,4101685,1,1,1,'S',1,0.978814,118,1050069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',96.497,181502653,93559,NULL,'2023-11-07 14:21:07',1699366867,NULL),(1877562060,23304907,1,502673,0,1,1,'S',1,0.984127,126,495372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',96.5143,181204888,67868,NULL,'2023-10-15 12:55:09',1697374509,NULL),(1876891612,23304907,1,2506049,1,1,1,'S',1,0.980337,178,1050451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',96.6332,180277720,181408,NULL,'2023-08-11 22:30:52',1691793052,NULL),(1877639890,23304907,1,4044252,1,1,1,'A',1,0.963104,310,866570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 393}}',96.7786,181355214,373038,NULL,'2023-10-27 13:35:52',1698413752,NULL),(1877676475,23304907,1,2594807,1,1,1,'S',1,0.978964,309,989947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',97.0935,181205028,353270,NULL,'2023-10-15 13:03:46',1697375026,NULL),(1876795052,23304907,1,469810,1,1,1,'S',1,0.998392,311,981593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',97.1016,180283714,328290,NULL,'2023-08-12 08:43:32',1691829812,NULL),(1876484006,23304907,1,4103586,1,1,1,'A',1,0.975066,282,818273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',97.321,179634432,317610,NULL,'2023-07-01 10:58:56',1688209136,NULL),(1876458639,23304907,1,3897328,1,1,1,'A',1,0.973054,135,849502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',97.4107,179712769,141761,NULL,'2023-07-06 16:08:02',1688659682,NULL),(3572146557,23304907,1,4556186,1,1,1,'A',1,0.949187,295,831462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 492}}',97.6444,185533029,434380,NULL,'2024-09-24 13:29:11',1727184551,NULL),(1875512224,23304907,1,3817849,1,1,1,'S',1,0.993056,360,979382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',97.6637,178449729,400434,NULL,'2023-04-17 19:08:50',1681758530,NULL),(1877317853,23304907,1,3436240,1,1,1,'A',1,0.989583,249,949050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 480}}',97.8983,180832377,494041,NULL,'2023-09-18 01:24:32',1695000272,NULL),(1875710865,23304907,1,3399379,1,1,1,'A',1,0.975159,338,817148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 756}, \"maximum_statistics\": {\"great\": 785}}',98.4051,178555613,678523,NULL,'2023-04-24 03:19:40',1682306380,NULL),(1875311923,23304907,1,3834773,1,1,1,'S',1,0.98433,351,964553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',98.4306,178045915,376566,NULL,'2023-03-26 00:12:03',1679789523,NULL),(1877755557,23304907,1,315414,1,1,1,'S',1,0.969767,215,963538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',98.4598,181502550,214548,NULL,'2023-11-07 14:12:41',1699366361,NULL),(1876969492,23304907,1,3053314,1,1,1,'A',1,0.940307,281,692139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 834}, \"maximum_statistics\": {\"great\": 913}}',98.626,180367232,641582,NULL,'2023-08-17 17:48:37',1692294517,NULL),(1877708021,23304907,1,3737513,1,1,1,'A',1,0.985222,193,971909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',98.7105,181502444,214616,NULL,'2023-11-07 14:03:52',1699365832,NULL),(1875582223,23304907,1,3325141,1,1,1,'S',1,0.993506,308,957063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308}}',98.9889,178449248,336172,NULL,'2023-04-17 18:29:10',1681756150,NULL),(3543483210,23304907,1,4487790,1,1,1,'A',1,0.997658,420,1003809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',99.1864,185472988,502824,NULL,'2024-09-19 12:28:04',1726748884,NULL),(1877669831,23304907,1,2272349,1,1,1,'A',1,0.937788,213,865621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',99.4578,181338453,211081,NULL,'2023-10-26 01:41:02',1698284462,NULL),(1876600423,23304907,1,2642814,1,1,1,'A',1,0.956944,295,883420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',99.4918,179858288,364203,NULL,'2023-07-15 23:15:36',1689462936,NULL),(1877592262,23304907,1,674647,1,1,1,'S',1,0.954545,132,924085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',99.8335,181359088,113810,NULL,'2023-10-27 18:34:34',1698431674,NULL),(1877239638,23304907,1,1908408,0,1,1,'A',1,0.984848,167,833443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',99.9637,180702202,282674,NULL,'2023-09-09 14:26:14',1694269574,NULL),(1877821426,23304907,1,3522144,1,1,1,'A',1,0.97401,213,842066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',100.069,181686570,453500,NULL,'2023-11-21 17:20:18',1700587218,NULL),(1877283882,23304907,1,3796663,1,1,1,'S',1,0.987722,733,934897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',100.203,180761664,884034,NULL,'2023-09-13 12:35:47',1694608547,NULL),(1877039478,23304907,1,4128979,1,1,1,'S',1,0.983221,149,966510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',100.859,180356573,122412,NULL,'2023-08-16 23:52:22',1692229942,NULL),(1877111077,23304907,1,3812865,1,1,1,'S',1,0.996063,381,991310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',101.012,180518109,442686,NULL,'2023-08-28 04:39:55',1693197595,NULL),(1876671993,23304907,1,3775975,1,1,1,'A',1,0.979012,257,842009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',101.032,179947246,366514,NULL,'2023-07-21 19:45:33',1689968733,NULL),(1877647370,23304907,1,4058099,1,1,1,'A',1,0.983333,189,932744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',101.213,181338590,191460,NULL,'2023-10-26 01:57:13',1698285433,NULL),(1876903557,23304907,1,936961,1,1,1,'A',1,0.965054,154,883058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',101.35,180175192,158599,NULL,'2023-08-05 07:00:23',1691218823,NULL),(1875754604,23304907,1,3980901,1,1,1,'A',1,0.95913,206,728195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 575}}',101.352,178611845,380008,NULL,'2023-04-28 00:50:49',1682643049,NULL),(1877614614,23304907,1,3894888,1,1,1,'S',1,0.957778,225,441438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',101.812,181195097,163908,NULL,'2023-10-14 19:38:14',1697312294,NULL),(1875853672,23304907,1,4070038,1,1,1,'A',1,0.93985,218,744189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1197}}',101.924,178693342,936590,NULL,'2023-05-03 01:06:10',1683075970,NULL),(1877666636,23304907,1,2955639,1,1,1,'S',1,0.992481,266,988186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',102.162,181355331,379068,NULL,'2023-10-27 13:46:07',1698414367,NULL),(1876908106,23304907,1,3424683,1,1,1,'S',1,0.996441,562,999535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',102.221,180193400,640416,NULL,'2023-08-06 10:45:09',1691318709,NULL),(3715219861,23304907,1,4603319,1,1,1,'S',1,0.998832,428,1011537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',102.273,185867579,454374,NULL,'2024-10-20 17:25:26',1729445126,NULL),(1877433198,23304907,1,1147,0,1,1,'B',1,0.877367,809,79991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 62, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1162}}',102.746,181054192,447834,NULL,'2023-10-04 07:22:21',1696404141,NULL),(1877734718,23304907,1,4058061,1,1,1,'A',1,0.918826,275,719785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 579}}',102.76,181480579,468063,NULL,'2023-11-05 18:47:31',1699210051,NULL),(1877530895,23304907,1,3332163,1,1,1,'S',1,0.99786,701,1005228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 698}, \"maximum_statistics\": {\"great\": 701}}',102.787,181162903,885060,NULL,'2023-10-12 14:22:32',1697120552,NULL),(1877017973,23304907,1,3555275,1,1,1,'S',1,0.998652,371,1010055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 371}}',102.937,180367442,382722,NULL,'2023-08-17 18:06:48',1692295608,NULL),(1875788854,23304907,1,3227208,1,1,1,'A',1,0.990109,591,935924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 998}, \"maximum_statistics\": {\"great\": 1011}}',103.118,178662722,1008252,NULL,'2023-05-01 00:06:55',1682899615,NULL),(1877848584,23304907,1,3573124,1,1,1,'A',1,0.929022,208,820737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',103.416,181684124,279345,NULL,'2023-11-21 13:53:45',1700574825,NULL),(1875645772,23304907,1,3515458,1,1,1,'S',1,0.993304,448,995134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 448}}',103.586,178612123,502080,NULL,'2023-04-28 01:18:41',1682644721,NULL),(1877736842,23304907,1,1939222,1,1,1,'S',1,0.997297,185,1007537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',103.839,181480743,175659,NULL,'2023-11-05 19:01:47',1699210907,NULL),(1876843321,23304907,1,714961,1,1,1,'S',1,0.989224,232,968517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',103.934,180283733,236628,NULL,'2023-08-12 08:45:34',1691829934,NULL),(1877275126,23304907,1,3581780,1,1,1,'X',1,1,316,1012750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',103.986,180677004,377071,NULL,'2023-09-08 02:10:52',1694139052,NULL),(1877755726,23304907,1,3322791,1,1,1,'S',1,0.991561,237,1024388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',104.744,181502407,274157,NULL,'2023-11-07 14:01:01',1699365661,NULL),(1876891134,23304907,1,3741795,1,1,1,'S',1,0.986207,435,1033949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 435}}',104.81,180196876,484302,NULL,'2023-08-06 14:53:09',1691333589,NULL),(3478936702,23304907,1,4664806,1,1,1,'S',1,0.9941,339,997394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',104.957,185337765,345672,NULL,'2024-09-07 22:35:56',1725748556,NULL),(1877297670,23304907,1,936963,1,1,1,'S',1,0.978799,283,888790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',105.455,180761570,297951,NULL,'2023-09-13 12:28:10',1694608090,NULL),(1875461971,23304907,1,3105788,1,1,1,'S',1,0.996329,681,949241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 681}}',105.613,178215092,975630,NULL,'2023-04-04 11:25:29',1680607529,NULL),(1877684436,23304907,1,4330222,1,1,1,'S',1,0.995565,451,1001424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 451}}',105.864,181338648,522792,NULL,'2023-10-26 02:04:34',1698285874,NULL),(1876749155,23304907,1,3965480,1,1,1,'A',1,0.987662,478,924693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 759}, \"maximum_statistics\": {\"great\": 770}}',105.963,179948639,797272,NULL,'2023-07-21 21:55:44',1689976544,NULL),(1875852624,23304907,1,2690455,1,1,1,'A',1,0.987857,393,920527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 700}}',106.129,178662789,766323,NULL,'2023-05-01 00:15:51',1682900151,NULL),(1876444940,23304907,1,3887021,1,1,1,'A',1,0.981132,199,818748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',106.172,179698713,357556,NULL,'2023-07-05 16:47:35',1688575655,NULL),(1876890931,23304907,1,3741793,1,1,1,'S',1,0.975,320,1011801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',106.376,180175166,381760,NULL,'2023-08-05 06:58:16',1691218696,NULL),(3703223213,23304907,1,4764681,1,1,1,'A',1,0.984085,262,901923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',106.544,185835451,307068,NULL,'2024-10-18 18:51:38',1729277498,NULL),(1876920126,23304907,1,3590125,1,1,1,'S',1,0.996988,332,1005481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',106.559,180456074,378036,NULL,'2023-08-24 01:13:38',1692839618,NULL),(1875493178,23304907,1,3816363,1,1,1,'S',1,0.992958,284,1007069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',106.7,178207516,356447,NULL,'2023-04-03 22:42:48',1680561768,NULL),(1877811445,23304907,1,4356557,1,1,1,'S',1,0.98951,143,983839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',106.749,181483106,141532,NULL,'2023-11-05 22:59:03',1699225143,NULL),(1877363024,23304907,1,3754114,1,1,1,'S',1,0.992228,386,990982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',106.767,180988652,434570,NULL,'2023-09-29 11:11:07',1695985867,NULL),(3460977699,23304907,1,4609479,1,1,1,'S',1,0.990291,206,1082728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',106.986,185302223,224952,NULL,'2024-09-04 23:39:35',1725493175,NULL),(1877033587,23304907,1,3103908,1,1,1,'A',1,0.971094,363,842016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',107.517,180412529,649268,NULL,'2023-08-20 21:38:07',1692567487,NULL),(1877860176,23304907,1,3282489,1,1,1,'S',1,0.995582,679,997738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',107.882,181683867,823398,NULL,'2023-11-21 13:30:35',1700573435,NULL),(1877061445,23304907,1,3162854,1,1,1,'S',1,0.995775,355,1001164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 355}}',107.888,180518226,381528,NULL,'2023-08-28 04:53:05',1693198385,NULL),(1877046698,23304907,1,3468066,1,1,1,'A',1,0.974533,317,886892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',107.91,180545667,554875,NULL,'2023-08-29 22:30:50',1693348250,NULL),(1876880981,23304907,1,3201380,1,1,1,'S',1,0.998975,488,1011622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 488}}',108.073,180196766,553136,NULL,'2023-08-06 14:45:49',1691333149,NULL),(3572249428,23304907,1,4553406,1,1,1,'S',1,0.97807,114,979042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',108.101,185533242,107257,NULL,'2024-09-24 13:50:40',1727185840,NULL),(1876818459,23304907,1,557817,0,1,1,'A',1,0.986631,285,848122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 732}, \"maximum_statistics\": {\"great\": 748}}',108.555,180124891,685232,NULL,'2023-08-02 02:56:35',1690944995,NULL),(3525263229,23304907,1,4738744,1,1,1,'S',1,0.97076,171,895966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',108.602,185433708,203053,NULL,'2024-09-15 22:06:36',1726437996,NULL),(1876500332,23304907,1,3068731,0,1,1,'A',1,0.960284,313,774009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 657}, \"maximum_statistics\": {\"great\": 705}}',108.695,179679670,599694,NULL,'2023-07-04 12:02:49',1688472169,NULL),(3494007556,23304907,1,4691910,1,1,1,'A',1,0.961039,117,758230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',108.792,185370255,105172,NULL,'2024-09-10 15:45:45',1725983145,NULL),(1876943644,23304907,1,4073935,1,1,1,'S',1,0.981573,407,957775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',108.861,180354371,467710,NULL,'2023-08-16 19:33:41',1692214421,NULL),(1876858651,23304907,1,3128170,1,1,1,'A',1,0.975708,207,807005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',109.047,180147769,407668,NULL,'2023-08-03 14:20:32',1691072432,NULL),(1876978669,23304907,1,241327,1,1,1,'S',1,0.995822,359,1000552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',109.297,180455909,412884,NULL,'2023-08-24 00:54:53',1692838493,NULL),(3686633192,23304907,1,2622521,1,1,1,'A',1,0.989933,310,949699,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 442, \"ignore_hit\": 60, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 60, \"large_bonus\": 29}, \"total_score_without_mods\": 949699}',109.405,NULL,0,'2024-10-15 15:39:54','2024-10-15 15:42:32',1729006952,7739),(1877426508,23304907,1,4218523,1,1,1,'S',1,0.991228,342,987650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',109.405,180916606,436434,NULL,'2023-09-24 01:33:34',1695519214,NULL),(1877721461,23304907,1,707683,1,1,1,'S',1,0.980769,156,1052165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',109.506,181501877,169477,NULL,'2023-11-07 13:19:06',1699363146,NULL),(1877155999,23304907,1,3961666,1,1,1,'S',1,0.986784,227,933994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',109.514,180485378,261685,NULL,'2023-08-26 02:05:21',1693015521,NULL),(3686837823,23304907,1,4584631,1,1,1,'S',1,0.996386,415,995562,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 18}, \"total_score_without_mods\": 995562}',109.862,NULL,0,'2024-10-15 16:20:49','2024-10-15 16:22:47',1729009367,7739),(1877066868,23304907,1,4162071,1,1,1,'A',1,0.966071,198,810914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',110.399,180562617,231886,NULL,'2023-08-31 03:10:11',1693451411,NULL),(3703228941,23304907,1,4672776,1,1,1,'S',1,0.978723,94,1006639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',110.541,185835467,81420,NULL,'2024-10-18 18:52:41',1729277561,NULL),(1876651039,23304907,1,4057708,1,1,1,'A',1,0.979964,427,859086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',110.606,179874982,541744,NULL,'2023-07-17 01:58:30',1689559110,NULL),(1877114612,23304907,1,3322793,1,1,1,'S',1,0.994253,348,994718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',110.639,180485340,396174,NULL,'2023-08-26 02:01:12',1693015272,NULL),(1877694952,23304907,1,555724,1,1,1,'S',1,0.976316,380,981390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',110.949,181502721,436578,NULL,'2023-11-07 14:26:36',1699367196,NULL),(3525227740,23304907,1,4633081,1,1,1,'S',1,0.998322,298,1009630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',111.248,185433641,329805,NULL,'2024-09-15 21:56:57',1726437417,NULL),(1876582249,23304907,1,3796662,1,1,1,'A',1,0.974855,202,921635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 517}}',111.556,179923488,509245,NULL,'2023-07-20 06:34:46',1689834886,NULL),(1876706216,23304907,1,4130092,1,1,1,'S',1,0.983903,497,915119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',111.783,180010270,546070,NULL,'2023-07-25 20:56:05',1690318565,NULL),(3460984451,23304907,1,4609607,1,1,1,'S',1,0.991176,340,987863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',111.783,185302236,384731,NULL,'2024-09-04 23:41:43',1725493303,NULL),(1877807735,23304907,1,2350679,1,1,1,'S',1,0.97486,358,939907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',111.871,181496139,423446,NULL,'2023-11-07 00:53:48',1699318428,NULL),(1876861614,23304907,1,3977361,1,1,1,'A',1,0.991736,587,865311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 726}}',111.872,180250456,724072,NULL,'2023-08-10 06:46:38',1691649998,NULL),(1876124941,23304907,1,3129922,1,1,1,'A',1,0.976879,167,936387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',111.988,179144603,159762,NULL,'2023-05-30 22:42:14',1685486534,NULL),(1877627802,23304907,1,3737515,1,1,1,'S',1,0.993311,299,986344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',112.161,181307724,341742,NULL,'2023-10-23 13:24:38',1698067478,NULL),(1875548717,23304907,1,1781244,1,1,1,'S',1,0.996599,147,931621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',112.354,178438012,139853,NULL,'2023-04-17 00:23:09',1681690989,NULL),(3544204531,23304907,1,3902595,1,1,1,'A',1,0.928571,319,830361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 336}}',112.396,185474525,351217,NULL,'2024-09-19 14:55:42',1726757742,NULL),(1877350588,23304907,1,4256294,1,1,1,'A',1,0.972059,300,900088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',112.526,180988677,350388,NULL,'2023-09-29 11:12:58',1695985978,NULL),(1876782128,23304907,1,4059824,1,1,1,'A',1,0.959971,485,856292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',112.555,179943407,728050,NULL,'2023-07-21 14:45:14',1689950714,NULL),(1876854467,23304907,1,2721282,1,1,1,'S',1,0.996503,286,1105005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',112.664,180175213,301888,NULL,'2023-08-05 07:02:49',1691218969,NULL),(1877562082,23304907,1,502673,1,1,1,'S',1,0.964286,126,993306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',113.017,181204902,100247,NULL,'2023-10-15 12:55:57',1697374557,NULL),(1876728010,23304907,1,3834773,1,1,1,'A',1,0.940171,179,828866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 351}}',113.035,179980680,320657,NULL,'2023-07-24 00:10:11',1690157411,NULL),(1877707051,23304907,1,3521274,1,1,1,'A',1,0.952849,413,738595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 958}, \"maximum_statistics\": {\"great\": 1018}}',113.091,181384731,830000,NULL,'2023-10-29 14:38:56',1698590336,NULL),(1876785908,23304907,1,4215359,1,1,1,'S',1,0.955056,178,812099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',113.122,179981334,194200,NULL,'2023-07-24 01:33:39',1690162419,NULL),(1877669821,23304907,1,2272349,1,1,1,'A',1,0.949309,107,819893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',113.391,181338436,165668,NULL,'2023-10-26 01:39:19',1698284359,NULL),(1876974030,23304907,1,3854360,1,1,1,'A',1,0.967105,120,753050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',113.514,180354318,226100,NULL,'2023-08-16 19:28:03',1692214083,NULL),(1876130812,23304907,1,1746027,1,1,1,'A',1,0.967993,190,784754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 578}}',113.763,179098551,468262,NULL,'2023-05-28 04:17:14',1685247434,NULL),(1877646523,23304907,1,3921761,1,1,1,'S',1,0.968182,220,951525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',113.9,181355082,250839,NULL,'2023-10-27 13:26:30',1698413190,NULL),(1876600400,23304907,1,2642813,1,1,1,'S',1,0.989583,480,982233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 480}}',113.912,179926504,564852,NULL,'2023-07-20 11:54:57',1689854097,NULL),(1877679183,23304907,1,3603345,1,1,1,'S',1,0.985401,137,1048670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',114.078,181359042,133377,NULL,'2023-10-27 18:30:12',1698431412,NULL),(1877628285,23304907,1,281083,1,1,1,'S',1,0.99734,376,1000782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',114.312,181338513,410436,NULL,'2023-10-26 01:48:53',1698284933,NULL),(1876911526,23304907,1,3503255,1,1,1,'A',1,0.955714,339,915343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 350}}',114.406,180256331,345085,NULL,'2023-08-10 15:08:56',1691680136,NULL),(1876890049,23304907,1,2839996,1,1,1,'S',1,0.987356,435,911054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',114.496,180213231,484510,NULL,'2023-08-07 16:43:38',1691426618,NULL),(1877041094,23304907,1,4222036,1,1,1,'A',1,0.98254,177,894200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',115.021,180369462,278870,NULL,'2023-08-17 21:19:44',1692307184,NULL),(1877745243,23304907,1,3810562,1,1,1,'S',1,0.985782,211,973454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',115.036,181501897,197472,NULL,'2023-11-07 13:21:14',1699363274,NULL),(1877648122,23304907,1,349889,1,1,1,'A',1,0.968825,349,926077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',115.133,181358994,475233,NULL,'2023-10-27 18:26:45',1698431205,NULL),(1877447582,23304907,1,34211,0,1,1,'A',1,0.941176,427,109912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 791}, \"maximum_statistics\": {\"great\": 884}}',115.311,181054161,382862,NULL,'2023-10-04 07:16:59',1696403819,NULL),(1877642950,23304907,1,3515458,1,1,1,'A',1,0.936384,382,422282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 448}}',115.34,181195004,290447,NULL,'2023-10-14 19:30:22',1697311822,NULL),(1877551577,23304907,1,3416558,1,1,1,'A',1,0.975976,323,938866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',115.718,181129582,362040,NULL,'2023-10-09 17:16:51',1696871811,NULL),(3460915793,23304907,1,4531302,1,1,1,'S',1,0.99399,416,996819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',116.091,185302115,461818,NULL,'2024-09-04 23:19:39',1725491979,NULL),(1877501780,23304907,1,3819840,1,1,1,'S',1,0.996721,305,1006557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',116.238,181056531,327973,NULL,'2023-10-04 11:55:19',1696420519,NULL),(1877648762,23304907,1,3528011,1,1,1,'S',1,0.97482,278,976850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 278}}',116.972,181359113,273785,NULL,'2023-10-27 18:36:58',1698431818,NULL),(1877595634,23304907,1,692776,1,1,1,'X',1,1,332,1012710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',117.058,181338571,396564,NULL,'2023-10-26 01:55:13',1698285313,NULL),(1876985122,23304907,1,3688826,1,1,1,'A',1,0.980702,431,858290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 829}, \"maximum_statistics\": {\"great\": 855}}',117.127,180312210,753030,NULL,'2023-08-14 01:07:50',1691975270,NULL),(1877012040,23304907,1,2796100,1,1,1,'S',1,0.989228,557,979783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',117.578,180455882,661848,NULL,'2023-08-24 00:51:58',1692838318,NULL),(1877410257,23304907,1,3946396,1,1,1,'S',1,0.982857,175,924149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',117.714,180888528,170152,NULL,'2023-09-22 08:06:04',1695369964,NULL),(1876816309,23304907,1,3816363,1,1,1,'S',1,0.996479,284,1079626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',117.73,180193794,372854,NULL,'2023-08-06 11:18:54',1691320734,NULL),(1877442457,23304907,1,28065,1,1,1,'B',1,0.852223,357,163672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 90, \"great\": 898}, \"maximum_statistics\": {\"great\": 1147}}',118.577,181053420,566406,NULL,'2023-10-04 05:25:31',1696397131,NULL),(1876618428,23304907,1,2687315,1,1,1,'S',1,0.980797,703,950414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',118.634,179858597,776598,NULL,'2023-07-15 23:47:58',1689464878,NULL),(1877222355,23304907,1,3077318,1,1,1,'A',1,0.942529,437,726045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 707}, \"maximum_statistics\": {\"great\": 783}}',119.057,180677572,665887,NULL,'2023-09-08 03:17:12',1694143032,NULL),(1877186049,23304907,1,3360521,1,1,1,'S',1,0.996815,471,1003727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 471}}',119.087,180815084,555491,NULL,'2023-09-17 00:42:23',1694911343,NULL),(1875702608,23304907,1,1254676,0,1,1,'A',1,0.981481,438,852559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 621}}',119.111,178611743,579750,NULL,'2023-04-28 00:38:28',1682642308,NULL),(1877684823,23304907,1,4337199,1,1,1,'S',1,0.98806,335,973883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',119.19,181303671,382656,NULL,'2023-10-23 04:05:00',1698033900,NULL),(1876938586,23304907,1,3816355,1,1,1,'A',1,0.978482,501,263108,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 860}, \"maximum_statistics\": {\"great\": 883}}',119.448,180369345,517150,NULL,'2023-08-17 21:05:34',1692306334,NULL),(1877582141,23304907,1,3669936,1,1,1,'S',1,0.98224,732,956588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',119.637,181223168,875376,NULL,'2023-10-16 22:12:09',1697494329,NULL),(1876889144,23304907,1,3335348,1,1,1,'S',1,0.996479,994,948534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 987}, \"maximum_statistics\": {\"great\": 994}}',119.8,180250489,1156050,NULL,'2023-08-10 06:51:21',1691650281,NULL),(1876870020,23304907,1,1278508,1,1,1,'S',1,0.985861,389,893629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',119.862,180124006,400860,NULL,'2023-08-02 01:29:52',1690939792,NULL),(1876928876,23304907,1,3930665,1,1,1,'A',1,0.967875,255,807434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 577}, \"maximum_statistics\": {\"great\": 607}}',119.887,180312151,538576,NULL,'2023-08-14 00:59:56',1691974796,NULL),(1877839744,23304907,1,3775975,1,1,1,'A',1,0.977778,399,943512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',120.243,181686589,455640,NULL,'2023-11-21 17:22:06',1700587326,NULL),(1876412239,23304907,1,1746027,1,1,1,'A',1,0.974048,196,848738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 578}}',121.115,179698904,489915,NULL,'2023-07-05 17:05:16',1688576716,NULL),(1876805026,23304907,1,169846,0,1,1,'A',1,0.992016,330,943415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 501}}',121.509,180193444,509972,NULL,'2023-08-06 10:49:16',1691318956,NULL),(1877798124,23304907,1,4137573,1,1,1,'A',1,0.941657,295,784698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',121.88,181502873,795607,NULL,'2023-11-07 14:38:34',1699367914,NULL),(1875720191,23304907,1,829567,1,1,1,'A',1,0.988966,485,911854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 845}, \"maximum_statistics\": {\"great\": 861}}',121.991,178611983,796628,NULL,'2023-04-28 01:02:47',1682643767,NULL),(3715247811,23304907,1,4286708,1,1,1,'A',1,0.970414,406,900453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 507}}',122.065,185867637,544232,NULL,'2024-10-20 17:30:38',1729445438,NULL),(1876975232,23304907,1,3072443,1,1,1,'A',1,0.96714,452,884007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',122.087,180407777,637088,NULL,'2023-08-20 14:31:15',1692541875,NULL),(1877802190,23304907,1,2272349,1,1,1,'A',1,0.93318,167,846502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',122.315,181390330,182599,NULL,'2023-10-29 23:44:55',1698623095,NULL),(3703250484,23304907,1,4672776,1,1,1,'X',1,1,94,1064499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',122.606,185835508,81021,NULL,'2024-10-18 18:56:35',1729277795,NULL),(1877077393,23304907,1,3216945,1,1,1,'A',1,0.986028,434,893115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',122.819,180562539,509786,NULL,'2023-08-31 03:00:11',1693450811,NULL),(1877606636,23304907,1,4168316,1,1,1,'S',1,0.987028,424,977010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',122.996,181355275,476545,NULL,'2023-10-27 13:41:08',1698414068,NULL),(1877609242,23304907,1,747023,1,1,1,'S',1,0.987179,117,1073217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',123.125,181358971,98901,NULL,'2023-10-27 18:24:19',1698431059,NULL),(1875681326,23304907,1,1846962,0,1,1,'S',1,0.986,250,922089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',123.321,178611817,253386,NULL,'2023-04-28 00:47:22',1682642842,NULL),(1877747977,23304907,1,2897837,1,1,1,'A',1,0.980122,282,1016043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 327}}',124.377,181389382,313149,NULL,'2023-10-29 21:47:05',1698616025,NULL),(1877673980,23304907,1,1464929,1,1,1,'S',1,0.986957,115,1050384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',124.401,181204951,107964,NULL,'2023-10-15 12:58:53',1697374733,NULL),(1876811262,23304907,1,178026,0,1,1,'A',1,0.960681,399,836416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 804}, \"maximum_statistics\": {\"great\": 852}}',125.305,180147926,751420,NULL,'2023-08-03 14:27:52',1691072872,NULL),(1877842241,23304907,1,1195006,1,1,1,'S',1,0.998818,423,1002914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',125.905,181582329,520686,NULL,'2023-11-13 13:26:58',1699882018,NULL),(3715200955,23304907,1,3534911,1,1,1,'A',1,0.96831,228,862727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',125.94,185867545,464277,NULL,'2024-10-20 17:21:52',1729444912,NULL),(1877482536,23304907,1,3924530,1,1,1,'S',1,0.992203,513,991726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505}, \"maximum_statistics\": {\"great\": 513}}',125.951,181056427,579248,NULL,'2023-10-04 11:44:20',1696419860,NULL),(1876852300,23304907,1,3682527,1,1,1,'A',1,0.972019,279,862709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 411}}',126.088,180210077,415071,NULL,'2023-08-07 13:06:31',1691413591,NULL),(1877043442,23304907,1,4240700,1,1,1,'A',1,0.98337,415,896154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 451}}',126.245,180367321,458490,NULL,'2023-08-17 17:55:37',1692294937,NULL),(1876709680,23304907,1,3360608,1,1,1,'A',1,0.985225,424,879889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 825}, \"maximum_statistics\": {\"great\": 846}}',126.31,179948732,977890,NULL,'2023-07-21 22:04:58',1689977098,NULL),(1876652276,23304907,1,3503257,1,1,1,'S',1,0.988426,432,982146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 432}}',126.662,179926716,444672,NULL,'2023-07-20 12:11:01',1689855061,NULL),(1877650386,23304907,1,3780629,1,1,1,'A',1,0.949742,216,759799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 388}}',126.863,181355385,329894,NULL,'2023-10-27 13:49:28',1698414568,NULL),(3572264355,23304907,1,3922645,1,1,1,'S',1,0.953704,216,956214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',127.224,185533277,256097,NULL,'2024-09-24 13:53:45',1727186025,NULL),(1877355777,23304907,1,4260622,1,1,1,'S',1,0.993177,513,994545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 513}}',127.287,180987634,581026,NULL,'2023-09-29 09:19:25',1695979165,NULL),(3468193320,23304907,1,4052836,1,1,1,'S',1,0.990991,333,975819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',127.518,185317059,397736,NULL,'2024-09-06 09:29:18',1725614958,NULL),(1877669843,23304907,1,2272349,1,1,1,'S',1,0.958525,217,924363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',127.738,181338471,217004,NULL,'2023-10-26 01:43:25',1698284605,NULL),(1878277791,23304907,1,3854360,1,1,1,'A',1,0.942434,304,820191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 304}}',128.306,182055260,321776,NULL,'2023-12-20 07:39:54',1703057994,NULL),(1877345484,23304907,1,3985954,1,1,1,'S',1,0.994518,456,999111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 456}}',128.329,180988298,471606,NULL,'2023-09-29 10:32:06',1695983526,NULL),(1876868435,23304907,1,3986474,1,1,1,'S',1,0.99409,423,997541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',128.608,180193525,480816,NULL,'2023-08-06 10:57:19',1691319439,NULL),(1876993588,23304907,1,2742506,1,1,1,'A',1,0.959426,343,743406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 749}, \"maximum_statistics\": {\"great\": 801}}',128.673,180414164,641980,NULL,'2023-08-21 00:30:58',1692577858,NULL),(1877854431,23304907,1,4319249,1,1,1,'S',1,0.987124,233,943491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',128.818,181560612,305910,NULL,'2023-11-11 21:26:55',1699738015,NULL),(1876099806,23304907,1,3034889,1,1,1,'A',1,0.982709,300,841630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 694}}',128.844,179144801,589260,NULL,'2023-05-30 23:02:40',1685487760,NULL),(1877764845,23304907,1,2120593,1,1,1,'S',1,0.995913,367,1002258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',129.44,181454037,421260,NULL,'2023-11-04 01:27:18',1699061238,NULL),(1877777569,23304907,1,413588,1,1,1,'S',1,0.98,300,986172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',129.819,181389489,304942,NULL,'2023-10-29 21:57:16',1698616636,NULL),(1876848244,23304907,1,3676892,1,1,1,'A',1,0.977338,513,837276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 997}, \"maximum_statistics\": {\"great\": 1037}}',129.955,180148663,1012592,NULL,'2023-08-03 15:12:05',1691075525,NULL),(1876990545,23304907,1,757974,1,1,1,'A',1,0.969931,299,848415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 552}, \"maximum_statistics\": {\"great\": 582}}',129.957,180413958,552337,NULL,'2023-08-21 00:05:42',1692576342,NULL),(1876966927,23304907,1,3966011,1,1,1,'A',1,0.971188,353,827974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 794}, \"maximum_statistics\": {\"great\": 833}}',130.113,180413921,707852,NULL,'2023-08-21 00:02:11',1692576131,NULL),(1877562110,23304907,1,502673,1,1,1,'S',1,0.992063,126,1089895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',130.755,181359057,105563,NULL,'2023-10-27 18:31:43',1698431503,NULL),(1877343526,23304907,1,4162071,1,1,1,'S',1,0.973214,280,936552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',130.859,180971004,291660,NULL,'2023-09-28 01:25:04',1695864304,NULL),(1877967406,23304907,1,1229840,1,1,1,'S',1,0.989336,422,949638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 422}}',131.399,181725027,475704,NULL,'2023-11-24 19:24:43',1700853883,NULL),(3477400998,23304907,1,4531302,1,1,1,'A',1,0.953125,355,877469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',131.938,185335145,409599,NULL,'2024-09-07 17:47:45',1725731265,NULL),(1876919528,23304907,1,3589587,1,1,1,'A',1,0.969194,266,829612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 422}}',132.222,180354303,394190,NULL,'2023-08-16 19:26:11',1692213971,NULL),(1877663069,23304907,1,3555276,1,1,1,'A',1,0.970238,460,902458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',132.387,181234689,565872,NULL,'2023-10-17 21:47:32',1697579252,NULL),(1877210568,23304907,1,4137576,1,1,1,'S',1,0.981157,743,958815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 715, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',132.661,180761545,900320,NULL,'2023-09-13 12:25:37',1694607937,NULL),(1876936715,23304907,1,3814002,1,1,1,'S',1,0.998024,253,1008745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',132.828,180369429,270933,NULL,'2023-08-17 21:15:32',1692306932,NULL),(3715301440,23304907,1,3610518,1,1,1,'A',1,0.98963,460,954504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',133.41,185867744,792036,NULL,'2024-10-20 17:40:45',1729446045,NULL),(1877449673,23304907,1,3503258,1,1,1,'A',1,0.968317,359,870004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 505}}',133.861,181056861,433764,NULL,'2023-10-04 12:23:29',1696422209,NULL),(3620545981,23304907,1,4607909,1,1,1,'S',1,0.989035,228,963617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',134.603,185640357,252679,NULL,'2024-10-03 13:50:48',1727963448,NULL),(3557852339,23304907,1,4698925,1,1,1,'A',1,0.966874,270,870173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',134.719,185502455,459216,NULL,'2024-09-21 20:09:29',1726949369,NULL),(1876993822,23304907,1,3987304,1,1,1,'A',1,0.976407,449,858190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 551}}',134.774,180405351,560700,NULL,'2023-08-20 11:04:44',1692529484,NULL),(3557875528,23304907,1,4598270,1,1,1,'A',1,0.987124,463,958476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 466}}',134.958,185502494,543041,NULL,'2024-09-21 20:13:51',1726949631,NULL),(1877047645,23304907,1,2720013,1,1,1,'A',1,0.978979,330,1045323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',134.994,180586209,354201,NULL,'2023-09-01 20:15:45',1693599345,NULL),(1877715570,23304907,1,679396,1,1,1,'S',1,0.988294,299,1013995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',135.3,181389541,334275,NULL,'2023-10-29 22:01:49',1698616909,NULL),(1877643008,23304907,1,3515458,1,1,1,'A',1,0.941964,296,849225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 448}}',135.546,181358808,442511,NULL,'2023-10-27 18:10:21',1698430221,NULL),(3686699178,23304907,1,3612621,1,1,1,'A',1,0.962932,331,902526,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 572, \"ignore_miss\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 59}, \"total_score_without_mods\": 851440}',135.921,NULL,0,'2024-10-15 15:53:12','2024-10-15 15:55:24',1729007724,7739),(3686785137,23304907,1,4607909,1,1,1,'S',1,0.991228,228,1034134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"ignore_hit\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 43, \"large_bonus\": 4}, \"total_score_without_mods\": 975598}',135.931,NULL,0,'2024-10-15 16:11:07','2024-10-15 16:12:19',1729008739,7739),(1877665553,23304907,1,3804488,1,1,1,'X',1,1,374,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',135.971,181231421,415836,NULL,'2023-10-17 16:04:56',1697558696,NULL),(1877427575,23304907,1,4290220,1,1,1,'S',1,0.990942,552,980892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',136.92,180887271,678219,NULL,'2023-09-22 04:54:24',1695358464,NULL),(1877513667,23304907,1,4096674,1,1,1,'S',1,0.980048,827,954965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 794}, \"maximum_statistics\": {\"great\": 827}}',137.028,181032782,1037034,NULL,'2023-10-02 13:36:17',1696253777,NULL),(1877778649,23304907,1,418712,1,1,1,'S',1,0.97417,271,1009699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',137.581,181389453,312685,NULL,'2023-10-29 21:54:12',1698616452,NULL),(3556488189,23304907,1,4538638,1,1,1,'S',1,0.995,200,954250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',137.705,185499938,180660,NULL,'2024-09-21 16:07:40',1726934860,NULL),(1876851733,23304907,1,3968704,1,1,1,'S',1,0.997087,515,946095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',137.93,180193232,615418,NULL,'2023-08-06 10:28:46',1691317726,NULL),(1877525005,23304907,1,3847205,1,1,1,'S',1,0.993958,331,996948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',138.003,181056390,328902,NULL,'2023-10-04 11:41:29',1696419689,NULL),(3703202191,23304907,1,4764582,1,1,1,'A',1,0.969318,302,866842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',138.117,185835407,365802,NULL,'2024-10-18 18:47:47',1729277267,NULL),(3620536969,23304907,1,3945023,1,1,1,'X',1,1,166,1014035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',138.46,185640329,178107,NULL,'2024-10-03 13:48:55',1727963335,NULL),(1877481995,23304907,1,2882896,1,1,1,'S',1,0.978409,440,929415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',139.455,181167228,510516,NULL,'2023-10-12 20:38:55',1697143135,NULL),(1877034799,23304907,1,3128170,1,1,1,'S',1,0.983806,494,959414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478}, \"maximum_statistics\": {\"great\": 494}}',140.659,180407011,568782,NULL,'2023-08-20 13:30:02',1692538202,NULL),(3460963872,23304907,1,4573867,1,1,1,'S',1,0.960993,282,895630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',140.727,185302200,308979,NULL,'2024-09-04 23:35:06',1725492906,NULL),(1876862729,23304907,1,2421889,1,1,1,'A',1,0.988304,672,866678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1197}}',140.951,180147717,1178012,NULL,'2023-08-03 14:17:27',1691072247,NULL),(1876827805,23304907,1,2642814,1,1,1,'S',1,0.994444,360,1087267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 360}}',140.999,180174941,439251,NULL,'2023-08-05 06:40:36',1691217636,NULL),(3478752352,23304907,1,4214872,1,1,1,'A',1,0.955233,347,761340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 729}, \"maximum_statistics\": {\"great\": 793}}',141.035,185337428,689734,NULL,'2024-09-07 21:54:42',1725746082,NULL),(1877672274,23304907,1,4215359,1,1,1,'S',1,0.985955,178,947733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',141.077,181309703,208394,NULL,'2023-10-23 16:16:03',1698077763,NULL),(3620531750,23304907,1,4167733,1,1,1,'X',1,1,164,964561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',141.233,185640318,165516,NULL,'2024-10-03 13:47:49',1727963269,NULL),(1877751209,23304907,1,3817228,1,1,1,'A',1,0.941964,194,736239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',141.336,181424871,445337,NULL,'2023-11-01 21:26:47',1698874007,NULL),(3477573538,23304907,1,4556189,1,1,1,'A',1,0.929594,282,792695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 419}}',141.677,185335432,401511,NULL,'2024-09-07 18:17:18',1725733038,NULL),(1875675483,23304907,1,217254,0,1,1,'A',1,0.981818,294,902886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',142.013,178611065,392610,NULL,'2023-04-27 23:14:40',1682637280,NULL),(1876515582,23304907,1,3682428,1,1,1,'S',1,0.987327,434,966208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 434}}',142.527,179698624,463848,NULL,'2023-07-05 16:40:23',1688575223,NULL),(1876982087,23304907,1,3684493,1,1,1,'A',1,0.977792,399,897680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 757}, \"maximum_statistics\": {\"great\": 788}}',142.6,180413571,785094,NULL,'2023-08-20 23:24:26',1692573866,NULL),(3494054268,23304907,1,4014087,1,1,1,'A',1,0.986523,251,911035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 371}}',142.808,185370368,328218,NULL,'2024-09-10 15:54:41',1725983681,NULL),(1877689508,23304907,1,2720013,1,1,1,'S',1,0.986486,333,1072823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 333}}',143.287,181389515,360506,NULL,'2023-10-29 21:59:20',1698616760,NULL),(3556506859,23304907,1,3368216,1,1,1,'S',1,0.996161,521,1002335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',143.458,185499989,623022,NULL,'2024-09-21 16:10:53',1726935053,NULL),(1877291593,23304907,1,2899631,1,1,1,'A',1,0.969793,378,864076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 629}}',143.993,180741503,597104,NULL,'2023-09-12 01:08:57',1694480937,NULL),(1877855320,23304907,1,3801978,1,1,1,'S',1,0.992816,348,987725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',145.004,181564659,406444,NULL,'2023-11-12 04:54:30',1699764870,NULL),(1876802573,23304907,1,2560853,1,1,1,'A',1,0.974725,445,784520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',145.363,180195443,752004,NULL,'2023-08-06 13:23:38',1691328218,NULL),(1877802199,23304907,1,2272349,1,1,1,'S',1,0.960829,217,986526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',145.436,181390342,226591,NULL,'2023-10-29 23:46:25',1698623185,NULL),(1876987352,23304907,1,3980901,1,1,1,'A',1,0.982609,328,905235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 575}}',145.447,180413607,537606,NULL,'2023-08-20 23:28:01',1692574081,NULL),(1878273750,23304907,1,3848160,1,1,1,'A',1,0.985215,254,922687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',146.564,182055251,364926,NULL,'2023-12-20 07:38:03',1703057883,NULL),(1876810041,23304907,1,2579134,1,1,1,'A',1,0.975465,277,841471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 591}}',146.845,180193680,559354,NULL,'2023-08-06 11:09:46',1691320186,NULL),(3686769406,23304907,1,3201381,1,1,1,'A',1,0.971599,525,947162,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 644}, \"maximum_statistics\": {\"great\": 669}, \"total_score_without_mods\": 893549}',146.927,NULL,0,'2024-10-15 16:06:47','2024-10-15 16:09:14',1729008554,7739),(3686516975,23304907,1,4598749,1,1,1,'X',1,1,170,1101540,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 4}, \"total_score_without_mods\": 1001400}',147.107,NULL,0,'2024-10-15 15:19:40','2024-10-15 15:20:16',1729005616,7739),(1877720593,23304907,1,3216945,1,1,1,'S',1,0.99501,501,995703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',147.208,181424728,574944,NULL,'2023-11-01 21:12:45',1698873165,NULL),(1877352170,23304907,1,3894907,1,1,1,'S',1,0.998447,322,998604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',147.475,180887028,389492,NULL,'2023-09-22 04:20:17',1695356417,NULL),(1877133977,23304907,1,3836119,1,1,1,'S',1,0.996324,680,1003604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 680}}',148.431,180517234,803784,NULL,'2023-08-28 02:53:10',1693191190,NULL),(1877034810,23304907,1,3128170,1,1,1,'S',1,0.994939,494,992394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',148.57,180455302,576114,NULL,'2023-08-23 23:57:31',1692835051,NULL),(1877071472,23304907,1,3201381,1,1,1,'A',1,0.973094,460,846704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 669}}',148.629,180500834,644436,NULL,'2023-08-27 02:06:24',1693101984,NULL),(3620585352,23304907,1,4122530,1,1,1,'S',1,0.988615,527,981009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',148.672,185640470,641022,NULL,'2024-10-03 13:59:00',1727963940,NULL),(3572275703,23304907,1,2272349,1,1,1,'S',1,0.965438,217,997247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',148.825,185533314,225708,NULL,'2024-09-24 13:56:05',1727186165,NULL),(1877906310,23304907,1,4137843,1,1,1,'S',1,0.985294,646,965812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 627}, \"maximum_statistics\": {\"great\": 646}}',148.952,181564736,743626,NULL,'2023-11-12 05:04:42',1699765482,NULL),(1877124633,23304907,1,366622,0,1,1,'A',1,0.978005,521,884389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',149.018,180633958,1348894,NULL,'2023-09-04 22:15:54',1693865754,NULL),(1876095731,23304907,1,1254676,1,1,1,'S',1,0.989533,621,974874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 608}, \"maximum_statistics\": {\"great\": 621}}',149.079,179144663,713340,NULL,'2023-05-30 22:47:58',1685486878,NULL),(1876832472,23304907,1,1541745,1,1,1,'A',1,0.981678,657,860416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1037}}',149.732,180195318,1054416,NULL,'2023-08-06 13:14:27',1691327667,NULL),(1877628904,23304907,1,4183817,1,1,1,'A',1,0.976431,408,1008880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 594}}',150.252,181359143,671148,NULL,'2023-10-27 18:39:53',1698431993,NULL),(3494020271,23304907,1,4641015,1,1,1,'S',1,0.99768,431,1000767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',150.45,185370288,521484,NULL,'2024-09-10 15:48:11',1725983291,NULL),(1877658207,23304907,1,3549932,1,1,1,'A',1,0.977273,398,908470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',150.801,181307771,527837,NULL,'2023-10-23 13:29:22',1698067762,NULL),(1877709355,23304907,1,2417737,1,1,1,'S',1,0.995893,487,988158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',151.268,181453966,576933,NULL,'2023-11-04 01:17:07',1699060627,NULL),(3493157617,23304907,1,4609607,1,1,1,'A',1,0.932353,329,895266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 340}}',151.742,185368288,377039,NULL,'2024-09-10 12:59:01',1725973141,NULL),(1877791225,23304907,1,4246068,1,1,1,'A',1,0.990469,593,967611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',151.783,181479828,740424,NULL,'2023-11-05 17:47:50',1699206470,NULL),(1877327361,23304907,1,2355347,1,1,1,'S',1,0.980531,565,918173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',151.884,180988406,626724,NULL,'2023-09-29 10:45:21',1695984321,NULL),(1877518529,23304907,1,4097714,1,1,1,'S',1,0.994975,398,968915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 398}}',152.731,181054351,424164,NULL,'2023-10-04 07:40:18',1696405218,NULL),(1877728041,23304907,1,2476141,1,1,1,'S',1,0.991781,730,990390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 718}, \"maximum_statistics\": {\"great\": 730}}',152.782,181405407,863057,NULL,'2023-10-31 07:53:58',1698738838,NULL),(1877138395,23304907,1,3404778,1,1,1,'A',1,0.985369,524,934170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 769}, \"maximum_statistics\": {\"great\": 786}}',153.74,180586255,846586,NULL,'2023-09-01 20:19:55',1693599595,NULL),(1877033642,23304907,1,3103908,1,1,1,'S',1,0.994531,640,995546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',153.9,180455740,777048,NULL,'2023-08-24 00:38:56',1692837536,NULL),(1877088921,23304907,1,4237028,1,1,1,'A',1,0.971797,444,890482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1241}}',153.929,180546489,1329159,NULL,'2023-08-30 00:22:36',1693354956,NULL),(1876943484,23304907,1,3360608,1,1,1,'S',1,0.992317,846,983675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',154.225,180455546,1136568,NULL,'2023-08-24 00:19:28',1692836368,NULL),(1877586426,23304907,1,3068731,1,1,1,'S',1,0.988652,705,960072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 689}, \"maximum_statistics\": {\"great\": 705}}',154.235,181234836,797400,NULL,'2023-10-17 22:04:51',1697580291,NULL),(1877788311,23304907,1,3968704,1,1,1,'S',1,0.995146,515,995485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',154.275,181508011,637452,NULL,'2023-11-07 23:29:05',1699399745,NULL),(1877736243,23304907,1,4206641,1,1,1,'S',1,0.987531,401,963075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',154.283,181507698,486228,NULL,'2023-11-07 22:49:48',1699397388,NULL),(3621527951,23304907,1,4097489,1,1,1,'A',1,0.986111,410,954596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',154.49,185642718,491264,NULL,'2024-10-03 17:04:44',1727975084,NULL),(1877872227,23304907,1,3612621,1,1,1,'A',1,0.978583,268,878334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 587}, \"maximum_statistics\": {\"great\": 607}}',154.515,181564993,583070,NULL,'2023-11-12 05:39:41',1699767581,NULL),(1877713061,23304907,1,2433015,1,1,1,'S',1,0.995979,373,967242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 373}}',155.128,181390565,424314,NULL,'2023-10-30 00:12:23',1698624743,NULL),(1877122886,23304907,1,3346242,1,1,1,'A',1,0.977754,283,918312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 472}}',155.229,180515200,480155,NULL,'2023-08-27 22:48:00',1693176480,NULL),(1877114737,23304907,1,2266213,1,1,1,'A',1,0.971972,443,879888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 949}, \"maximum_statistics\": {\"great\": 999}}',155.355,180517990,1016323,NULL,'2023-08-28 04:25:18',1693196718,NULL),(1877563826,23304907,1,3834773,1,1,1,'S',1,0.972934,351,966446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',155.483,181358889,385997,NULL,'2023-10-27 18:17:19',1698430639,NULL),(1876553631,23304907,1,3751336,1,1,1,'A',1,0.978586,551,897613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 967}, \"maximum_statistics\": {\"great\": 1004}}',155.751,179860130,1023631,NULL,'2023-07-16 03:00:10',1689476410,NULL),(1876698976,23304907,1,3921764,1,1,1,'S',1,0.990411,365,921150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',156.071,179947011,422468,NULL,'2023-07-21 19:28:16',1689967696,NULL),(1876999938,23304907,1,3515256,1,1,1,'A',1,0.990793,493,883602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 706}}',156.138,180414242,715454,NULL,'2023-08-21 00:40:47',1692578447,NULL),(1877317829,23304907,1,3976532,1,1,1,'S',1,0.987847,576,975048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',156.166,180970956,751536,NULL,'2023-09-28 01:18:28',1695863908,NULL),(3572302551,23304907,1,4544005,1,1,1,'S',1,0.984848,297,970843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',156.633,185533358,288174,NULL,'2024-09-24 14:01:26',1727186486,NULL),(3544212869,23304907,1,4383762,1,1,1,'S',1,0.992248,129,1042899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',156.749,185474547,128483,NULL,'2024-09-19 14:57:16',1726757836,NULL),(3478643254,23304907,1,3709996,1,1,1,'A',1,0.945876,341,909902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 388}}',157.039,185337216,410998,NULL,'2024-09-07 21:31:58',1725744718,NULL),(1877435144,23304907,1,3459635,1,1,1,'A',1,0.98283,340,888828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 936}, \"maximum_statistics\": {\"great\": 961}}',157.197,181180018,926400,NULL,'2023-10-13 20:35:41',1697229341,NULL),(1877708586,23304907,1,4029908,1,1,1,'S',1,0.997636,423,996202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',157.904,181507982,530853,NULL,'2023-11-07 23:25:43',1699399543,NULL),(1877741822,23304907,1,3594221,1,1,1,'S',1,0.994935,691,994005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',157.939,181422349,852792,NULL,'2023-11-01 17:30:24',1698859824,NULL),(1877538150,23304907,1,2655417,1,1,1,'A',1,0.994559,641,978016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 827}}',158.906,181042133,882860,NULL,'2023-10-03 08:21:46',1696321306,NULL),(3457967773,23304907,1,4649432,1,1,1,'A',1,0.985533,227,964459,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 540, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 553, \"large_bonus\": 55}, \"total_score_without_mods\": 909867}',159.214,NULL,0,'2024-09-04 12:49:16','2024-09-04 12:51:24',1725454284,7676),(1877565666,23304907,1,3958751,1,1,1,'A',1,0.984752,719,950907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 787}}',159.503,181231506,934315,NULL,'2023-10-17 16:12:25',1697559145,NULL),(3686719813,23304907,1,4529087,1,1,1,'S',1,0.99711,346,1051376,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"ignore_hit\": 22, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346, \"ignore_hit\": 22, \"large_bonus\": 34}, \"total_score_without_mods\": 991864}',159.627,NULL,0,'2024-10-15 15:58:18','2024-10-15 15:59:28',1729007968,7739),(1877829461,23304907,1,4049532,1,1,1,'S',1,0.989247,837,978784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',159.65,181642929,1035372,NULL,'2023-11-18 11:29:55',1700306995,NULL),(1878150241,23304907,1,4251889,1,1,1,'S',1,0.986563,707,972916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',159.79,181938669,885618,NULL,'2023-12-11 08:55:36',1702284936,NULL),(1877813932,23304907,1,3506445,1,1,1,'A',1,0.982955,231,882166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',159.869,181564842,446958,NULL,'2023-11-12 05:17:53',1699766273,NULL),(1877785894,23304907,1,4240700,1,1,1,'S',1,0.997783,451,1006974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',160.179,181390501,506574,NULL,'2023-10-30 00:06:10',1698624370,NULL),(3525220496,23304907,1,4634385,1,1,1,'S',1,0.986413,368,961280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',160.202,185433628,391698,NULL,'2024-09-15 21:54:59',1726437299,NULL),(1877494585,23304907,1,4279770,1,1,1,'S',1,0.986068,323,969510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',160.57,181051944,350520,NULL,'2023-10-04 01:57:26',1696384646,NULL),(1877788467,23304907,1,3852506,1,1,1,'S',1,0.99399,416,945739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',160.849,181453834,454032,NULL,'2023-11-04 01:01:43',1699059703,NULL),(1877453231,23304907,1,2789690,1,1,1,'A',1,0.963281,384,883733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 640}}',160.935,181057630,618942,NULL,'2023-10-04 13:28:18',1696426098,NULL),(1877679782,23304907,1,3613953,1,1,1,'A',1,0.983725,352,922176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',161.02,181247900,596264,NULL,'2023-10-18 23:52:12',1697673132,NULL),(1877744297,23304907,1,4298878,1,1,1,'A',1,0.978541,245,912215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 466}}',161.04,181384901,468560,NULL,'2023-10-29 14:51:17',1698591077,NULL),(1877860185,23304907,1,3282489,1,1,1,'S',1,0.9757,679,966492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 646}, \"maximum_statistics\": {\"great\": 679}}',161.407,181683922,816672,NULL,'2023-11-21 13:36:10',1700573770,NULL),(1877593240,23304907,1,4151957,1,1,1,'S',1,0.992481,399,926889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',161.659,181247909,434915,NULL,'2023-10-18 23:54:08',1697673248,NULL),(1876904127,23304907,1,1416722,1,1,1,'A',1,0.977685,603,871872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 686}, \"maximum_statistics\": {\"great\": 717}}',161.761,180162047,771934,NULL,'2023-08-04 11:47:00',1691149620,NULL),(1877602955,23304907,1,4274714,1,1,1,'S',1,0.994845,291,998460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',162.181,181247876,335216,NULL,'2023-10-18 23:47:36',1697672856,NULL),(3572955622,23304907,1,4733713,1,1,1,'A',1,0.956587,301,940771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 334}}',162.57,185534599,373992,NULL,'2024-09-24 16:08:52',1727194132,NULL),(3686741530,23304907,1,4251889,1,1,1,'S',1,0.990099,707,1042034,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 14, \"great\": 693, \"ignore_hit\": 2, \"ignore_miss\": 15, \"large_bonus\": 63, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 983051}',162.605,NULL,0,'2024-10-15 16:00:48','2024-10-15 16:03:46',1729008226,7739),(1877397771,23304907,1,2232573,1,1,1,'S',1,0.984064,1004,935121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 972}, \"maximum_statistics\": {\"great\": 1004}}',162.776,180988561,1162338,NULL,'2023-09-29 11:01:28',1695985288,NULL),(3703147327,23304907,1,4014087,1,1,1,'S',1,0.995957,371,1002870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 371}}',162.777,185835278,407490,NULL,'2024-10-18 18:37:37',1729276657,NULL),(1877059353,23304907,1,3716707,1,1,1,'A',1,0.990698,533,941585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 645}}',163.241,180586487,669288,NULL,'2023-09-01 20:43:54',1693601034,NULL),(1877117994,23304907,1,4191493,1,1,1,'A',1,0.981603,482,934874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 734}, \"maximum_statistics\": {\"great\": 761}}',163.262,180584750,809442,NULL,'2023-09-01 17:53:54',1693590834,NULL),(1877487420,23304907,1,4275555,1,1,1,'A',1,0.985849,567,948777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',163.528,181056470,737197,NULL,'2023-10-04 11:49:09',1696420149,NULL),(3715232332,23304907,1,4531302,1,1,1,'A',1,0.942308,416,932383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',163.597,185867610,467630,NULL,'2024-10-20 17:27:45',1729445265,NULL),(1877482762,23304907,1,4192213,1,1,1,'A',1,0.973289,589,912849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 599}}',164.131,181102058,653070,NULL,'2023-10-07 18:27:41',1696703261,NULL),(1876513875,23304907,1,3934830,1,1,1,'S',1,0.976551,661,929588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 661}}',164.406,179698764,753518,NULL,'2023-07-05 16:51:46',1688575906,NULL),(1876962343,23304907,1,3034889,1,1,1,'S',1,0.994236,694,996922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',164.633,180455786,784590,NULL,'2023-08-24 00:44:16',1692837856,NULL),(1877663913,23304907,1,404824,1,1,1,'A',1,0.993084,520,961539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',165.024,181231315,871672,NULL,'2023-10-17 15:54:57',1697558097,NULL),(1877504770,23304907,1,4088314,1,1,1,'A',1,0.987873,307,917218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 536}}',165.039,181180576,571628,NULL,'2023-10-13 21:28:21',1697232501,NULL),(3642792404,23304907,1,3709996,1,1,1,'S',1,0.95232,388,954547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',165.378,185686944,448321,NULL,'2024-10-07 13:04:18',1728306258,NULL),(1877455397,23304907,1,3116856,1,1,1,'A',1,0.986281,385,897713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 656}}',165.468,181162764,653052,NULL,'2023-10-12 14:11:00',1697119860,NULL),(1877817499,23304907,1,3515458,1,1,1,'S',1,0.976562,448,982320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 448}}',165.505,181583796,513974,NULL,'2023-11-13 15:33:36',1699889616,NULL),(1877103827,23304907,1,3589587,1,1,1,'S',1,0.986967,422,973998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 422}}',165.96,180585643,483066,NULL,'2023-09-01 19:22:30',1693596150,NULL),(1877616693,23304907,1,4008355,1,1,1,'A',1,0.976842,296,890725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 912}, \"maximum_statistics\": {\"great\": 950}}',167.274,181223209,970944,NULL,'2023-10-16 22:20:15',1697494815,NULL),(1877693754,23304907,1,1078865,0,1,1,'A',1,0.981356,437,480817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 590}}',167.719,181479885,407248,NULL,'2023-11-05 17:51:52',1699206712,NULL),(1877120225,23304907,1,888019,0,1,1,'A',1,0.989632,655,930425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1061}}',167.759,180586303,1082736,NULL,'2023-09-01 20:25:26',1693599926,NULL),(1876982226,23304907,1,3976896,1,1,1,'A',1,0.979574,294,892531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 563}}',168.27,180413874,525474,NULL,'2023-08-20 23:56:50',1692575810,NULL),(3686808816,23304907,1,4282121,1,1,1,'A',1,0.932174,470,932051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 498, \"ignore_miss\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 32}, \"total_score_without_mods\": 799358}',168.31,NULL,0,'2024-10-15 16:14:51','2024-10-15 16:17:01',1729009021,7739),(1877104999,23304907,1,3805080,1,1,1,'A',1,0.987758,400,930809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 758}, \"maximum_statistics\": {\"great\": 776}}',168.545,180585945,839052,NULL,'2023-09-01 19:49:36',1693597776,NULL),(3557833434,23304907,1,4483252,1,1,1,'S',1,0.998081,521,1009015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 521}}',168.783,185502439,637160,NULL,'2024-09-21 20:05:58',1726949158,NULL),(3460998516,23304907,1,4640454,1,1,1,'S',1,0.989066,503,951752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',169.126,185302264,586044,NULL,'2024-09-04 23:46:17',1725493577,NULL),(3621380922,23304907,1,3859766,0,1,1,'A',1,0.972255,332,247410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1712}}',169.856,185642406,814702,NULL,'2024-10-03 16:36:08',1727973368,NULL),(1877921197,23304907,1,3987304,1,1,1,'S',1,0.99637,551,996048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',170.471,181582095,652764,NULL,'2023-11-13 13:05:07',1699880707,NULL),(1877919636,23304907,1,3053314,1,1,1,'A',1,0.987404,862,961952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',170.637,181582157,1042765,NULL,'2023-11-13 13:12:43',1699881163,NULL),(1877788218,23304907,1,4244500,1,1,1,'S',1,0.996278,403,1002788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',171.162,181390542,441720,NULL,'2023-10-30 00:09:58',1698624598,NULL),(3478572796,23304907,1,4649432,1,1,1,'S',1,0.991863,553,987346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',171.206,185337099,740757,NULL,'2024-09-07 21:17:43',1725743863,NULL),(3494037810,23304907,1,4656534,1,1,1,'S',1,0.997429,778,1006351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',171.278,185370328,915660,NULL,'2024-09-10 15:51:33',1725983493,NULL),(1877720706,23304907,1,2807613,1,1,1,'A',1,0.990842,331,962406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',171.406,181508262,620800,NULL,'2023-11-07 23:59:23',1699401563,NULL),(1877295710,23304907,1,3921764,1,1,1,'S',1,0.987671,365,977304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',171.441,180702447,451977,NULL,'2023-09-09 14:41:21',1694270481,NULL),(1877486311,23304907,1,4066963,1,1,1,'A',1,0.9788,592,899335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',172.077,181054299,1049618,NULL,'2023-10-04 07:34:37',1696404877,NULL),(3544237025,23304907,1,4562855,1,1,1,'S',1,0.9775,400,1025608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',172.263,185474604,490119,NULL,'2024-09-19 15:01:39',1726758099,NULL),(1877066011,23304907,1,1170444,1,1,1,'A',1,0.987332,834,933370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1263}}',172.477,180633866,1369931,NULL,'2023-09-04 22:06:57',1693865217,NULL),(1877744925,23304907,1,3930665,1,1,1,'S',1,0.995058,607,999806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',172.865,181420724,721402,NULL,'2023-11-01 15:14:52',1698851692,NULL),(3621234438,23304907,1,2949882,1,1,1,'S',1,0.996454,705,971044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 705}}',173.184,185642093,870210,NULL,'2024-10-03 16:07:12',1727971632,NULL),(1877788007,23304907,1,2538628,1,1,1,'S',1,0.983244,746,964247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',173.263,181453667,868878,NULL,'2023-11-04 00:38:32',1699058312,NULL),(1877167386,23304907,1,3985560,1,1,1,'A',1,0.982841,688,896296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1049}}',173.448,180586404,1016892,NULL,'2023-09-01 20:34:40',1693600480,NULL),(1878052823,23304907,1,3521274,1,1,1,'A',1,0.972986,461,865633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',173.941,181724907,994962,NULL,'2023-11-24 19:13:32',1700853212,NULL),(1877110385,23304907,1,3600636,1,1,1,'A',1,0.99682,546,971296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 629}}',174.69,180585808,690294,NULL,'2023-09-01 19:36:53',1693597013,NULL),(3572343184,23304907,1,4214872,1,1,1,'A',1,0.97604,414,891603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 761}, \"maximum_statistics\": {\"great\": 793}}',175.121,185533432,817643,NULL,'2024-09-24 14:09:33',1727186973,NULL),(1877740779,23304907,1,3801979,1,1,1,'S',1,0.981108,397,938068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',175.126,181421814,439948,NULL,'2023-11-01 16:47:26',1698857246,NULL),(1877506725,23304907,1,3268021,1,1,1,'A',1,0.988706,510,927609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 956}, \"maximum_statistics\": {\"great\": 974}}',175.17,181180064,1037541,NULL,'2023-10-13 20:40:29',1697229629,NULL),(1877680582,23304907,1,3626038,1,1,1,'A',1,0.983235,588,926949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 984}, \"maximum_statistics\": {\"great\": 1014}}',175.261,181234882,1097127,NULL,'2023-10-17 22:10:21',1697580621,NULL),(1877535945,23304907,1,484661,1,1,1,'A',1,0.915051,293,194153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 754}, \"maximum_statistics\": {\"great\": 877}}',175.523,181054089,414692,NULL,'2023-10-04 07:05:15',1696403115,NULL),(1877093971,23304907,1,3266103,1,1,1,'A',1,0.990621,656,956256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 853}}',175.651,180585750,958410,NULL,'2023-09-01 19:31:43',1693596703,NULL),(3477472822,23304907,1,4531302,1,1,1,'S',1,0.956731,416,975102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',175.772,185335261,475779,NULL,'2024-09-07 17:59:59',1725731999,NULL),(1877510118,23304907,1,369868,1,1,1,'A',1,0.935393,465,101127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1602}}',177.43,181054228,580248,NULL,'2023-10-04 07:26:52',1696404412,NULL),(1877161767,23304907,1,3687915,1,1,1,'S',1,0.994813,482,983742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 482}}',177.518,180585466,527178,NULL,'2023-09-01 19:03:38',1693595018,NULL),(3621297110,23304907,1,4635700,1,1,1,'A',1,0.964333,430,873538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 713}, \"maximum_statistics\": {\"great\": 757}}',177.57,185642224,756696,NULL,'2024-10-03 16:19:47',1727972387,NULL),(3577361473,23304907,1,4747317,1,1,1,'S',1,0.998224,563,1002910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 563}}',177.652,185543852,723936,NULL,'2024-09-25 14:02:41',1727272961,NULL),(1877066514,23304907,1,1872996,1,1,1,'A',1,0.976476,454,883251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',177.876,180585611,1086594,NULL,'2023-09-01 19:19:53',1693595993,NULL),(3478405877,23304907,1,1128455,1,1,1,'A',1,0.926458,528,91864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1217}}',178.227,185336787,445229,NULL,'2024-09-07 20:45:20',1725741920,NULL),(1877694877,23304907,1,1541745,1,1,1,'A',1,0.990357,727,951025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',178.364,181453718,1162654,NULL,'2023-11-04 00:46:00',1699058760,NULL),(1877045165,23304907,1,1516753,1,1,1,'A',1,0.98,244,853733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 969}, \"maximum_statistics\": {\"great\": 1000}}',181.21,180587566,889001,NULL,'2023-09-01 22:34:46',1693607686,NULL),(1877419673,23304907,1,4082202,1,1,1,'S',1,0.99058,690,976786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677}, \"maximum_statistics\": {\"great\": 690}}',181.922,180887914,769116,NULL,'2023-09-22 06:41:19',1695364879,NULL),(3703132637,23304907,1,4610927,1,1,1,'A',1,0.992011,524,960076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 751}}',182.394,185835237,814475,NULL,'2024-10-18 18:34:55',1729276495,NULL),(3576950743,23304907,1,4487792,1,1,1,'A',1,0.991583,581,493591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 594}}',183.607,185543107,446010,NULL,'2024-09-25 12:32:42',1727267562,NULL),(1877713288,23304907,1,3201381,1,1,1,'A',1,0.990284,575,962586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 669}}',183.739,181422270,721276,NULL,'2023-11-01 17:23:04',1698859384,NULL),(1877894589,23304907,1,2978111,1,1,1,'S',1,0.992868,631,993769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 631}}',184.064,181564884,725816,NULL,'2023-11-12 05:24:14',1699766654,NULL),(3533269352,23304907,1,3552593,1,1,1,'A',1,0.955342,512,948749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 571}}',184.08,185451353,680380,NULL,'2024-09-17 13:05:26',1726578326,NULL),(3529810126,23304907,1,4468134,1,1,1,'S',1,0.998042,766,999751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',184.416,185444048,890724,NULL,'2024-09-16 19:09:25',1726513765,NULL),(3468578982,23304907,1,4643606,1,1,1,'S',1,0.994224,606,987523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 606}}',184.564,185317845,748434,NULL,'2024-09-06 11:14:01',1725621241,NULL),(3633050800,23304907,1,2048299,1,1,1,'A',1,0.980995,590,925595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1105}}',184.746,185666535,1236834,NULL,'2024-10-05 17:27:16',1728149236,NULL),(1877817507,23304907,1,3515458,1,1,1,'S',1,0.979911,448,1050178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 430}, \"maximum_statistics\": {\"great\": 448}}',184.857,181583878,536430,NULL,'2023-11-13 15:39:55',1699889995,NULL),(3544356812,23304907,1,4556189,1,1,1,'A',1,0.953461,322,918188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 419}}',184.904,185474845,445406,NULL,'2024-09-19 15:23:53',1726759433,NULL),(1877551509,23304907,1,3414085,1,1,1,'A',1,0.977606,477,882209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1295}}',185.794,181054462,1225144,NULL,'2023-10-04 07:54:10',1696406050,NULL),(1877816980,23304907,1,3515256,1,1,1,'S',1,0.995751,706,984430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',185.932,181642997,835494,NULL,'2023-11-18 11:35:36',1700307336,NULL),(3577054773,23304907,1,3333278,1,1,1,'A',1,0.957192,480,836723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1460}}',186.685,185543317,1424430,NULL,'2024-09-25 12:57:15',1727269035,NULL),(3478526208,23304907,1,4487792,1,1,1,'S',1,0.987374,594,970400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579}, \"maximum_statistics\": {\"great\": 594}}',187.844,185337018,698790,NULL,'2024-09-07 21:08:27',1725743307,NULL),(3633104005,23304907,1,3235629,1,1,1,'S',1,0.996575,584,980306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 580}, \"maximum_statistics\": {\"great\": 584}}',189.134,185666627,662640,NULL,'2024-10-05 17:36:43',1728149803,NULL),(3477504295,23304907,1,4531302,1,1,1,'A',1,0.97476,274,994386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',189.352,185335324,436302,NULL,'2024-09-07 18:05:24',1725732324,NULL),(3686499987,23304907,1,4668412,1,1,1,'A',1,0.992958,434,1008522,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 841, \"ignore_miss\": 6, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 149}, \"total_score_without_mods\": 1008522}',189.673,NULL,0,'2024-10-15 15:13:55','2024-10-15 15:16:58',1729005418,7739),(1877292929,23304907,1,1416722,1,1,1,'S',1,0.986053,717,974260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',189.765,180755605,882192,NULL,'2023-09-13 00:03:22',1694563402,NULL),(3534155048,23304907,1,4447395,1,1,1,'S',1,0.977049,305,1012796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',189.904,185453142,351023,NULL,'2024-09-17 15:59:12',1726588752,NULL),(1877098320,23304907,1,3276864,1,1,1,'S',1,0.993476,1073,986391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',190.409,180584844,1276176,NULL,'2023-09-01 18:02:35',1693591355,NULL),(3529690107,23304907,1,4270946,1,1,1,'A',1,0.992119,661,945513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1142}}',190.44,185443790,1393283,NULL,'2024-09-16 18:46:23',1726512383,NULL),(1877808601,23304907,1,2598274,1,1,1,'A',1,0.983677,519,940362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 582}}',191.579,181508351,667542,NULL,'2023-11-08 00:11:51',1699402311,NULL),(1877620276,23304907,1,2804251,1,1,1,'S',1,0.989362,658,955413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644}, \"maximum_statistics\": {\"great\": 658}}',192.267,181355472,812082,NULL,'2023-10-27 13:54:47',1698414887,NULL),(1877166797,23304907,1,2706228,1,1,1,'S',1,0.99447,1085,968440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1085}}',194.24,180585885,1296246,NULL,'2023-09-01 19:44:04',1693597444,NULL),(3543543000,23304907,1,4282121,1,1,1,'S',1,0.96,575,487016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 529}, \"maximum_statistics\": {\"great\": 575}}',196.182,185473116,447842,NULL,'2024-09-19 12:42:08',1726749728,NULL),(3621502016,23304907,1,4277945,1,1,1,'A',1,0.984674,611,878611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 783, \"legacy_combo_increase\": 1}}',196.869,185642672,841903,NULL,'2024-10-03 16:59:39',1727974779,NULL),(3572927313,23304907,1,4282121,1,1,1,'S',1,0.96087,575,972464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 530}, \"maximum_statistics\": {\"great\": 575}}',197.052,185534550,712410,NULL,'2024-09-24 16:03:13',1727193793,NULL),(1877535930,23304907,1,484661,1,1,1,'A',1,0.939567,334,104423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 785}, \"maximum_statistics\": {\"great\": 877}}',199.403,181054056,349268,NULL,'2023-10-04 06:59:51',1696402791,NULL),(3621310979,23304907,1,4580875,1,1,1,'A',1,0.975577,315,903586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 706}, \"maximum_statistics\": {\"great\": 737}}',199.573,185642256,783787,NULL,'2024-10-03 16:22:31',1727972551,NULL),(3576937047,23304907,1,3591712,1,1,1,'A',1,0.994671,393,960040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 563}}',202.435,185543079,627236,NULL,'2024-09-25 12:29:21',1727267361,NULL),(3572869414,23304907,1,2560853,1,1,1,'S',1,0.995604,910,968019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 902}, \"maximum_statistics\": {\"great\": 910}}',202.47,185534427,1075932,NULL,'2024-09-24 15:51:48',1727193108,NULL),(3505609967,23304907,1,4637047,1,1,1,'A',1,0.996377,473,982040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 552}}',202.679,185393831,618744,NULL,'2024-09-12 18:53:45',1726167225,NULL),(3572366012,23304907,1,3753883,1,1,1,'S',1,0.987565,965,973643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 941}, \"maximum_statistics\": {\"great\": 965}}',203.317,185533463,1112814,NULL,'2024-09-24 14:14:06',1727187246,NULL),(1877469894,23304907,1,3161299,1,1,1,'S',1,0.996595,1028,989226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1028}}',203.522,181054574,1221480,NULL,'2023-10-04 08:05:03',1696406703,NULL),(3633125805,23304907,1,3780629,1,1,1,'S',1,0.992268,388,975474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 388}}',203.798,185666674,429036,NULL,'2024-10-05 17:40:33',1728150033,NULL),(3576902467,23304907,1,4592995,1,1,1,'A',1,0.984034,405,943076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 595}}',204.169,185543006,607201,NULL,'2024-09-25 12:20:49',1727266849,NULL),(3703102591,23304907,1,3521274,1,1,1,'S',1,0.993615,1018,977609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1018}}',205.842,185835163,1227024,NULL,'2024-10-18 18:29:20',1729276160,NULL),(3533299071,23304907,1,153417,0,1,1,'S',1,0.965009,543,921118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 505}, \"maximum_statistics\": {\"great\": 543}}',205.847,185451415,558524,NULL,'2024-09-17 13:12:02',1726578722,NULL),(1877437819,23304907,1,3699072,1,1,1,'A',1,0.992605,405,949243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 868}, \"maximum_statistics\": {\"great\": 879}}',206.28,181054505,899689,NULL,'2023-10-04 07:58:15',1696406295,NULL),(3534174941,23304907,1,3669620,1,1,1,'A',1,0.977477,338,988290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 555}}',206.357,185453188,596102,NULL,'2024-09-17 16:03:00',1726588980,NULL),(3478354749,23304907,1,3351031,1,1,1,'A',1,0.982081,541,891880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',206.897,185336672,897191,NULL,'2024-09-07 20:35:38',1725741338,NULL),(3576915714,23304907,1,4592995,1,1,1,'S',1,0.984874,595,485978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577}, \"maximum_statistics\": {\"great\": 595}}',208.012,185543037,419511,NULL,'2024-09-25 12:24:04',1727267044,NULL),(3572407803,23304907,1,3729952,1,1,1,'S',1,0.995192,936,985711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 927}, \"maximum_statistics\": {\"great\": 936}}',209.829,185533539,1094490,NULL,'2024-09-24 14:22:20',1727187740,NULL),(3576976529,23304907,1,1717861,1,1,1,'A',1,0.996729,789,935923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1070}}',210.138,185543163,1170376,NULL,'2024-09-25 12:39:00',1727267940,NULL),(3464463904,23304907,1,2690458,1,1,1,'A',1,0.988806,694,943221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1072}}',210.154,185309788,1228741,NULL,'2024-09-05 16:20:17',1725553217,NULL),(3572429317,23304907,1,2337468,1,1,1,'A',1,0.993554,1022,977523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1086}}',211.523,185533585,1223772,NULL,'2024-09-24 14:26:34',1727187994,NULL),(1877693759,23304907,1,1078865,1,1,1,'S',1,0.974576,590,1025527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',212.221,181479927,710238,NULL,'2023-11-05 17:54:58',1699206898,NULL),(3544396530,23304907,1,153417,0,1,1,'S',1,0.974217,543,948904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 543}}',214.84,185474913,564611,NULL,'2024-09-19 15:31:12',1726759872,NULL),(3464490044,23304907,1,3540255,1,1,1,'S',1,0.986842,646,965448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 629}, \"maximum_statistics\": {\"great\": 646}}',220.498,185309859,784955,NULL,'2024-09-05 16:25:10',1725553510,NULL),(3577240954,23304907,1,3227210,1,1,1,'S',1,0.994094,1524,991608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1524}}',220.529,185543629,1771986,NULL,'2024-09-25 13:37:46',1727271466,NULL),(3577147916,23304907,1,3943884,1,1,1,'S',1,0.996032,1008,985141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1008}}',221.172,185543495,1224822,NULL,'2024-09-25 13:17:45',1727270265,NULL),(3533498867,23304907,1,28065,0,1,1,'B',1,0.898867,420,38637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 953}, \"maximum_statistics\": {\"great\": 1147}}',229.939,185451811,382420,NULL,'2024-09-17 13:53:56',1726581236,NULL),(3633183563,23304907,1,4225174,1,1,1,'A',1,0.991765,1169,967533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1275}}',234.465,185666799,1440006,NULL,'2024-10-05 17:50:48',1728150648,NULL),(1877442468,23304907,1,28065,1,1,1,'A',1,0.906277,615,97733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',250.23,181054013,508518,NULL,'2023-10-04 06:54:40',1696402480,NULL),(3474687428,23304907,1,484661,1,1,1,'A',1,0.930445,293,321484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 776}, \"maximum_statistics\": {\"great\": 877}}',285.338,185329366,442942,NULL,'2024-09-07 09:36:16',1725701776,NULL),(3477072032,23304907,1,484661,1,1,1,'A',1,0.903649,301,605224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 724}, \"maximum_statistics\": {\"great\": 877}}',311.988,185334573,669054,NULL,'2024-09-07 16:51:54',1725727914,NULL),(3686462694,23304907,1,28065,1,1,1,'A',1,0.96687,609,270668,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1082, \"ignore_hit\": 102, \"ignore_miss\": 43, \"large_bonus\": 73, \"small_bonus\": 239}, \"maximum_statistics\": {\"great\": 1147, \"ignore_hit\": 102, \"large_bonus\": 86, \"small_bonus\": 269}, \"total_score_without_mods\": 902228}',432.39,NULL,0,'2024-10-15 15:04:59','2024-10-15 15:09:42',1729004982,7739),(3686411300,23304907,1,484661,1,1,1,'A',1,0.976055,344,897352,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 840, \"ignore_hit\": 39, \"ignore_miss\": 9, \"large_bonus\": 37, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 877, \"ignore_hit\": 39, \"large_bonus\": 44, \"small_bonus\": 18}, \"total_score_without_mods\": 897352}',461.318,NULL,0,'2024-10-15 14:56:49','2024-10-15 14:59:30',1729004370,7739),(1864536738,23305657,1,741455,1,1,1,'B',1,0.866667,35,455960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',NULL,161891750,42917,NULL,'2021-05-13 17:00:20',1620925220,NULL),(1865344853,23305657,1,2653374,1,1,1,'C',1,0.763889,37,307950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 142}, \"maximum_statistics\": {\"great\": 216}}',6.06321,163204878,82920,NULL,'2021-06-21 15:43:41',1624290221,NULL),(1871552039,23305657,1,866940,0,1,1,'C',1,0.791045,77,378625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 136, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201}}',6.95065,172512691,153828,NULL,'2022-06-10 01:07:48',1654823268,NULL),(1864640276,23305657,1,26730,0,1,1,'C',1,0.757757,49,282519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 272}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',7.58456,162169691,147526,NULL,'2021-05-21 13:15:18',1621602918,NULL),(1872614003,23305657,1,2037400,0,1,1,'A',1,0.925101,138,616312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',21.4305,173902458,158150,NULL,'2022-08-12 02:15:21',1660270521,NULL),(1864372026,23306764,1,978346,1,1,1,'C',1,0.749235,116,295920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 327}}',NULL,161787185,139772,NULL,'2021-05-10 16:34:39',1620664479,NULL),(1864758606,23306764,1,2332781,1,1,1,'C',1,0.737201,99,292535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 184}, \"maximum_statistics\": {\"great\": 293}}',8.11844,162426281,120732,NULL,'2021-05-28 16:08:20',1622218100,NULL),(1864428727,23306764,1,1812793,0,1,1,'C',1,0.744159,63,272827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 256}, \"maximum_statistics\": {\"great\": 428}}',11.4812,161786824,143216,NULL,'2021-05-10 16:23:18',1620663798,NULL),(1864471616,23306764,1,243016,0,1,1,'C',1,0.748945,107,294155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 294}, \"maximum_statistics\": {\"great\": 474}}',11.7007,161787108,190750,NULL,'2021-05-10 16:32:34',1620664354,NULL),(1865808679,23306764,1,1644016,1,1,1,'C',1,0.752505,61,280953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 310}, \"maximum_statistics\": {\"great\": 499}}',12.236,163851246,160822,NULL,'2021-07-11 16:17:56',1626020276,NULL),(1864409733,23306764,1,2361994,1,1,1,'C',1,0.77104,79,314583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 265}, \"maximum_statistics\": {\"great\": 404}}',14.6109,161787527,143058,NULL,'2021-05-10 16:46:06',1620665166,NULL),(1864588581,23306764,1,222428,1,1,1,'C',1,0.752768,85,284169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 41, \"great\": 315}, \"maximum_statistics\": {\"great\": 542}}',14.8074,161891197,228470,NULL,'2021-05-13 16:44:17',1620924257,NULL),(1864373634,23306764,1,1525096,1,1,1,'B',1,0.803178,117,384729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 409}}',18.3528,161787775,192622,NULL,'2021-05-10 16:55:12',1620665712,NULL),(1864449493,23306764,1,60565,0,1,1,'B',1,0.817029,93,433162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 276}}',18.8663,161808310,178850,NULL,'2021-05-11 08:15:42',1620720942,NULL),(1864489570,23306764,1,2592587,1,1,1,'B',1,0.838733,113,439965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 505}, \"maximum_statistics\": {\"great\": 679}}',19.6229,161786432,305589,NULL,'2021-05-10 16:11:04',1620663064,NULL),(1864865413,23306764,1,2745946,1,1,1,'B',1,0.812672,59,379893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 265}, \"maximum_statistics\": {\"great\": 363}}',19.8251,162425940,141806,NULL,'2021-05-28 15:58:39',1622217519,NULL),(1864824951,23306764,1,54301,1,1,1,'B',1,0.818538,99,378618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 542}, \"maximum_statistics\": {\"great\": 766}}',22.5671,162426191,347764,NULL,'2021-05-28 16:05:26',1622217926,NULL),(1864366876,23306764,1,99988,1,1,1,'B',1,0.841244,85,420654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 447}, \"maximum_statistics\": {\"great\": 611}}',31.9679,161808459,261124,NULL,'2021-05-11 08:25:34',1620721534,NULL),(1864451282,23306764,1,61440,0,1,1,'B',1,0.886667,75,543501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 300}}',34.1234,161808379,173460,NULL,'2021-05-11 08:20:41',1620721241,NULL),(1864405463,23306764,1,2149358,1,1,1,'A',1,0.928983,180,680985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 455}, \"maximum_statistics\": {\"great\": 521}}',35.4108,161786272,363407,NULL,'2021-05-10 16:06:26',1620662786,NULL),(1864510229,23306764,1,311074,0,1,1,'B',1,0.880392,87,506113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 510}}',43.5492,161891404,246508,NULL,'2021-05-13 16:50:55',1620924655,NULL),(1864448677,23306764,1,500114,1,1,1,'B',1,0.888689,208,574971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 557}}',46.8198,161786025,465660,NULL,'2021-05-10 15:59:03',1620662343,NULL),(1864554712,23306764,1,1422159,0,1,1,'B',1,0.886364,200,582710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 418}}',60.5402,161891938,283784,NULL,'2021-05-13 17:05:49',1620925549,NULL),(1864490728,23306764,1,2747131,1,1,1,'A',1,0.930851,223,715392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',64.6224,161808108,240302,NULL,'2021-05-11 08:04:02',1620720242,NULL),(1864378177,23306764,1,308171,1,1,1,'A',1,0.953247,295,779631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 385}}',70.1242,161787885,355460,NULL,'2021-05-10 16:58:02',1620665882,NULL),(1872906007,23310178,1,2051068,0,1,1,'C',1,0.715625,43,236989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.44339,174439562,52464,NULL,'2022-09-09 15:52:19',1662738739,NULL),(1871326032,23312889,1,519847,1,1,1,'B',1,0.806122,63,409741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',4.38287,172149601,77607,NULL,'2022-05-25 16:07:19',1653494839,NULL),(1864381250,23312889,1,1331036,0,1,1,'C',1,0.788462,30,306015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',5.64831,161824015,36526,NULL,'2021-05-11 18:17:41',1620757061,NULL),(1866128430,23317689,1,1951288,0,1,1,'C',1,0.779904,87,413967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',5.95689,164211208,124791,NULL,'2021-07-22 23:28:43',1626996523,NULL),(1866095606,23317689,1,1920415,0,1,1,'B',1,0.802956,130,429393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',8.3477,164211166,92624,NULL,'2021-07-22 23:26:06',1626996366,NULL),(1870217190,23323747,1,2006814,1,1,1,'C',1,0.775,9,155355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',1.19704,170476332,52050,NULL,'2022-03-15 03:44:52',1647315892,NULL),(1870269113,23323747,1,1762727,1,1,1,'D',1,0.692053,54,220282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 151}}',4.20441,170595790,57060,NULL,'2022-03-20 04:07:38',1647749258,NULL),(1870251799,23323747,1,1458877,1,1,1,'A',1,0.9375,16,915212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',5.45779,170361322,66564,NULL,'2022-03-10 08:29:04',1646900944,NULL),(1870217175,23323747,1,2006814,1,1,1,'X',1,1,20,268685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.0758,170476207,53760,NULL,'2022-03-15 03:36:44',1647315404,NULL),(1870217182,23323747,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,170476226,53796,NULL,'2022-03-15 03:37:57',1647315477,NULL),(1870217184,23323747,1,2006814,0,1,1,'B',1,0.875,20,601690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',9.2209,170476245,32624,NULL,'2022-03-15 03:39:21',1647315561,NULL),(1864695058,23323747,1,2908422,0,1,1,'A',1,0.944444,45,809594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',9.74975,162117747,17518,NULL,'2021-05-19 23:52:25',1621468345,NULL),(1870292580,23323747,1,2895076,0,1,1,'B',1,0.814961,54,391947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.3038,170501737,45372,NULL,'2022-03-16 09:23:05',1647422585,NULL),(1870128968,23323747,1,91,0,1,1,'S',1,0.972222,36,800840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',16.8066,170355330,52227,NULL,'2022-03-10 00:33:25',1646872405,NULL),(1870129277,23323747,1,100,1,1,1,'A',1,0.921348,48,677003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',17.7482,170355689,156760,NULL,'2022-03-10 01:02:25',1646874145,NULL),(1870240350,23323747,1,3452383,1,1,1,'A',1,0.9375,56,585656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',18.3724,170344216,43470,NULL,'2022-03-09 13:21:38',1646832098,NULL),(1870252090,23323747,1,1461270,1,1,1,'A',1,0.915179,50,580567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',19.1417,170336153,41630,NULL,'2022-03-09 02:41:03',1646793663,NULL),(1870240364,23323747,1,3452383,1,1,1,'B',1,0.830357,56,483278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',19.5187,170355598,42262,NULL,'2022-03-10 00:55:19',1646873719,NULL),(1868390366,23323747,1,2908421,1,1,1,'S',1,0.963768,69,862190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',20.0949,167643658,32558,NULL,'2021-11-21 05:13:27',1637471607,NULL),(1870128835,23323747,1,80,0,1,1,'B',1,0.835958,64,396433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 285}, \"maximum_statistics\": {\"great\": 381}}',20.4852,170343970,171746,NULL,'2022-03-09 13:07:00',1646831220,NULL),(1870251876,23323747,1,1458878,1,1,1,'A',1,0.9375,112,750938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',21.3986,170361313,65740,NULL,'2022-03-10 08:28:15',1646900895,NULL),(1870128977,23323747,1,94,1,1,1,'S',1,0.952381,63,821409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',21.7723,170355620,55120,NULL,'2022-03-10 00:57:03',1646873823,NULL),(1870128984,23323747,1,95,1,1,1,'B',1,0.892562,100,693916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',21.9579,170355638,77554,NULL,'2022-03-10 00:58:12',1646873892,NULL),(1870217199,23323747,1,2006814,0,1,1,'XH',1,1,20,1033454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',22.3117,170476422,33630,NULL,'2022-03-15 03:52:09',1647316329,NULL),(1870128756,23323747,1,53,1,1,1,'A',1,0.943662,51,717469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',22.3263,170355340,58435,NULL,'2022-03-10 00:34:34',1646872474,NULL),(1870243598,23323747,1,3082528,1,1,1,'B',1,0.822485,83,513377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',23.333,170459480,82922,NULL,'2022-03-14 09:32:34',1647250354,NULL),(1870138420,23323747,1,2249368,1,1,1,'S',1,0.982143,56,818206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',24.234,170355407,31223,NULL,'2022-03-10 00:40:16',1646872816,NULL),(1870164428,23323747,1,169697,0,1,1,'S',1,0.986842,190,876244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',26.011,170360896,245000,NULL,'2022-03-10 07:50:42',1646898642,NULL),(1870218516,23323747,1,2162144,1,1,1,'S',1,0.966667,195,861113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',26.6285,170355862,182766,NULL,'2022-03-10 01:14:20',1646874860,NULL),(1870172604,23323747,1,2535401,1,1,1,'A',1,0.919872,144,759315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',27.0541,170355804,133345,NULL,'2022-03-10 01:10:19',1646874619,NULL),(1868875358,23323747,1,2460634,1,1,1,'A',1,0.92268,156,641115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',27.1227,168421569,242722,NULL,'2021-12-22 04:08:40',1640146120,NULL),(1870442193,23323747,1,3022659,1,1,1,'A',1,0.905769,117,592952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',27.5359,170855410,139354,NULL,'2022-03-31 07:48:12',1648712892,NULL),(1870250726,23323747,1,1442774,1,1,1,'A',1,0.942584,186,770165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',27.9745,170377895,232450,NULL,'2022-03-11 02:34:57',1646966097,NULL),(1870250324,23323747,1,3460969,1,1,1,'S',1,0.979167,48,778242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',28.0011,170355564,28881,NULL,'2022-03-10 00:52:28',1646873548,NULL),(1870165100,23323747,1,2519886,1,1,1,'A',1,0.938596,57,794618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',28.003,170355703,67668,NULL,'2022-03-10 01:03:23',1646874203,NULL),(1872659961,23323747,1,2572478,1,1,1,'B',1,0.866935,115,611487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',28.4785,174041153,89480,NULL,'2022-08-19 07:30:35',1660894235,NULL),(1870243992,23323747,1,3082550,1,1,1,'S',1,0.993506,77,942847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',28.5146,170344249,43630,NULL,'2022-03-09 13:23:13',1646832193,NULL),(1868893964,23323747,1,2908421,1,1,1,'A',1,0.92029,69,871316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',28.8694,168422034,32830,NULL,'2021-12-22 04:38:12',1640147892,NULL),(1870151976,23323747,1,2715942,1,1,1,'A',1,0.945122,82,892077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',29.1,170434911,46478,NULL,'2022-03-13 09:16:00',1647162960,NULL),(1870229967,23323747,1,2856564,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',29.4455,170340256,68200,NULL,'2022-03-09 08:29:32',1646814572,NULL),(1870196003,23323747,1,3335502,1,1,1,'S',1,0.985075,67,904158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',29.6432,170340198,38048,NULL,'2022-03-09 08:25:34',1646814334,NULL),(1870252036,23323747,1,2646717,1,1,1,'A',1,0.925287,174,708866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',29.8795,170340121,167982,NULL,'2022-03-09 08:18:46',1646813926,NULL),(1870129007,23323747,1,96,1,1,1,'A',1,0.948087,110,696205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 183}}',30.6323,170344179,125430,NULL,'2022-03-09 13:19:38',1646831978,NULL),(1870278049,23323747,1,2646717,1,1,1,'B',1,0.841954,86,491628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',31.505,170502564,107327,NULL,'2022-03-16 10:30:02',1647426602,NULL),(1870455203,23323747,1,1991368,1,1,1,'B',1,0.846835,174,504056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',32.4508,170855355,256620,NULL,'2022-03-31 07:43:20',1648712600,NULL),(1870283502,23323747,1,807617,0,1,1,'B',1,0.898734,73,542557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',32.692,170522809,105474,NULL,'2022-03-17 06:21:27',1647498087,NULL),(1870165666,23323747,1,833290,1,1,1,'X',1,1,104,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',33.3383,170433637,86440,NULL,'2022-03-13 08:02:28',1647158548,NULL),(1870323335,23323747,1,913346,1,1,1,'B',1,0.862346,65,468702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',33.4712,170522530,363318,NULL,'2022-03-17 05:57:36',1647496656,NULL),(1868894053,23323747,1,2908421,1,1,1,'A',1,0.949275,69,953074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',34.671,168422090,33886,NULL,'2021-12-22 04:43:08',1640148188,NULL),(1870203175,23323747,1,3023186,1,1,1,'S',1,0.996183,131,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',34.6842,170402291,95064,NULL,'2022-03-12 03:19:06',1647055146,NULL),(1870150879,23323747,1,3301261,1,1,1,'S',1,0.993827,243,911894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',35.4453,170401593,239856,NULL,'2022-03-12 02:35:52',1647052552,NULL),(1870204301,23323747,1,3341055,1,1,1,'A',1,0.955584,322,777787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',35.5769,170360799,389522,NULL,'2022-03-10 07:40:40',1646898040,NULL),(1870139422,23323747,1,2249370,1,1,1,'S',1,0.983696,92,905600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',35.7432,170355430,56641,NULL,'2022-03-10 00:41:48',1646872908,NULL),(1870215520,23323747,1,3352467,1,1,1,'A',1,0.97973,194,856705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',36.3787,170355312,165964,NULL,'2022-03-10 00:31:48',1646872308,NULL),(1870163958,23323747,1,3316771,1,1,1,'A',1,0.923333,150,829636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',37.1765,170378881,95375,NULL,'2022-03-11 03:34:23',1646969663,NULL),(1870172581,23323747,1,2535401,1,1,1,'B',1,0.88141,142,649528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',38.688,170355771,126564,NULL,'2022-03-10 01:07:34',1646874454,NULL),(1870230754,23323747,1,3363989,1,1,1,'S',1,0.964455,211,843334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',39.1192,170340168,163550,NULL,'2022-03-09 08:22:17',1646814137,NULL),(1870250426,23323747,1,3103689,1,1,1,'A',1,0.942177,121,656066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',40.1421,170476034,178462,NULL,'2022-03-15 03:24:04',1647314644,NULL),(1870260879,23323747,1,8707,0,1,1,'A',1,0.977064,200,812039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',40.1782,170502449,230916,NULL,'2022-03-16 10:20:46',1647426046,NULL),(1870137178,23323747,1,2913766,1,1,1,'A',1,0.930556,323,735310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',40.2874,170476114,356810,NULL,'2022-03-15 03:29:32',1647314972,NULL),(1868875365,23323747,1,2460634,1,1,1,'A',1,0.953608,121,754147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',41.0816,168421712,257607,NULL,'2021-12-22 04:16:42',1640146602,NULL),(1870188343,23323747,1,3330567,1,1,1,'A',1,0.900673,140,585106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',42.3865,170361293,393932,NULL,'2022-03-10 08:26:54',1646900814,NULL),(1870243738,23323747,1,3082548,1,1,1,'S',1,0.96875,112,925697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',44.1956,170355532,79086,NULL,'2022-03-10 00:50:42',1646873442,NULL),(1870165137,23323747,1,169903,0,1,1,'A',1,0.984252,227,873840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',45.473,170360979,366424,NULL,'2022-03-10 07:58:13',1646899093,NULL),(1870204339,23323747,1,3341055,1,1,1,'B',1,0.899746,237,676905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 394}}',46.0883,170360824,340777,NULL,'2022-03-10 07:42:53',1646898173,NULL),(1870381045,23323747,1,3037434,1,1,1,'S',1,0.95,100,830046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',46.9786,170669271,75490,NULL,'2022-03-23 08:13:07',1648023187,NULL),(1870138907,23323747,1,2249369,1,1,1,'A',1,0.932515,163,809512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',47.8029,170355516,143159,NULL,'2022-03-10 00:48:44',1646873324,NULL),(1870229947,23323747,1,2856563,1,1,1,'S',1,0.993548,155,941137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',48.1829,170401630,125440,NULL,'2022-03-12 02:38:34',1647052714,NULL),(1872190198,23323747,1,833288,1,1,1,'A',1,0.971591,173,873789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',50.8666,173358332,167260,NULL,'2022-07-17 05:56:32',1658037392,NULL),(1870164357,23323747,1,169564,0,1,1,'A',1,0.929158,377,746956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',51.4202,170361042,513308,NULL,'2022-03-10 08:04:38',1646899478,NULL),(1870205578,23323747,1,969038,1,1,1,'A',1,0.96028,245,810112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',52.0849,170401731,376302,NULL,'2022-03-12 02:44:21',1647053061,NULL),(1870195673,23323747,1,3335500,1,1,1,'S',1,0.971545,123,882094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',54.9688,170377548,97576,NULL,'2022-03-11 02:15:17',1646964917,NULL),(1870258470,23323747,1,698,0,1,1,'A',1,0.924437,156,666874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',56.7405,170542189,287470,NULL,'2022-03-18 02:44:12',1647571452,NULL),(1865788139,23325807,1,1920415,0,1,1,'C',1,0.758621,77,309035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',4.47031,163824531,64392,NULL,'2021-07-10 19:36:26',1625945786,NULL),(1865486097,23325807,1,2037400,0,1,1,'C',1,0.781377,107,325600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',5.89795,163335632,98316,NULL,'2021-06-25 19:34:06',1624649646,NULL),(1866021206,23325807,1,2768815,0,1,1,'B',1,0.855932,94,470728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 236}}',12.5258,164129203,103858,NULL,'2021-07-20 10:10:15',1626775815,NULL),(1877576951,23340192,1,2670667,0,1,1,'D',1,0.612385,17,123424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',0.930483,181344036,56704,NULL,'2023-10-26 14:22:29',1698330149,NULL),(1864467950,23357685,1,2037400,0,1,1,'C',1,0.781377,50,326756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',5.15338,161878338,99602,NULL,'2021-05-13 08:44:06',1620895446,NULL),(1873348205,23357685,1,2533709,1,1,1,'D',1,0.699634,43,240387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 273}}',6.09069,175141653,97176,NULL,'2022-10-17 06:54:51',1665989691,NULL),(1873402234,23357685,1,3199769,1,1,1,'D',1,0.676904,67,187264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 43, \"great\": 187}, \"maximum_statistics\": {\"great\": 407}}',6.85393,175141637,106214,NULL,'2022-10-17 06:51:15',1665989475,NULL),(1870629805,23357685,1,796622,0,1,1,'B',1,0.804075,50,344595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',10.5259,170882134,118322,NULL,'2022-04-01 13:36:52',1648820212,NULL),(1870474293,23357685,1,274323,0,1,1,'B',1,0.830233,44,419258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',10.8887,170862978,108831,NULL,'2022-03-31 15:44:23',1648741463,NULL),(1870488068,23357685,1,2644260,1,1,1,'B',1,0.845133,75,454332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',15.8403,170863169,103097,NULL,'2022-03-31 15:55:27',1648742127,NULL),(1870556405,23357685,1,181647,0,1,1,'B',1,0.893004,130,558284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',17.0563,170882017,150428,NULL,'2022-04-01 13:30:42',1648819842,NULL),(1865107972,23357685,1,2821976,1,1,1,'A',1,0.917778,121,635091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',17.2225,162714881,148826,NULL,'2021-06-06 01:06:06',1622941566,NULL),(1870541303,23357685,1,3182620,1,1,1,'B',1,0.821826,134,435907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',17.5469,170876060,218816,NULL,'2022-04-01 06:23:05',1648794185,NULL),(1867260299,23357685,1,2400235,0,1,1,'A',1,0.906915,189,597118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',20.5009,166018673,236604,NULL,'2021-09-21 17:27:18',1632245238,NULL),(1870496189,23357685,1,332673,0,1,1,'B',1,0.878667,76,514773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',21.496,170863064,280055,NULL,'2022-03-31 15:49:22',1648741762,NULL),(1870976285,23357685,1,2007141,0,1,1,'B',1,0.895257,70,543470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',23.7984,171557629,118170,NULL,'2022-04-30 15:25:44',1651332344,NULL),(1870588693,23357685,1,2782844,1,1,1,'A',1,0.910506,124,587701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',24.4741,170882052,136531,NULL,'2022-04-01 13:32:25',1648819945,NULL),(1866994315,23357685,1,2821977,1,1,1,'B',1,0.832834,144,425541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',24.7911,165564674,326130,NULL,'2021-09-05 00:28:16',1630801696,NULL),(1870527416,23357685,1,152212,0,1,1,'B',1,0.871517,159,473470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',25.6771,170876026,330257,NULL,'2022-04-01 06:20:57',1648794057,NULL),(1870551683,23357685,1,2238066,0,1,1,'A',1,0.940329,118,697182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',28.0247,170881984,143917,NULL,'2022-04-01 13:28:56',1648819736,NULL),(1870563517,23357685,1,1649595,0,1,1,'A',1,0.958763,258,702906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 454, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 485}}',31.7161,170875932,360103,NULL,'2022-04-01 06:12:14',1648793534,NULL),(1870459944,23357685,1,3044390,1,1,1,'A',1,0.928943,144,645294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',45.184,170863244,367450,NULL,'2022-03-31 16:00:04',1648742404,NULL),(1877747347,23366779,1,807616,0,1,1,'C',1,0.774725,31,312189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',4.41263,181468037,26846,NULL,'2023-11-04 22:35:27',1699137327,NULL),(1872266593,23369768,1,3106460,1,1,1,'B',1,0.828947,31,409821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',6.18299,173506955,24190,NULL,'2022-07-24 05:16:10',1658639770,NULL),(1864548629,23369768,1,1920415,0,1,1,'B',1,0.805419,128,429972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',8.74635,162024024,91477,NULL,'2021-05-17 05:59:57',1621231197,NULL),(1864854709,23369768,1,1837012,0,1,1,'A',1,0.907514,145,609503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',17.7166,162409730,114354,NULL,'2021-05-28 05:10:14',1622178614,NULL),(1869823961,23369768,1,960950,1,1,1,'A',1,0.912195,51,579445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',23.9696,169888578,122562,NULL,'2022-02-18 18:27:51',1645208871,NULL),(1867395101,23369768,1,3046019,1,1,1,'B',1,0.871429,148,539174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',27.1288,166167909,155108,NULL,'2021-09-27 04:19:49',1632716389,NULL),(1866890193,23369807,1,2854813,0,1,1,'B',1,0.829876,60,397863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',13.2485,165421604,86496,NULL,'2021-08-30 18:03:03',1630346583,NULL),(1868230243,23370744,1,1978162,1,1,1,'B',1,0.803987,127,387132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 301}}',12.2915,167495707,138196,NULL,'2021-11-15 03:05:12',1636945512,NULL),(1871400924,23370744,1,3424969,0,1,1,'B',1,0.877907,70,604581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',17.8282,172035845,47304,NULL,'2022-05-21 00:31:29',1653093089,NULL),(1870315796,23370744,1,2487378,0,1,1,'B',1,0.859504,91,478077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',18.1715,170655943,128316,NULL,'2022-03-22 16:56:17',1647968177,NULL),(1870826790,23370744,1,3508308,1,1,1,'A',1,0.91187,97,614435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',25.9496,171258110,183924,NULL,'2022-04-17 13:57:25',1650203845,NULL),(1870744769,23370744,1,2879862,0,1,1,'B',1,0.891111,140,608606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',28.2987,171136630,164238,NULL,'2022-04-12 09:53:35',1649757215,NULL),(1869847874,23370744,1,1717848,0,1,1,'B',1,0.898884,107,556267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 717}}',32.8081,169781461,378450,NULL,'2022-02-14 02:18:02',1644805082,NULL),(1869847683,23370744,1,1717845,0,1,1,'A',1,0.955128,117,710944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',32.9231,169769802,236935,NULL,'2022-02-13 15:15:00',1644765300,NULL),(1869681613,23370744,1,3373368,1,1,1,'A',1,0.922006,187,669639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',34.2502,169681275,274092,NULL,'2022-02-10 05:51:04',1644472264,NULL),(1873343551,23373061,1,2521931,0,1,1,'B',1,0.82783,87,421308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',12.2231,175165976,95926,NULL,'2022-10-18 17:50:17',1666115417,NULL),(1870837244,23373061,1,3416696,0,1,1,'B',1,0.873188,120,618064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',15.6916,171266468,98966,NULL,'2022-04-17 20:57:24',1650229044,NULL),(1876497047,23374474,1,3416698,0,1,1,'C',1,0.7175,27,228911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 116}, \"maximum_statistics\": {\"great\": 200}}',3.84155,179613485,51114,NULL,'2023-06-30 02:38:47',1688092727,NULL),(1876470370,23374474,1,2045770,0,1,1,'C',1,0.767157,28,278688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 204}}',4.74247,179613510,54612,NULL,'2023-06-30 02:42:43',1688092963,NULL),(1876496295,23374474,1,3416697,0,1,1,'B',1,0.847561,35,435108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',6.46609,179613536,26479,NULL,'2023-06-30 02:46:00',1688093160,NULL),(1876431518,23374474,1,1774604,0,1,1,'B',1,0.859599,84,456042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',12.8069,179613619,139775,NULL,'2023-06-30 02:54:57',1688093697,NULL),(1868241476,23386444,1,2752558,1,1,1,'B',1,0.805211,53,346880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',11.1371,167458968,189750,NULL,'2021-11-13 19:29:27',1636831767,NULL),(1874085745,23386444,1,3033807,1,1,1,'B',1,0.894009,102,574360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 217}}',19.9566,176099004,104514,NULL,'2022-12-07 19:40:12',1670442012,NULL),(1868320702,23386444,1,2291160,1,1,1,'A',1,0.928177,165,720302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',22.4552,167611104,243204,NULL,'2021-11-20 01:13:12',1637370792,NULL),(1868282610,23386444,1,63848,1,1,1,'A',1,0.948649,185,367815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',25.7801,167455669,129657,NULL,'2021-11-13 17:25:21',1636824321,NULL),(1868283415,23386444,1,984529,1,1,1,'A',1,0.933929,110,655662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',27.0908,167507398,242823,NULL,'2021-11-15 16:14:42',1636992882,NULL),(1868282618,23386444,1,63848,1,1,1,'S',1,0.978378,185,849574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',31.1289,167458502,190188,NULL,'2021-11-13 19:09:25',1636830565,NULL),(1874128076,23386444,1,3153753,1,1,1,'A',1,0.943609,133,717736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',31.5639,176300791,112464,NULL,'2022-12-18 17:50:27',1671385827,NULL),(1874119752,23386444,1,3138580,1,1,1,'B',1,0.899582,71,563784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',31.7037,176300835,107966,NULL,'2022-12-18 17:53:27',1671386007,NULL),(1868606769,23386444,1,2444045,0,1,1,'A',1,0.927451,128,702699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',33.4708,168161107,217048,NULL,'2021-12-11 20:13:29',1639253609,NULL),(1865002011,23388234,1,1807175,1,1,1,'B',1,0.859978,145,486688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 705}, \"maximum_statistics\": {\"great\": 907}}',NULL,162633624,511290,NULL,'2021-06-03 17:04:26',1622739866,NULL),(1864615387,23388234,1,1256295,0,1,1,'D',1,0.564773,51,93787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 100, \"great\": 157}, \"maximum_statistics\": {\"great\": 440}}',0.91206,162082802,93904,NULL,'2021-05-18 23:15:56',1621379756,NULL),(1864851517,23388234,1,2730459,1,1,1,'D',1,0.670379,33,174487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 83, \"great\": 236}, \"maximum_statistics\": {\"great\": 449}}',3.68024,162431056,103060,NULL,'2021-05-28 18:36:51',1622227011,NULL),(1864502632,23388234,1,105697,1,1,1,'C',1,0.758993,75,349054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 278}}',7.09277,162018178,223400,NULL,'2021-05-17 00:38:55',1621211935,NULL),(1864561199,23388234,1,1805884,1,1,1,'C',1,0.743494,107,287766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 162}, \"maximum_statistics\": {\"great\": 269}}',8.22,161982279,102104,NULL,'2021-05-16 01:47:34',1621129654,NULL),(1864546866,23388234,1,165224,1,1,1,'C',1,0.799065,119,368146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 428}}',10.934,161976135,288778,NULL,'2021-05-15 21:39:57',1621114797,NULL),(1864598695,23388234,1,2269667,1,1,1,'C',1,0.764117,68,273342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 336}, \"maximum_statistics\": {\"great\": 549}}',11.0737,161968813,166223,NULL,'2021-05-15 17:51:48',1621101108,NULL),(1864640635,23388234,1,315923,0,1,1,'C',1,0.737911,137,314412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 517}}',11.4339,162116780,298324,NULL,'2021-05-19 22:56:51',1621465011,NULL),(1864680407,23388234,1,1427517,1,1,1,'C',1,0.75067,47,256775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 230}, \"maximum_statistics\": {\"great\": 373}}',11.5753,162101884,116762,NULL,'2021-05-19 13:59:24',1621432764,NULL),(1864493637,23388234,1,239,1,1,1,'B',1,0.81891,70,428861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 312}}',12.456,162082862,224330,NULL,'2021-05-18 23:19:40',1621379980,NULL),(1868845727,23388234,1,3322597,0,1,1,'B',1,0.819355,40,379478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',12.4625,168365962,56698,NULL,'2021-12-19 22:12:17',1639951937,NULL),(1864728265,23388234,1,240192,0,1,1,'B',1,0.815789,71,367276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 323}}',12.5856,162112348,140139,NULL,'2021-05-19 19:45:08',1621453508,NULL),(1875592632,23388234,1,2054309,1,1,1,'B',1,0.85,67,504864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',12.614,178314519,164206,NULL,'2023-04-09 17:10:44',1681060244,NULL),(1864981477,23388234,1,78336,1,1,1,'C',1,0.779318,105,331242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 295}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',13.1466,162531820,272890,NULL,'2021-05-31 15:53:52',1622476432,NULL),(1864598225,23388234,1,240093,0,1,1,'B',1,0.839623,60,534299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',13.645,162042437,172095,NULL,'2021-05-17 18:27:51',1621276071,NULL),(1864614994,23388234,1,2059705,1,1,1,'C',1,0.772826,62,296446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 460}}',13.9129,161976566,150370,NULL,'2021-05-15 21:55:59',1621115759,NULL),(1864601366,23388234,1,2276880,1,1,1,'C',1,0.768908,65,279569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 595}}',14.0408,162076899,197704,NULL,'2021-05-18 19:03:56',1621364636,NULL),(1864628451,23388234,1,103438,0,1,1,'C',1,0.770609,88,314314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 345}, \"maximum_statistics\": {\"great\": 558}}',14.7723,162102209,246160,NULL,'2021-05-19 14:08:36',1621433316,NULL),(1875594394,23388234,1,2054310,1,1,1,'C',1,0.783981,88,347644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 412}}',15.2178,178314544,185002,NULL,'2023-04-09 17:12:44',1681060364,NULL),(1864559290,23388234,1,2020914,1,1,1,'C',1,0.7799,102,358245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 55, \"great\": 392}, \"maximum_statistics\": {\"great\": 602}}',15.9914,162071428,270820,NULL,'2021-05-18 16:01:37',1621353697,NULL),(1864616381,23388234,1,1256370,0,1,1,'B',1,0.819149,158,431469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 235}}',16.6705,162070713,145268,NULL,'2021-05-18 15:37:41',1621352261,NULL),(1865128959,23388234,1,256627,0,1,1,'C',1,0.775862,60,320005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 261}}',17.8345,162802459,97736,NULL,'2021-06-08 19:02:51',1623178971,NULL),(1864654114,23388234,1,133612,1,1,1,'S',1,0.952555,137,723017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',18.3322,162123214,217425,NULL,'2021-05-20 04:18:55',1621484335,NULL),(1864504205,23388234,1,19828,0,1,1,'B',1,0.820619,189,428869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',18.7292,162041393,326460,NULL,'2021-05-17 17:53:53',1621274033,NULL),(1875620369,23388234,1,3414551,1,1,1,'B',1,0.835,65,385916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',19.6618,178315228,113131,NULL,'2023-04-09 17:55:18',1681062918,NULL),(1864512009,23388234,1,28042,0,1,1,'B',1,0.831956,139,462781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 363}}',19.8729,162018316,185308,NULL,'2021-05-17 00:45:19',1621212319,NULL),(1864909627,23388234,1,2084652,1,1,1,'C',1,0.79136,122,360713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 96, \"great\": 730}, \"maximum_statistics\": {\"great\": 1088}}',20.0797,162626572,467390,NULL,'2021-06-03 13:19:21',1622726361,NULL),(1864511761,23388234,1,27494,1,1,1,'B',1,0.839496,145,444351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 595}}',20.1798,162042339,331947,NULL,'2021-05-17 18:24:07',1621275847,NULL),(1864504053,23388234,1,19799,0,1,1,'A',1,0.921488,161,652665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',20.3593,161968930,234312,NULL,'2021-05-15 17:55:08',1621101308,NULL),(1864493899,23388234,1,276597,0,1,1,'B',1,0.895735,188,605515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',20.9358,161975737,173834,NULL,'2021-05-15 21:25:15',1621113915,NULL),(1864512142,23388234,1,1920414,0,1,1,'B',1,0.833333,105,445236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 303}}',21.1677,162017844,139334,NULL,'2021-05-17 00:21:07',1621210867,NULL),(1864688411,23388234,1,2186845,1,1,1,'B',1,0.831288,103,454623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 489}}',21.2632,162149898,399208,NULL,'2021-05-20 22:07:26',1621548446,NULL),(1864895872,23388234,1,2018517,1,1,1,'B',1,0.808282,192,441383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',21.426,162531639,236322,NULL,'2021-05-31 15:47:31',1622476051,NULL),(1864507842,23388234,1,307798,1,1,1,'B',1,0.802534,121,374307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 38, \"great\": 444}, \"maximum_statistics\": {\"great\": 671}}',21.4475,162082759,300318,NULL,'2021-05-18 23:12:41',1621379561,NULL),(1868844954,23388234,1,3322596,0,1,1,'S',1,0.963235,68,742069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',21.5364,168365918,42980,NULL,'2021-12-19 22:09:48',1639951788,NULL),(1864502132,23388234,1,17907,0,1,1,'B',1,0.874532,155,590480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',21.8,161976675,334794,NULL,'2021-05-15 22:00:07',1621116007,NULL),(1864560486,23388234,1,2788620,1,1,1,'B',1,0.846228,146,511679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 517}}',23.4292,161982206,339830,NULL,'2021-05-16 01:44:45',1621129485,NULL),(1864506925,23388234,1,1949793,1,1,1,'B',1,0.806276,100,385061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 52, \"great\": 501}, \"maximum_statistics\": {\"great\": 733}}',23.7855,162077055,447434,NULL,'2021-05-18 19:09:51',1621364991,NULL),(1875620826,23388234,1,904307,0,1,1,'B',1,0.88764,122,581821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',23.8338,178320651,130086,NULL,'2023-04-10 02:01:20',1681092080,NULL),(1864909022,23388234,1,36966,0,1,1,'B',1,0.896296,121,592426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',24.6543,162626390,171904,NULL,'2021-06-03 13:12:47',1622725967,NULL),(1864894941,23388234,1,2017682,1,1,1,'S',1,0.969595,148,784176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',25.6031,162531540,151704,NULL,'2021-05-31 15:43:48',1622475828,NULL),(1864586382,23388234,1,2033385,1,1,1,'B',1,0.884106,153,596085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 453}}',26.9162,161971429,306382,NULL,'2021-05-15 19:09:08',1621105748,NULL),(1864692928,23388234,1,2024293,1,1,1,'A',1,0.955657,323,851204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',27.415,162149788,276870,NULL,'2021-05-20 22:02:32',1621548152,NULL),(1864654470,23388234,1,133651,1,1,1,'B',1,0.85,183,497823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 435}, \"maximum_statistics\": {\"great\": 580}}',27.8668,162102087,383574,NULL,'2021-05-19 14:05:16',1621433116,NULL),(1864550019,23388234,1,168700,0,1,1,'B',1,0.88015,166,571056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',28.5327,162074976,203868,NULL,'2021-05-18 17:56:57',1621360617,NULL),(1864501304,23388234,1,103440,0,1,1,'A',1,0.904971,174,599790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 342}}',28.5809,161975659,255529,NULL,'2021-05-15 21:22:46',1621113766,NULL),(1864499314,23388234,1,100604,1,1,1,'B',1,0.883693,248,556847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 417}}',29.4686,161975894,298766,NULL,'2021-05-15 21:30:38',1621114238,NULL),(1864947804,23388234,1,2687314,1,1,1,'S',1,0.978041,296,870081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',29.6008,162569845,250930,NULL,'2021-06-01 19:11:42',1622574702,NULL),(1864596139,23388234,1,531809,1,1,1,'A',1,0.915512,361,694616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 300}, \"maximum_statistics\": {\"great\": 361}}',29.7413,162082472,322795,NULL,'2021-05-18 22:56:16',1621378576,NULL),(1864963412,23388234,1,515642,1,1,1,'B',1,0.831776,179,463172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 535}}',30.5888,162572367,339526,NULL,'2021-06-01 20:50:17',1622580617,NULL),(1877759923,23388234,1,2949880,0,1,1,'B',1,0.868687,139,508975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 495}}',31.5179,181532413,302086,NULL,'2023-11-10 00:10:22',1699575022,NULL),(1864895139,23388234,1,2017707,1,1,1,'A',1,0.912548,263,673919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',32.0997,162531595,219010,NULL,'2021-05-31 15:45:51',1622475951,NULL),(1864556641,23388234,1,1427533,1,1,1,'B',1,0.891525,168,554547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 295}}',32.6592,162073062,199616,NULL,'2021-05-18 16:55:21',1621356921,NULL),(1864605991,23388234,1,2730457,1,1,1,'B',1,0.864469,273,595771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 199}, \"maximum_statistics\": {\"great\": 273}}',33.0967,162082335,191376,NULL,'2021-05-18 22:49:05',1621378145,NULL),(1864700462,23388234,1,2687315,1,1,1,'B',1,0.839972,160,453851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 510}, \"maximum_statistics\": {\"great\": 703}}',34.1186,162116568,344810,NULL,'2021-05-19 22:45:13',1621464313,NULL),(1864560425,23388234,1,2024093,1,1,1,'B',1,0.865011,441,634097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 463}}',36.5669,162017691,389506,NULL,'2021-05-17 00:12:19',1621210339,NULL),(1864602992,23388234,1,2726651,1,1,1,'B',1,0.864198,289,561059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 567}}',37.2663,162041800,411606,NULL,'2021-05-17 18:07:01',1621274821,NULL),(1864575991,23388234,1,2687312,1,1,1,'A',1,0.931818,247,737289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 440}}',37.3391,162051009,334732,NULL,'2021-05-18 00:44:36',1621298676,NULL),(1864524331,23388234,1,133962,1,1,1,'A',1,0.903465,298,596801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 500}, \"maximum_statistics\": {\"great\": 606}}',38.2899,162041943,433720,NULL,'2021-05-17 18:11:08',1621275068,NULL),(1864810826,23388234,1,2679092,1,1,1,'A',1,0.935821,335,776090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 292}, \"maximum_statistics\": {\"great\": 335}}',39.9081,162291599,274890,NULL,'2021-05-24 18:05:51',1621879551,NULL),(1864654176,23388234,1,133614,1,1,1,'A',1,0.94898,184,738571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 343}}',41.3313,162123315,313190,NULL,'2021-05-20 04:24:02',1621484642,NULL),(1864984187,23388234,1,240732,0,1,1,'A',1,0.926991,111,644746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 226}}',42.1706,162626458,138624,NULL,'2021-06-03 13:15:15',1622726115,NULL),(1865000112,23388234,1,277008,0,1,1,'B',1,0.869823,123,488043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',42.9318,162565289,166724,NULL,'2021-06-01 16:30:47',1622565047,NULL),(1865016846,23388234,1,17908,0,1,1,'B',1,0.842857,115,502261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 455}}',44.4704,162835772,379870,NULL,'2021-06-09 21:02:25',1623272545,NULL),(1864937793,23388234,1,1932035,0,1,1,'A',1,0.913765,147,615307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 603}}',45.9663,162566904,401282,NULL,'2021-06-01 17:24:51',1622568291,NULL),(1864695078,23388234,1,2025910,0,1,1,'A',1,0.920334,489,682488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 659}}',47.9683,162112233,573530,NULL,'2021-05-19 19:40:52',1621453252,NULL),(1864983180,23388234,1,240259,0,1,1,'A',1,0.906907,217,618392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',51.3301,162565866,236982,NULL,'2021-06-01 16:48:27',1622566107,NULL),(1864496183,23392262,1,1883153,0,1,1,'D',1,0.477401,16,113548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 60}, \"maximum_statistics\": {\"great\": 177}}',0.079053,161912228,66906,NULL,'2021-05-14 07:50:19',1620978619,NULL),(2454120047,23392262,1,1709137,0,1,1,'B',1,0.828652,162,534123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',12.63,183036713,122476,NULL,'2024-03-05 10:18:16',1709633896,NULL),(1872249070,23398890,1,1442771,0,1,1,'C',1,0.75,61,309312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.18731,173397279,68720,NULL,'2022-07-19 00:32:39',1658190759,NULL),(1865587237,23409972,1,531809,0,1,1,'C',1,0.752078,46,271875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 64, \"great\": 246, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 361}}',4.40978,163472811,128134,NULL,'2021-06-30 03:27:51',1625023671,NULL),(3352706678,23431911,1,4538476,1,1,1,'C',1,0.791071,69,343532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',6.67684,185067689,101688,NULL,'2024-08-17 12:44:03',1723898643,NULL),(2909831538,23431911,1,3889538,0,1,1,'B',1,0.805723,54,361812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 332}}',7.71245,184095200,123532,NULL,'2024-05-29 16:35:20',1717000520,NULL),(1864587331,23431911,1,2700556,0,1,1,'B',1,0.893082,105,537993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 318}}',16.2661,162048993,139284,NULL,'2021-05-17 22:56:47',1621292207,NULL),(2904265318,23431911,1,1888714,0,1,1,'B',1,0.865617,143,509763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 330}, \"maximum_statistics\": {\"great\": 413}}',19.5195,184082498,268740,NULL,'2024-05-28 15:09:59',1716908999,NULL),(2904249622,23431911,1,1888715,0,1,1,'A',1,0.928571,193,668641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',21.4397,184082456,178084,NULL,'2024-05-28 15:06:45',1716908805,NULL),(1874453149,23435146,1,2426934,0,1,1,'B',1,0.827381,67,451232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',9.04252,176745652,38140,NULL,'2023-01-11 06:13:01',1673417581,NULL),(1866666474,23445761,1,2879863,0,1,1,'B',1,0.891304,68,253305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',12.2548,165117465,41147,NULL,'2021-08-20 19:26:09',1629487569,NULL),(1875246353,23447222,1,3612620,1,1,1,'B',1,0.840278,58,430372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',10.2065,177822584,93572,NULL,'2023-03-12 20:40:30',1678653630,NULL),(1869796516,23447222,1,3373382,0,1,1,'B',1,0.812217,119,416072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',10.4057,169767391,115129,NULL,'2022-02-13 13:16:22',1644758182,NULL),(1864542455,23450686,1,1920415,0,1,1,'D',1,0.660098,57,92741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 203}}',1.32464,162005309,45328,NULL,'2021-05-16 16:20:57',1621182057,NULL),(1864547037,23450686,1,1582617,0,1,1,'C',1,0.758007,105,185889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 281}}',4.67165,162005536,250501,NULL,'2021-05-16 16:28:48',1621182528,NULL),(1878229251,23450686,1,1657611,0,1,1,'C',1,0.79288,60,322215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 309}}',10.819,182200341,105129,NULL,'2023-12-30 23:17:05',1703978225,NULL),(1878164320,23450686,1,1027700,0,1,1,'B',1,0.838028,68,562009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',14.8223,181966056,156937,NULL,'2023-12-13 13:55:33',1702475733,NULL),(1864544559,23450686,1,2162144,0,1,1,'A',1,0.910256,165,316806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',15.1286,162005600,116728,NULL,'2021-05-16 16:30:33',1621182633,NULL),(1864538061,23450686,1,2895075,0,1,1,'B',1,0.891892,74,340977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',19.1474,162012868,30576,NULL,'2021-05-16 20:35:39',1621197339,NULL),(1878122258,23450686,1,2895075,0,1,1,'S',1,0.959459,74,838920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',30.7434,181969259,43712,NULL,'2023-12-13 18:36:07',1702492567,NULL),(1878122658,23450686,1,3822775,1,1,1,'S',1,0.963277,177,860114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',31.3701,181966179,170304,NULL,'2023-12-13 14:05:57',1702476357,NULL),(1878073479,23450686,1,1163989,1,1,1,'A',1,0.928826,134,609900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 504}, \"maximum_statistics\": {\"great\": 562}}',39.4449,181965994,319076,NULL,'2023-12-13 13:48:51',1702475331,NULL),(1878091661,23450686,1,3220372,1,1,1,'S',1,0.973437,320,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',54.8263,181964901,300974,NULL,'2023-12-13 12:11:39',1702469499,NULL),(1864548328,23459601,1,1582617,0,1,1,'D',1,0.585409,32,109153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',0.452567,162034164,80471,NULL,'2021-05-17 14:11:44',1621260704,NULL),(3592547730,23459601,1,3401500,1,1,1,'B',1,0.859375,43,556652,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 154, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 22}, \"total_score_without_mods\": 556652}',13.5489,NULL,0,'2024-09-28 08:24:37','2024-09-28 08:25:38',1727511938,7705),(3592551982,23459601,1,3401500,1,1,1,'B',1,0.869792,56,577533,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 156, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 22}, \"total_score_without_mods\": 577533}',15.3096,NULL,0,'2024-09-28 08:25:43','2024-09-28 08:26:43',1727512003,7705),(1864539409,23461728,1,2003950,0,1,1,'D',1,0.491111,15,55665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 82, \"great\": 78}, \"maximum_statistics\": {\"great\": 225}}',0.122225,162051278,36262,NULL,'2021-05-18 00:57:16',1621299436,NULL),(1864528294,23461728,1,2348987,0,1,1,'D',1,0.683168,27,217143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 101}}',1.26509,162079854,32836,NULL,'2021-05-18 20:53:18',1621371198,NULL),(1872125960,23461728,1,1929140,0,1,1,'D',1,0.683099,50,197024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 71, \"great\": 227}, \"maximum_statistics\": {\"great\": 426}}',2.14057,173179898,131160,NULL,'2022-07-09 00:03:53',1657325033,NULL),(1873873939,23462617,1,556959,0,1,1,'D',1,0.603704,33,130780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',0.711065,175846482,30155,NULL,'2022-11-23 19:21:06',1669231266,NULL),(3002641684,23465251,1,134040,1,1,1,'A',1,0.945205,338,734634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',NULL,184308187,482402,NULL,'2024-06-15 18:56:02',1718477762,NULL),(3002692148,23465251,1,148417,1,1,1,'S',1,0.981356,295,866586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',NULL,184308304,432865,NULL,'2024-06-15 19:06:22',1718478382,NULL),(1872062546,23465251,1,157021,1,1,1,'S',1,0.96875,256,871387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 5}}',NULL,173200748,387936,NULL,'2022-07-09 21:13:45',1657401225,NULL),(3002720655,23465251,1,157021,1,1,1,'S',1,0.998047,256,1004533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 5}}',NULL,184308370,404756,NULL,'2024-06-15 19:12:21',1718478741,NULL),(1871679676,23465251,1,1306940,1,1,1,'S',1,0.992126,127,924241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',NULL,172604115,220872,NULL,'2022-06-13 20:16:50',1655151410,NULL),(3311141171,23465251,1,1329592,1,1,1,'B',1,0.843162,535,570231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 797}}',NULL,184980273,743504,NULL,'2024-08-10 12:14:35',1723292075,NULL),(1871953190,23465251,1,1423170,1,1,1,'D',1,0.365009,25,11594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 282, \"great\": 130}, \"maximum_statistics\": {\"great\": 563}}',0.030864,173105284,70800,NULL,'2022-07-05 15:32:24',1657035144,NULL),(1869855466,23465251,1,299718,1,1,1,'D',1,0.467085,16,23234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 127, \"great\": 106}, \"maximum_statistics\": {\"great\": 319}}',0.095574,169809093,48088,NULL,'2022-02-15 11:24:27',1644924267,NULL),(1869951905,23465251,1,2836528,1,1,1,'D',1,0.560224,27,92391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 109, \"great\": 152}, \"maximum_statistics\": {\"great\": 357}}',0.495098,169971070,65690,NULL,'2022-02-21 20:21:49',1645474909,NULL),(1869768174,23465251,1,1524007,1,1,1,'D',1,0.689655,36,125231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',1.26223,169809053,29300,NULL,'2022-02-15 11:21:52',1644924112,NULL),(1869910146,23465251,1,46629,0,1,1,'C',1,0.704268,27,203793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 164}}',2.84799,169970144,51772,NULL,'2022-02-21 19:35:59',1645472159,NULL),(1869904420,23465251,1,1814706,1,1,1,'D',1,0.692683,58,191980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 113}, \"maximum_statistics\": {\"great\": 205}}',2.90024,169983127,67068,NULL,'2022-02-22 09:08:49',1645520929,NULL),(1869869706,23465251,1,1424990,0,1,1,'D',1,0.693548,62,185311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 24}, \"maximum_statistics\": {\"great\": 62}}',3.55179,169808832,16740,NULL,'2022-02-15 11:07:32',1644923252,NULL),(2968064074,23465251,1,4019381,1,1,1,'C',1,0.736111,21,278630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',4.86646,184230984,16986,NULL,'2024-06-09 11:45:19',1717933519,NULL),(1869868290,23465251,1,3432796,1,1,1,'C',1,0.746631,57,141198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 371}}',5.03992,169808422,103030,NULL,'2022-02-15 10:40:19',1644921619,NULL),(1869849597,23465251,1,99987,1,1,1,'B',1,0.814607,62,237516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',5.38974,169808570,85194,NULL,'2022-02-15 10:50:25',1644922225,NULL),(1869769498,23465251,1,150931,0,1,1,'B',1,0.810606,42,219805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 132}}',5.44785,169808599,101434,NULL,'2022-02-15 10:52:31',1644922351,NULL),(1871240064,23465251,1,694814,0,1,1,'B',1,0.87037,27,631745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 27}}',5.56676,171974694,53812,NULL,'2022-05-18 08:32:03',1652862723,NULL),(2968076421,23465251,1,4019392,1,1,1,'C',1,0.767045,51,308956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',5.60159,184231016,26494,NULL,'2024-06-09 11:48:08',1717933688,NULL),(1869764432,23465251,1,1773539,0,1,1,'C',1,0.79703,69,429627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',6.06383,169844453,94146,NULL,'2022-02-16 21:56:07',1645048567,NULL),(1869953647,23465251,1,694814,1,1,1,'A',1,0.907407,27,350747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',6.66294,170096320,53132,NULL,'2022-02-26 20:57:36',1645909056,NULL),(1871249944,23465251,1,107117,1,1,1,'B',1,0.844828,50,612234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',6.69999,171995219,285185,NULL,'2022-05-19 06:34:21',1652942061,NULL),(1869768190,23465251,1,1524017,1,1,1,'B',1,0.85,50,502340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',7.33278,169839743,30670,NULL,'2022-02-16 17:59:36',1645034376,NULL),(1869812883,23465251,1,2513100,1,1,1,'B',1,0.844444,36,213298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',7.51748,169808540,17296,NULL,'2022-02-15 10:47:58',1644922078,NULL),(1869838439,23465251,1,692935,1,1,1,'X',1,1,14,840931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',7.92351,169844791,78216,NULL,'2022-02-16 22:17:47',1645049867,NULL),(1869934118,23465251,1,2565992,1,1,1,'B',1,0.802857,53,177950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 350}}',8.32269,170096169,115110,NULL,'2022-02-26 20:50:01',1645908601,NULL),(1869885622,23465251,1,1571574,0,1,1,'C',1,0.785714,58,345154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 233}, \"maximum_statistics\": {\"great\": 336}}',8.32686,169942767,128200,NULL,'2022-02-20 17:49:35',1645379375,NULL),(1871965887,23465251,1,2193545,1,1,1,'C',1,0.732425,90,122024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 95, \"great\": 419}, \"maximum_statistics\": {\"great\": 697}}',8.58983,173121417,230448,NULL,'2022-07-06 09:59:50',1657101590,NULL),(1871262169,23465251,1,3210096,0,1,1,'B',1,0.80597,53,496982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',9.25354,171963378,24780,NULL,'2022-05-17 18:41:33',1652812893,NULL),(1869814046,23465251,1,1808551,1,1,1,'B',1,0.859813,65,506208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',10.0504,169844699,130743,NULL,'2022-02-16 22:11:10',1645049470,NULL),(3032859737,23465251,1,281155,1,1,1,'XH',1,1,33,998544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',10.1048,184373135,294962,NULL,'2024-06-21 09:24:47',1718961887,NULL),(1869903841,23465251,1,1982307,0,1,1,'B',1,0.87218,70,590168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',10.5698,169931362,123060,NULL,'2022-02-20 08:10:09',1645344609,NULL),(1870094148,23465251,1,3095037,1,1,1,'B',1,0.803509,99,362717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',10.6644,170205352,109084,NULL,'2022-03-03 14:25:44',1646317544,NULL),(1869806760,23465251,1,2898954,1,1,1,'B',1,0.835766,50,221934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',10.873,169809034,50350,NULL,'2022-02-15 11:20:32',1644924032,NULL),(2968044563,23465251,1,4019353,1,1,1,'B',1,0.845455,55,627631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',11.4085,184230941,24294,NULL,'2024-06-09 11:40:55',1717933255,NULL),(1872013836,23465251,1,1220920,1,1,1,'A',1,0.901478,113,781367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',11.618,173125528,384362,NULL,'2022-07-06 13:58:14',1657115894,NULL),(1871797669,23465251,1,152323,1,1,1,'C',1,0.760745,113,309926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',12.1125,172792264,154392,NULL,'2022-06-21 22:08:13',1655849293,NULL),(1869954587,23465251,1,1442774,0,1,1,'B',1,0.837321,75,402044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',12.1292,169930773,95074,NULL,'2022-02-20 07:34:14',1645342454,NULL),(1869881684,23465251,1,12787,0,1,1,'S',1,0.982456,57,347262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',12.2941,170096208,40440,NULL,'2022-02-26 20:51:54',1645908714,NULL),(3093809695,23465251,1,3780811,1,1,1,'C',1,0.73609,94,147206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 202, \"great\": 813}, \"maximum_statistics\": {\"great\": 1294}}',12.3005,184506926,444190,NULL,'2024-07-02 11:08:15',1719918495,NULL),(2967993262,23465251,1,3272855,1,1,1,'S',1,0.982143,28,1157389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',12.972,184230841,18360,NULL,'2024-06-09 11:29:16',1717932556,NULL),(2979790612,23465251,1,3692589,1,1,1,'C',1,0.780585,61,331807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 259}, \"maximum_statistics\": {\"great\": 376}}',13.1377,184257869,136674,NULL,'2024-06-11 15:49:34',1718120974,NULL),(1869914621,23465251,1,1349622,1,1,1,'B',1,0.857143,42,457609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',13.2022,170068128,48036,NULL,'2022-02-25 20:40:34',1645821634,NULL),(1869913415,23465251,1,3205768,0,1,1,'B',1,0.85625,65,416617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',13.7992,169970470,58060,NULL,'2022-02-21 19:50:49',1645473049,NULL),(1869944712,23465251,1,2574686,1,1,1,'B',1,0.838906,87,426246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 329}}',14.2623,170068013,188190,NULL,'2022-02-25 20:35:36',1645821336,NULL),(1869924311,23465251,1,1661046,0,1,1,'A',1,0.934783,92,711733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',14.3295,169931255,188354,NULL,'2022-02-20 08:03:15',1645344195,NULL),(1869965510,23465251,1,2165192,1,1,1,'B',1,0.820192,94,397237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 520}}',14.3349,169982699,215933,NULL,'2022-02-22 08:37:27',1645519047,NULL),(3100985382,23465251,1,4019353,1,1,1,'B',1,0.881818,40,533821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',14.4925,184522663,17742,NULL,'2024-07-03 17:41:47',1720028507,NULL),(1869874988,23465251,1,128393,1,1,1,'B',1,0.864583,84,549268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 20}}',14.7641,169971495,355120,NULL,'2022-02-21 20:42:36',1645476156,NULL),(2968002555,23465251,1,3272855,1,1,1,'X',1,1,28,1294553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',14.8955,184230864,20010,NULL,'2024-06-09 11:31:24',1717932684,NULL),(1872312212,23465251,1,12787,1,1,1,'XH',1,1,57,890965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.4501,173597347,47197,NULL,'2022-07-28 14:47:31',1659019651,NULL),(1872441438,23465251,1,12787,1,1,1,'XH',1,1,57,897644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.4501,173831599,47797,NULL,'2022-08-08 15:51:18',1659973878,NULL),(3100992937,23465251,1,3560847,1,1,1,'A',1,0.934783,46,1066175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',15.4987,184522682,22858,NULL,'2024-07-03 17:43:27',1720028607,NULL),(1869771617,23465251,1,154468,1,1,1,'B',1,0.870504,79,252019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 278}}',15.5356,169808999,134094,NULL,'2022-02-15 11:18:33',1644923913,NULL),(1869902790,23465251,1,39193,1,1,1,'S',1,0.980519,77,379466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',15.8891,170096307,143975,NULL,'2022-02-26 20:56:45',1645909005,NULL),(1871800671,23465251,1,12787,1,1,1,'X',1,1,57,859344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.3363,172874387,48550,NULL,'2022-06-25 12:51:10',1656161470,NULL),(1869958313,23465251,1,1087891,1,1,1,'B',1,0.865455,122,497587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 275}}',16.7182,169983095,137132,NULL,'2022-02-22 09:06:37',1645520797,NULL),(3101004769,23465251,1,3560847,1,1,1,'A',1,0.945652,46,1218798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',16.9632,184522709,23679,NULL,'2024-07-03 17:46:05',1720028765,NULL),(1870063158,23465251,1,967033,1,1,1,'A',1,0.910569,123,632764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 123}}',16.9732,170146355,122543,NULL,'2022-02-28 21:24:23',1646083463,NULL),(1871686069,23465251,1,2823270,1,1,1,'B',1,0.824786,98,481310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',17.0489,172640671,61520,NULL,'2022-06-15 12:42:32',1655296952,NULL),(1871968107,23465251,1,3426891,1,1,1,'SH',1,0.99,50,966978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.7872,173011770,76744,NULL,'2022-07-01 11:04:44',1656673484,NULL),(1871821263,23465251,1,39193,1,1,1,'A',1,0.909091,45,700863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',17.8736,172789113,141340,NULL,'2022-06-21 18:44:17',1655837057,NULL),(1870095814,23465251,1,3100528,1,1,1,'B',1,0.849296,64,419511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 355}}',17.8798,170205304,133016,NULL,'2022-03-03 14:23:35',1646317415,NULL),(1871264087,23465251,1,1937933,1,1,1,'X',1,1,42,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.323,171963442,21064,NULL,'2022-05-17 18:45:02',1652813102,NULL),(2968008266,23465251,1,3560847,1,1,1,'S',1,0.956522,46,1035868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.3264,184230880,21960,NULL,'2024-06-09 11:32:43',1717932763,NULL),(1871928328,23465251,1,12787,0,1,1,'A',1,0.947368,57,724732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',18.4591,172964521,44176,NULL,'2022-06-29 10:22:04',1656498124,NULL),(1869932069,23465251,1,2348987,0,1,1,'S',1,0.965347,101,383042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',18.6264,170096357,61135,NULL,'2022-02-26 20:59:22',1645909162,NULL),(1869958447,23465251,1,259199,1,1,1,'A',1,0.914352,134,551893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 216}}',18.7295,169970686,215550,NULL,'2022-02-21 20:00:46',1645473646,NULL),(1871968112,23465251,1,3426891,1,1,1,'X',1,1,50,889984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',18.7977,173017742,76830,NULL,'2022-07-01 16:11:20',1656691880,NULL),(1872545598,23465251,1,1220920,1,1,1,'SH',1,0.960591,203,1055141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',18.8082,173834047,439528,NULL,'2022-08-08 18:24:27',1659983067,NULL),(1869852639,23465251,1,1863234,0,1,1,'A',1,0.907143,140,625255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',18.998,169844620,170834,NULL,'2022-02-16 22:06:19',1645049179,NULL),(1872594130,23465251,1,3426891,1,1,1,'XH',1,1,50,995925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.0124,174043242,76970,NULL,'2022-08-19 10:23:39',1660904619,NULL),(1869930626,23465251,1,3210096,0,1,1,'S',1,0.992537,67,436179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',19.2035,170096415,27155,NULL,'2022-02-26 21:02:17',1645909337,NULL),(1871666516,23465251,1,305,1,1,1,'B',1,0.887701,157,605423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',19.4476,172599972,171300,NULL,'2022-06-13 16:36:50',1655138210,NULL),(1869879936,23465251,1,2236929,1,1,1,'A',1,0.903846,260,673423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',19.517,169941323,205342,NULL,'2022-02-20 16:42:25',1645375345,NULL),(1872586797,23465251,1,888009,1,1,1,'XH',1,1,106,1044497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',19.8686,174042983,420630,NULL,'2022-08-19 10:02:47',1660903367,NULL),(1871821271,23465251,1,39193,1,1,1,'X',1,1,77,920017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.9494,172942177,193990,NULL,'2022-06-28 11:12:44',1656414764,NULL),(2938891717,23465251,1,2319928,1,1,1,'SH',1,0.992857,70,1176486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',20.3731,184163406,162520,NULL,'2024-06-03 23:56:31',1717458991,NULL),(1869878685,23465251,1,2941619,1,1,1,'S',1,0.957317,82,756400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',21.0387,170096099,61741,NULL,'2022-02-26 20:46:57',1645908417,NULL),(1869895146,23465251,1,29973,1,1,1,'B',1,0.881024,117,517238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 332}}',21.0447,170097873,193180,NULL,'2022-02-26 22:13:52',1645913632,NULL),(1872053384,23465251,1,144416,1,1,1,'A',1,0.968421,94,719702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',21.1714,173200889,241670,NULL,'2022-07-09 21:22:50',1657401770,NULL),(1871950785,23465251,1,39193,1,1,1,'X',1,1,77,979215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.1795,173007860,196401,NULL,'2022-07-01 06:08:56',1656655736,NULL),(1872641057,23465251,1,3671185,1,1,1,'XH',1,1,60,1072650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.2509,173967127,28650,NULL,'2022-08-15 10:15:55',1660558555,NULL),(2938886461,23465251,1,2319928,1,1,1,'XH',1,1,70,1198090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',21.3929,184163392,163102,NULL,'2024-06-03 23:54:40',1717458880,NULL),(1872306981,23465251,1,304,1,1,1,'A',1,0.982759,115,965837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',21.4623,173597169,128390,NULL,'2022-07-28 14:38:55',1659019135,NULL),(1871205957,23465251,1,1643083,1,1,1,'S',1,0.964815,270,741497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 270}}',21.6093,171963326,275116,NULL,'2022-05-17 18:38:31',1652812711,NULL),(1869920945,23465251,1,3210095,0,1,1,'A',1,0.915966,61,594523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',21.6806,169943612,51604,NULL,'2022-02-20 18:27:53',1645381673,NULL),(1869893773,23465251,1,448751,1,1,1,'B',1,0.876093,122,532205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',22.1358,170065442,176389,NULL,'2022-02-25 18:30:25',1645813825,NULL),(1870038718,23465251,1,46803,0,1,1,'S',1,0.960317,126,813519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1747,170146582,118238,NULL,'2022-02-28 21:37:40',1646084260,NULL),(1872810596,23465251,1,3671185,1,1,1,'X',1,1,60,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',22.2943,174121289,28050,NULL,'2022-08-23 09:46:37',1661247997,NULL),(1872446186,23465251,1,2161181,1,1,1,'SH',1,0.986111,72,845727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',22.431,173899216,75260,NULL,'2022-08-11 21:20:45',1660252845,NULL),(1872013842,23465251,1,1220920,1,1,1,'A',1,0.980296,86,1012553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',22.4813,173125649,394275,NULL,'2022-07-06 14:04:05',1657116245,NULL),(1872564433,23465251,1,304,1,1,1,'SH',1,0.987069,116,973159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',22.5377,174033109,127140,NULL,'2022-08-18 19:58:54',1660852734,NULL),(2996698409,23465251,1,234559,1,1,1,'XH',1,1,69,950007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',22.7656,184294480,187454,NULL,'2024-06-14 18:26:50',1718389610,NULL),(1872518048,23465251,1,2336858,1,1,1,'B',1,0.891566,159,763519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',22.8113,173725343,113072,NULL,'2022-08-03 15:51:47',1659541907,NULL),(1869893628,23465251,1,1793683,1,1,1,'B',1,0.879679,114,497239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',22.8914,170098166,103415,NULL,'2022-02-26 22:30:14',1645914614,NULL),(1869915105,23465251,1,936961,0,1,1,'B',1,0.865591,53,460179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 186}}',22.9387,170021953,79424,NULL,'2022-02-23 21:46:53',1645652813,NULL),(1871796638,23465251,1,2823270,1,1,1,'B',1,0.858974,86,557902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 117}}',22.9391,172847266,61068,NULL,'2022-06-24 09:52:47',1656064367,NULL),(1871191619,23465251,1,2348987,1,1,1,'S',1,0.980198,101,828340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',23.187,171994617,80881,NULL,'2022-05-19 05:41:22',1652938882,NULL),(1872446169,23465251,1,2161181,1,1,1,'XH',1,1,72,817680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',23.1989,173871988,73514,NULL,'2022-08-10 13:52:35',1660139555,NULL),(1870002711,23465251,1,954,1,1,1,'A',1,0.947853,163,770601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 3}}',23.3995,170223926,176058,NULL,'2022-03-04 10:37:51',1646390271,NULL),(1869981771,23465251,1,326543,0,1,1,'B',1,0.889423,62,533361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 208}}',23.4761,170097908,124567,NULL,'2022-02-26 22:16:06',1645913766,NULL),(1872348435,23465251,1,1857981,1,1,1,'SH',1,0.996795,156,1004116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',23.5596,173615419,167111,NULL,'2022-07-29 12:07:52',1659096472,NULL),(1870074572,23465251,1,74497,0,1,1,'B',1,0.853774,200,565683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 212}}',23.5887,170202562,165376,NULL,'2022-03-03 11:47:20',1646308040,NULL),(3046847963,23465251,1,304,1,1,1,'S',1,0.99569,116,956426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',23.7882,184404126,144538,NULL,'2024-06-23 18:01:11',1719165671,NULL),(1869877330,23465251,1,1017,1,1,1,'B',1,0.882009,196,575867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',23.8323,170096556,331890,NULL,'2022-02-26 21:08:06',1645909686,NULL),(1872952735,23465251,1,12787,0,1,1,'S',1,0.973684,57,818228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',23.8843,174626950,43454,NULL,'2022-09-19 18:31:52',1663612312,NULL),(2963647758,23465251,1,12787,0,1,1,'S',1,0.973684,57,832480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',23.8843,184220902,44710,NULL,'2024-06-08 16:31:48',1717864308,NULL),(1869986509,23465251,1,1504000,0,1,1,'A',1,0.94964,111,733140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',23.9002,169970437,84579,NULL,'2022-02-21 19:48:54',1645472934,NULL),(1871928333,23465251,1,12787,0,1,1,'S',1,0.982456,57,814409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',24.0096,172964588,45427,NULL,'2022-06-29 10:27:17',1656498437,NULL),(1872389549,23465251,1,2336858,1,1,1,'SH',1,0.972892,166,981610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',24.0274,173617812,129345,NULL,'2022-07-29 14:19:41',1659104381,NULL),(1872348574,23465251,1,1857981,1,1,1,'XH',1,1,156,1029499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',24.1245,173621096,173327,NULL,'2022-07-29 17:25:51',1659115551,NULL),(1869930814,23465251,1,2347933,0,1,1,'B',1,0.887978,90,524224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',24.1685,170094045,103530,NULL,'2022-02-26 19:08:10',1645902490,NULL),(3016889699,23465251,1,62074,1,1,1,'SH',1,0.995238,105,1010545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',24.1982,184339897,155194,NULL,'2024-06-18 11:49:31',1718711371,NULL),(1873032916,23465251,1,2939817,1,1,1,'B',1,0.869565,69,645020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',24.5443,174517722,63306,NULL,'2022-09-13 21:03:40',1663103020,NULL),(3090990090,23465251,1,3380812,1,1,1,'C',1,0.798969,123,348462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 291}}',24.5497,184500499,137110,NULL,'2024-07-01 20:11:26',1719864686,NULL),(1869998719,23465251,1,3432796,1,1,1,'B',1,0.894879,371,691216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 293}, \"maximum_statistics\": {\"great\": 371}}',25.1687,170096058,351960,NULL,'2022-02-26 20:44:58',1645908298,NULL),(1872651652,23465251,1,312122,1,1,1,'SH',1,0.996032,126,992800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',25.171,173966731,364901,NULL,'2022-08-15 09:44:57',1660556697,NULL),(1872477721,23465251,1,526759,1,1,1,'SH',1,0.981707,164,1113677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',25.2742,173721797,437392,NULL,'2022-08-03 12:48:21',1659530901,NULL),(1872209777,23465251,1,39224,1,1,1,'S',1,0.967391,92,805696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.5809,173497395,190616,NULL,'2022-07-23 17:55:10',1658598910,NULL),(1871160917,23465251,1,12789,0,1,1,'A',1,0.909091,187,712189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',25.6685,171974851,152760,NULL,'2022-05-18 08:46:02',1652863562,NULL),(1870457605,23465251,1,74499,0,1,1,'B',1,0.863296,184,528147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 267}}',25.6739,170845730,161176,NULL,'2022-03-30 19:51:43',1648669903,NULL),(1872460678,23465251,1,39224,1,1,1,'SH',1,0.967391,92,906620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.9094,173834732,196307,NULL,'2022-08-08 19:09:42',1659985782,NULL),(1872457420,23465251,1,34239,1,1,1,'SH',1,0.978788,165,952563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',26.0177,173831162,198855,NULL,'2022-08-08 15:27:59',1659972479,NULL),(1869877325,23465251,1,1016,1,1,1,'A',1,0.925926,186,733835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 2}}',26.7054,169982416,250068,NULL,'2022-02-22 08:18:31',1645517911,NULL),(1871955569,23465251,1,2939817,1,1,1,'S',1,0.992754,69,885179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',26.7131,172988228,78606,NULL,'2022-06-30 10:29:12',1656584952,NULL),(3044285816,23465251,1,1926331,1,1,1,'C',1,0.790353,110,365119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 352}, \"maximum_statistics\": {\"great\": 539}}',26.8427,184398155,286394,NULL,'2024-06-23 08:37:02',1719131822,NULL),(1872564413,23465251,1,304,1,1,1,'X',1,1,116,953056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',26.9662,174033077,124470,NULL,'2022-08-18 19:56:02',1660852562,NULL),(3035722368,23465251,1,2939817,1,1,1,'S',1,0.978261,69,976830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',26.9675,184379379,90911,NULL,'2024-06-21 19:33:11',1718998391,NULL),(1872190862,23465251,1,152071,1,1,1,'S',1,0.966102,118,892175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',27.0918,173477118,170190,NULL,'2022-07-22 19:06:08',1658516768,NULL),(1872439312,23465251,1,2939817,1,1,1,'SH',1,0.992754,69,985465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',27.092,173793749,79218,NULL,'2022-08-06 20:24:42',1659817482,NULL),(1871805570,23465251,1,22551,1,1,1,'X',1,1,172,948676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',27.2029,172921042,213120,NULL,'2022-06-27 12:54:57',1656334497,NULL),(1871817699,23465251,1,34239,1,1,1,'S',1,0.987879,165,868379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',27.3069,172946115,192084,NULL,'2022-06-28 14:32:51',1656426771,NULL),(1871821278,23465251,1,39194,1,1,1,'S',1,0.985507,138,887589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',27.3174,172788992,280901,NULL,'2022-06-21 18:36:50',1655836610,NULL),(1871805576,23465251,1,22551,1,1,1,'S',1,0.997093,172,981776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',27.5461,172942458,209150,NULL,'2022-06-28 11:27:22',1656415642,NULL),(1872552335,23465251,1,3389293,1,1,1,'SH',1,0.995763,118,905417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',28.0258,173790396,92257,NULL,'2022-08-06 17:03:03',1659805383,NULL),(3085698724,23465251,1,1941630,1,1,1,'B',1,0.845238,153,495859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 252}}',28.0317,184488137,172128,NULL,'2024-06-30 19:52:16',1719777136,NULL),(1872477732,23465251,1,526759,1,1,1,'A',1,0.990854,143,1167669,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',28.0903,173874006,405752,NULL,'2022-08-10 15:34:58',1660145698,NULL),(1869873230,23465251,1,3147460,1,1,1,'S',1,0.962963,54,733921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',28.2321,169943893,35558,NULL,'2022-02-20 18:38:41',1645382321,NULL),(1872437835,23465251,1,954,1,1,1,'SH',1,0.972393,163,943478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 3}}',28.2484,173872493,193666,NULL,'2022-08-10 14:17:22',1660141042,NULL),(1871955579,23465251,1,2939817,1,1,1,'S',1,0.985507,69,934917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',28.2847,172988275,81564,NULL,'2022-06-30 10:32:09',1656585129,NULL),(1872518181,23465251,1,2336858,1,1,1,'SH',1,0.996988,166,1051766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',28.3441,173815132,131598,NULL,'2022-08-07 20:37:16',1659904636,NULL),(1872575988,23465251,1,20973,1,1,1,'SH',1,0.975728,103,933416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',28.5061,173906359,154094,NULL,'2022-08-12 08:28:24',1660292904,NULL),(3085245249,23465251,1,2824261,1,1,1,'B',1,0.801383,196,426541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 348}, \"maximum_statistics\": {\"great\": 506}}',28.7098,184487199,298330,NULL,'2024-06-30 18:13:12',1719771192,NULL),(1872654209,23465251,1,318612,1,1,1,'SH',1,0.997537,203,1049366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',28.8098,173988524,326570,NULL,'2022-08-16 13:00:31',1660654831,NULL),(1872665804,23465251,1,2825782,1,1,1,'SH',1,0.971795,195,929392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',28.8117,173957649,186322,NULL,'2022-08-14 20:46:33',1660509993,NULL),(1872312527,23465251,1,12788,1,1,1,'SH',1,0.991597,119,981927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',28.8995,173597408,92444,NULL,'2022-07-28 14:50:35',1659019835,NULL),(1871203664,23465251,1,936962,1,1,1,'S',1,0.985148,101,827493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',29.0008,171995090,70014,NULL,'2022-05-19 06:21:22',1652941282,NULL),(1871686061,23465251,1,2823270,1,1,1,'S',1,0.995726,117,867498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',29.4096,172595338,83690,NULL,'2022-06-13 12:39:01',1655123941,NULL),(1873367243,23465251,1,526759,1,1,1,'S',1,0.996951,164,1104467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',29.4501,175076210,443050,NULL,'2022-10-13 19:56:52',1665691012,NULL),(1870075654,23465251,1,2381541,1,1,1,'S',1,0.967181,259,794756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',29.5361,170260251,233173,NULL,'2022-03-05 18:42:04',1646505724,NULL),(2937844964,23465251,1,1365223,1,1,1,'S',1,0.984496,129,991688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',29.6308,184161208,140520,NULL,'2024-06-03 19:16:57',1717442217,NULL),(1872389534,23465251,1,2336858,1,1,1,'S',1,0.996988,166,1000388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',29.7374,173617785,129620,NULL,'2022-07-29 14:17:50',1659104270,NULL),(1872400457,23465251,1,2823270,1,1,1,'SH',1,0.995726,117,978353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',29.7814,173646543,88166,NULL,'2022-07-30 22:01:48',1659218508,NULL),(1869910022,23465251,1,1639407,1,1,1,'B',1,0.8776,202,519797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 625}}',29.7851,170055647,380896,NULL,'2022-02-25 10:28:14',1645784894,NULL),(2918582989,23465251,1,3650437,1,1,1,'B',1,0.841207,152,439577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 381}}',29.9588,184115240,211010,NULL,'2024-05-31 09:34:29',1717148069,NULL),(1871205934,23465251,1,3450749,1,1,1,'A',1,0.950637,114,670752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',30.0759,171963147,151365,NULL,'2022-05-17 18:28:58',1652812138,NULL),(1869884153,23465251,1,824036,1,1,1,'B',1,0.891144,259,636729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 271}}',30.098,170021917,285991,NULL,'2022-02-23 21:44:42',1645652682,NULL),(1871936765,23465251,1,3389293,1,1,1,'X',1,1,118,866849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',30.1441,173011658,91300,NULL,'2022-07-01 10:57:29',1656673049,NULL),(1873008738,23465251,1,3648058,1,1,1,'X',1,1,106,974598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',30.3,174483841,133800,NULL,'2022-09-11 20:04:00',1662926640,NULL),(2968137307,23465251,1,1511038,1,1,1,'X',1,1,163,1001830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',30.3098,184231130,268720,NULL,'2024-06-09 12:01:40',1717934500,NULL),(1872146411,23465251,1,2823272,1,1,1,'B',1,0.879214,178,641460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',30.3488,173168660,134108,NULL,'2022-07-08 13:09:12',1657285752,NULL),(1872389527,23465251,1,2336858,1,1,1,'X',1,1,166,1008338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',30.3642,173617747,129720,NULL,'2022-07-29 14:15:48',1659104148,NULL),(2948791989,23465251,1,3223022,1,1,1,'SH',1,0.997619,210,1053594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',30.6534,184187049,168890,NULL,'2024-06-05 21:38:18',1717623498,NULL),(2913956907,23465251,1,3566844,1,1,1,'S',1,0.988525,305,908113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',30.9059,184104606,368833,NULL,'2024-05-30 12:43:48',1717073028,NULL),(3016838624,23465251,1,1119211,1,1,1,'XH',1,1,130,1065281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',30.9136,184339768,122084,NULL,'2024-06-18 11:37:02',1718710622,NULL),(1873227755,23465251,1,3385232,1,1,1,'B',1,0.844178,147,483019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 292}}',31.141,174878225,198570,NULL,'2022-10-02 17:54:07',1664733247,NULL),(1872514221,23465251,1,1084371,1,1,1,'SH',1,0.994083,169,1031133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',31.2007,173815231,146094,NULL,'2022-08-07 20:44:12',1659905052,NULL),(1872443109,23465251,1,152071,1,1,1,'SH',1,0.995763,118,1034723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',31.3213,173833945,178914,NULL,'2022-08-08 18:17:12',1659982632,NULL),(3011224355,23465251,1,1084371,1,1,1,'S',1,0.997041,169,946748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',31.3614,184327109,145456,NULL,'2024-06-17 10:29:03',1718620143,NULL),(1873027350,23465251,1,2923856,1,1,1,'X',1,1,121,911075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',31.4148,174540885,90073,NULL,'2022-09-15 09:08:55',1663232935,NULL),(1870083546,23465251,1,1708011,1,1,1,'A',1,0.912371,117,640264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 291}}',31.4608,170147026,237009,NULL,'2022-02-28 22:03:20',1646085800,NULL),(1872872480,23465251,1,1900228,1,1,1,'X',1,1,71,857483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',31.638,174399567,44580,NULL,'2022-09-07 09:35:06',1662543306,NULL),(1871817715,23465251,1,34241,1,1,1,'A',1,0.916856,439,723054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 366}, \"maximum_statistics\": {\"great\": 439}}',31.6724,172792014,404938,NULL,'2022-06-21 21:50:29',1655848229,NULL),(1872591807,23465251,1,37241,1,1,1,'SH',1,0.993151,146,987885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',31.8294,173988692,244380,NULL,'2022-08-16 13:11:03',1660655463,NULL),(1870085180,23465251,1,1711983,0,1,1,'A',1,0.947917,96,763147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',32.0267,170146609,63331,NULL,'2022-02-28 21:39:39',1646084379,NULL),(1872910028,23465251,1,3706228,1,1,1,'B',1,0.83871,225,477660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 391}, \"maximum_statistics\": {\"great\": 527}}',32.077,174399299,323308,NULL,'2022-09-07 09:07:58',1662541678,NULL),(1870375237,23465251,1,2810548,1,1,1,'B',1,0.883158,449,649206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 475}}',32.3274,170627771,414674,NULL,'2022-03-21 11:24:03',1647861843,NULL),(2948829806,23465251,1,20973,1,1,1,'SH',1,0.995146,103,991983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',32.3474,184187138,157311,NULL,'2024-06-05 21:48:40',1717624120,NULL),(1872960841,23465251,1,27450,1,1,1,'B',1,0.85611,146,468572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 601}, \"maximum_statistics\": {\"great\": 761}}',32.3729,174517893,433550,NULL,'2022-09-13 21:17:27',1663103847,NULL),(1872589238,23465251,1,34241,1,1,1,'A',1,0.921412,409,815211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',32.4089,173953554,423826,NULL,'2022-08-14 16:13:20',1660493600,NULL),(1872443532,23465251,1,18272,1,1,1,'A',1,0.983402,204,911894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',32.4548,173898219,250396,NULL,'2022-08-11 20:10:38',1660248638,NULL),(1872110670,23465251,1,2021703,1,1,1,'A',1,0.934641,306,728653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',32.6278,173245343,275715,NULL,'2022-07-11 21:39:06',1657575546,NULL),(1870456498,23465251,1,2810548,1,1,1,'A',1,0.903158,475,662195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 383}, \"maximum_statistics\": {\"great\": 475}}',32.7035,170704685,421934,NULL,'2022-03-24 20:51:44',1648155104,NULL),(3001775023,23465251,1,1517809,1,1,1,'B',1,0.879032,349,547249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 496}}',32.7643,184306362,398644,NULL,'2024-06-15 15:59:45',1718467185,NULL),(3037774699,23465251,1,4607908,1,1,1,'X',1,1,107,953246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',32.8322,184383560,92848,NULL,'2024-06-22 04:53:07',1719031987,NULL),(2961281354,23465251,1,3461033,1,1,1,'B',1,0.832721,256,463415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 396}, \"maximum_statistics\": {\"great\": 544}}',32.8417,184215088,390580,NULL,'2024-06-08 07:48:13',1717832893,NULL),(1872650937,23465251,1,3060481,1,1,1,'S',1,0.99435,177,909397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',32.8681,174026888,262105,NULL,'2022-08-18 13:36:58',1660829818,NULL),(1872314364,23465251,1,2156121,1,1,1,'A',1,0.900433,231,701022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 185}, \"maximum_statistics\": {\"great\": 231}}',32.9853,173615802,229336,NULL,'2022-07-29 12:33:12',1659097992,NULL),(1871266103,23465251,1,3373368,1,1,1,'A',1,0.916435,221,666332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 359}}',33.0512,171994535,283966,NULL,'2022-05-19 05:35:12',1652938512,NULL),(1872647579,23465251,1,1084371,1,1,1,'S',1,0.997041,169,986140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',33.2582,173976222,143500,NULL,'2022-08-15 19:56:22',1660593382,NULL),(1871796730,23465251,1,2823270,1,1,1,'X',1,1,117,940940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',33.3591,172920771,87280,NULL,'2022-06-27 12:39:50',1656333590,NULL),(3311248117,23465251,1,4502476,1,1,1,'X',1,1,127,949101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',33.4101,184980509,111788,NULL,'2024-08-10 12:37:13',1723293433,NULL),(1872831495,23465251,1,3218707,1,1,1,'S',1,0.997512,201,935601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',33.5398,174436385,182810,NULL,'2022-09-09 12:56:55',1662728215,NULL),(2963425179,23465251,1,3651208,1,1,1,'C',1,0.799805,145,392358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 512}}',33.6461,184220383,254110,NULL,'2024-06-08 15:48:42',1717861722,NULL),(1872616176,23465251,1,54566,1,1,1,'A',1,0.987106,252,840344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',33.7953,173908192,281653,NULL,'2022-08-12 10:59:04',1660301944,NULL),(2932532051,23465251,1,3543812,1,1,1,'S',1,0.955556,90,866524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',33.8056,184148718,62580,NULL,'2024-06-02 18:10:12',1717351812,NULL),(3114460485,23465251,1,971404,1,1,1,'S',1,0.977113,284,829128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 284}}',33.8725,184551015,332182,NULL,'2024-07-06 08:50:46',1720255846,NULL),(1872533853,23465251,1,2590736,1,1,1,'A',1,0.949883,429,912043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 386}, \"maximum_statistics\": {\"great\": 429}}',33.9383,173874746,414347,NULL,'2022-08-10 16:11:28',1660147888,NULL),(1871796644,23465251,1,2823270,1,1,1,'A',1,0.91453,117,787631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',34.3947,172847375,83234,NULL,'2022-06-24 09:59:51',1656064791,NULL),(1872442987,23465251,1,2156122,1,1,1,'SH',1,0.983766,154,1020442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',34.4474,173790193,164720,NULL,'2022-08-06 16:51:14',1659804674,NULL),(1872194782,23465251,1,2156122,1,1,1,'S',1,0.987013,154,918803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',34.5405,173471023,155582,NULL,'2022-07-22 13:12:42',1658495562,NULL),(1872460737,23465251,1,2193545,1,1,1,'B',1,0.849354,223,464695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 513}, \"maximum_statistics\": {\"great\": 697}}',34.5968,173831058,450630,NULL,'2022-08-08 15:22:07',1659972127,NULL),(3037866010,23465251,1,54566,1,1,1,'S',1,0.991404,349,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 349}}',34.8812,184383769,378294,NULL,'2024-06-22 05:22:05',1719033725,NULL),(1872406657,23465251,1,3346398,1,1,1,'S',1,0.996622,148,883769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',34.939,173667393,130586,NULL,'2022-07-31 20:30:31',1659299431,NULL),(1869938414,23465251,1,1015455,1,1,1,'S',1,0.977477,111,810719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',35.0182,170095769,80334,NULL,'2022-02-26 20:31:36',1645907496,NULL),(1872443599,23465251,1,18273,1,1,1,'A',1,0.955793,234,858347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 328}}',35.0525,173872924,347875,NULL,'2022-08-10 14:37:09',1660142229,NULL),(1872564620,23465251,1,305,1,1,1,'SH',1,0.959893,187,886143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',35.2517,173978035,212125,NULL,'2022-08-15 22:02:57',1660600977,NULL),(1871254742,23465251,1,1108756,1,1,1,'A',1,0.947896,499,760158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 447}, \"maximum_statistics\": {\"great\": 499}}',35.322,171974830,392989,NULL,'2022-05-18 08:44:23',1652863463,NULL),(1872798849,23465251,1,3517588,1,1,1,'S',1,0.995261,211,955070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',35.6815,174185687,190858,NULL,'2022-08-26 20:54:13',1661547253,NULL),(1872928649,23465251,1,3543811,1,1,1,'S',1,0.975309,162,860559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',35.8357,174441499,152262,NULL,'2022-09-09 18:03:08',1662746588,NULL),(3114489837,23465251,1,971401,1,1,1,'S',1,0.99812,266,983724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 266}}',36.1273,184551107,346860,NULL,'2024-07-06 08:59:49',1720256389,NULL),(1870093642,23465251,1,1839503,1,1,1,'S',1,0.953526,312,818440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',36.3862,170144430,317546,NULL,'2022-02-28 19:46:23',1646077583,NULL),(1871683472,23465251,1,28042,0,1,1,'A',1,0.92562,287,710650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 363}}',36.4019,172599913,264300,NULL,'2022-06-13 16:34:06',1655138046,NULL),(1872540651,23465251,1,130367,1,1,1,'SH',1,0.979554,269,938295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269}}',36.7114,173897988,341721,NULL,'2022-08-11 19:56:54',1660247814,NULL),(1871201818,23465251,1,3303759,1,1,1,'A',1,0.961652,330,826604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',36.7234,171974618,331368,NULL,'2022-05-18 08:24:58',1652862298,NULL),(1872903392,23465251,1,3517588,1,1,1,'X',1,1,211,968860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',36.886,174405608,191691,NULL,'2022-09-07 16:40:14',1662568814,NULL),(1871991173,23465251,1,1912518,1,1,1,'S',1,0.959248,319,781797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 319}}',37.0273,172992265,276774,NULL,'2022-06-30 14:04:06',1656597846,NULL),(3115565500,23465251,1,1773003,1,1,1,'B',1,0.854523,145,514892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 409}}',37.5231,184553434,252300,NULL,'2024-07-06 12:58:15',1720270695,NULL),(1873010454,23465251,1,3648645,1,1,1,'S',1,0.991071,112,918733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',37.5462,174478821,112972,NULL,'2022-09-11 14:58:16',1662908296,NULL),(1871991185,23465251,1,1912518,1,1,1,'S',1,0.979624,319,789557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',37.5628,173017500,275382,NULL,'2022-07-01 15:57:49',1656691069,NULL),(1871943020,23465251,1,3401847,1,1,1,'S',1,0.95,220,828190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',37.9211,173125994,167130,NULL,'2022-07-06 14:21:49',1657117309,NULL),(3069016592,23465251,1,53185,1,1,1,'S',1,0.971471,333,803690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 333}}',38.1666,184452056,302646,NULL,'2024-06-27 19:18:33',1719515913,NULL),(1872780572,23465251,1,3658169,1,1,1,'X',1,1,157,910649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',38.2258,174175940,135232,NULL,'2022-08-26 10:56:41',1661511401,NULL),(1871817707,23465251,1,34239,1,1,1,'A',1,0.942424,165,869962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',38.3234,172946250,186802,NULL,'2022-06-28 14:39:10',1656427150,NULL),(1872910219,23465251,1,3706433,1,1,1,'S',1,0.988318,214,926165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',38.8093,174399195,220860,NULL,'2022-09-07 08:57:14',1662541034,NULL),(1872655470,23465251,1,3068731,0,1,1,'B',1,0.853191,165,468196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 546}, \"maximum_statistics\": {\"great\": 705}}',38.8177,174026277,348260,NULL,'2022-08-18 12:57:27',1660827447,NULL),(1871912067,23465251,1,1582613,1,1,1,'A',1,0.921667,276,649578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 600}}',39.0534,172873967,436341,NULL,'2022-06-25 12:26:12',1656159972,NULL),(1872194788,23465251,1,2156122,1,1,1,'S',1,0.993506,154,996466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',39.2491,173471074,162788,NULL,'2022-07-22 13:15:30',1658495730,NULL),(3311126408,23465251,1,3708490,1,1,1,'B',1,0.820905,250,452821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 38, \"great\": 520}, \"maximum_statistics\": {\"great\": 751}}',39.315,184980235,539648,NULL,'2024-08-10 12:11:24',1723291884,NULL),(3005132933,23465251,1,2736507,1,1,1,'S',1,0.97561,246,783437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',39.451,184313522,341614,NULL,'2024-06-16 06:41:37',1718520097,NULL),(2948845451,23465251,1,3749294,1,1,1,'B',1,0.830993,212,442609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 82, \"great\": 789}, \"maximum_statistics\": {\"great\": 1068}}',39.5708,184187168,591156,NULL,'2024-06-05 21:53:00',1717624380,NULL),(1872622319,23465251,1,1912518,1,1,1,'SH',1,0.985893,319,903605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',39.7797,173978102,294860,NULL,'2022-08-15 22:08:22',1660601302,NULL),(1871955599,23465251,1,2939820,1,1,1,'S',1,0.966667,120,728448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',39.826,172988357,95744,NULL,'2022-06-30 10:36:42',1656585402,NULL),(1872478564,23465251,1,1655882,1,1,1,'A',1,0.978149,371,936410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 389}}',39.916,173898300,292373,NULL,'2022-08-11 20:15:00',1660248900,NULL),(1872816178,23465251,1,3706433,1,1,1,'S',1,0.992991,214,939198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',40.039,174257779,221630,NULL,'2022-08-30 15:33:00',1661873580,NULL),(1871677271,23465251,1,20949,1,1,1,'X',1,1,199,873466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 2}}',40.2307,172649127,202616,NULL,'2022-06-15 19:33:52',1655321632,NULL),(1873209657,23465251,1,3533717,1,1,1,'B',1,0.833457,267,441583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 74, \"great\": 975}, \"maximum_statistics\": {\"great\": 1351}}',40.3819,174878042,686760,NULL,'2022-10-02 17:45:09',1664732709,NULL),(1872636505,23465251,1,3671183,1,1,1,'XH',1,1,100,1073400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',40.423,173967180,70050,NULL,'2022-08-15 10:20:47',1660558847,NULL),(1871992819,23465251,1,1916383,1,1,1,'S',1,0.95756,377,751732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',40.7332,173017560,380810,NULL,'2022-07-01 16:01:35',1656691295,NULL),(2979855339,23465251,1,232533,1,1,1,'S',1,0.996894,161,900511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',40.8376,184258035,450464,NULL,'2024-06-11 16:02:53',1718121773,NULL),(1872631649,23465251,1,2752040,1,1,1,'B',1,0.865039,172,544083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 389}}',40.9101,173967259,281710,NULL,'2022-08-15 10:27:52',1660559272,NULL),(2996774988,23465251,1,2055169,1,1,1,'X',1,1,208,896546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',41.0082,184294617,331100,NULL,'2024-06-14 18:42:24',1718390544,NULL),(1873072555,23465251,1,3751214,1,1,1,'X',1,1,297,983069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',41.2964,174475153,360690,NULL,'2022-09-11 11:35:09',1662896109,NULL),(1871942895,23465251,1,3401847,1,1,1,'S',1,0.981818,220,864872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',41.3027,173125959,168128,NULL,'2022-07-06 14:20:03',1657117203,NULL),(1873192474,23465251,1,3597120,1,1,1,'S',1,0.998024,253,932877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',41.4237,174724050,248164,NULL,'2022-09-25 09:51:15',1664099475,NULL),(2996617617,23465251,1,3613544,1,1,1,'B',1,0.853679,125,512360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 598}}',41.5558,184294320,413710,NULL,'2024-06-14 18:10:17',1718388617,NULL),(2967735627,23465251,1,25856,1,1,1,'S',1,0.993378,151,868225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',41.5612,184230290,260646,NULL,'2024-06-09 10:27:44',1717928864,NULL),(1872514279,23465251,1,1084373,1,1,1,'A',1,0.93097,268,741544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',41.5643,173815306,229362,NULL,'2022-08-07 20:49:29',1659905369,NULL),(1871736011,23465251,1,2196989,1,1,1,'A',1,0.949552,446,778523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 401}, \"maximum_statistics\": {\"great\": 446}}',41.6336,172648655,448761,NULL,'2022-06-15 19:08:29',1655320109,NULL),(1872645384,23465251,1,3047356,1,1,1,'S',1,0.99789,237,905182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',41.7655,174023873,248070,NULL,'2022-08-18 10:11:15',1660817475,NULL),(1872701283,23465251,1,20949,1,1,1,'S',1,0.987437,199,892677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 2}}',41.9665,174103876,206708,NULL,'2022-08-22 11:11:34',1661166694,NULL),(2932483468,23465251,1,2939817,1,1,1,'S',1,0.956522,69,834681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',42.1497,184148610,64758,NULL,'2024-06-02 18:00:11',1717351211,NULL),(2961251625,23465251,1,28895,1,1,1,'B',1,0.867292,199,519401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 373}}',42.4131,184215025,253970,NULL,'2024-06-08 07:38:55',1717832335,NULL),(3127128361,23465251,1,1676227,1,1,1,'B',1,0.849943,167,460472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 52, \"great\": 663}, \"maximum_statistics\": {\"great\": 873}}',42.6309,184579773,489036,NULL,'2024-07-08 17:03:22',1720458202,NULL),(1872929751,23465251,1,3543812,1,1,1,'S',1,0.988889,90,1013637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',43.1138,174436775,65409,NULL,'2022-09-09 13:19:38',1662729578,NULL),(3001614074,23465251,1,2514911,1,1,1,'B',1,0.896414,288,568057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 502}}',43.1143,184305984,440254,NULL,'2024-06-15 15:28:52',1718465332,NULL),(1873223881,23465251,1,28894,1,1,1,'S',1,0.977064,109,845959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',43.1449,174985192,102000,NULL,'2022-10-08 16:43:24',1665247404,NULL),(3114478560,23465251,1,971404,1,1,1,'X',1,1,284,948669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 284}}',43.3513,184551065,355040,NULL,'2024-07-06 08:56:20',1720256180,NULL),(1873182393,23465251,1,3213682,1,1,1,'S',1,0.998471,327,1035783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 327}}',43.4394,174842724,349160,NULL,'2022-10-01 07:59:17',1664611157,NULL),(1872830889,23465251,1,19798,1,1,1,'A',1,0.922601,323,695196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 273}, \"maximum_statistics\": {\"great\": 323}}',43.4539,174289962,307240,NULL,'2022-09-01 12:07:50',1662034070,NULL),(1871805586,23465251,1,22552,1,1,1,'A',1,0.923193,187,645318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 332}}',43.5389,172882327,264654,NULL,'2022-06-25 19:25:13',1656185113,NULL),(1872857408,23465251,1,1858528,1,1,1,'S',1,0.991379,116,839878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',43.6105,174369104,106608,NULL,'2022-09-05 13:28:10',1662384490,NULL),(1873254992,23465251,1,1473030,0,1,1,'B',1,0.872473,84,494626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 523}, \"maximum_statistics\": {\"great\": 643}}',43.6411,174979341,298280,NULL,'2022-10-08 11:33:44',1665228824,NULL),(1871988741,23465251,1,1906313,1,1,1,'B',1,0.898455,229,577725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 374}, \"maximum_statistics\": {\"great\": 453}}',43.8296,173007973,339742,NULL,'2022-07-01 06:18:32',1656656312,NULL),(1872945065,23465251,1,3739151,1,1,1,'S',1,0.970149,268,882033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',43.8719,174435575,278556,NULL,'2022-09-09 12:06:35',1662725195,NULL),(1872681645,23465251,1,130367,1,1,1,'S',1,0.996283,269,941408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 269}}',44.0823,173976167,347020,NULL,'2022-08-15 19:51:37',1660593097,NULL),(3041208507,23465251,1,3670446,1,1,1,'B',1,0.882771,345,599575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 563}}',44.4954,184391455,473802,NULL,'2024-06-22 18:20:32',1719080432,NULL),(3005206300,23465251,1,3757195,1,1,1,'B',1,0.839496,541,483584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 68, \"great\": 931}, \"maximum_statistics\": {\"great\": 1271}}',44.8948,184313701,840866,NULL,'2024-06-16 07:06:12',1718521572,NULL),(1873002207,23465251,1,3146631,1,1,1,'B',1,0.865079,330,552773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 401}, \"maximum_statistics\": {\"great\": 504}}',44.9531,174540959,384242,NULL,'2022-09-15 09:17:39',1663233459,NULL),(1872587520,23465251,1,33474,1,1,1,'S',1,0.981707,246,859269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',45.129,173908357,233374,NULL,'2022-08-12 11:10:47',1660302647,NULL),(1872400569,23465251,1,2823272,1,1,1,'A',1,0.974719,177,818104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',45.1463,173552853,141226,NULL,'2022-07-26 11:21:00',1658834460,NULL),(3055894349,23465251,1,2922060,1,1,1,'B',1,0.856105,344,609757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 245}, \"maximum_statistics\": {\"great\": 344}}',45.1932,184423959,306820,NULL,'2024-06-25 11:44:58',1719315898,NULL),(2917957665,23465251,1,34241,1,1,1,'A',1,0.957859,416,864027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 439}}',45.2524,184113776,427152,NULL,'2024-05-31 05:50:08',1717134608,NULL),(3093769624,23465251,1,1899735,1,1,1,'B',1,0.875977,294,577339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 416}, \"maximum_statistics\": {\"great\": 512}}',45.3604,184506835,401722,NULL,'2024-07-02 10:57:39',1719917859,NULL),(2979743778,23465251,1,3423827,1,1,1,'S',1,0.968238,488,794782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',45.4512,184257762,478994,NULL,'2024-06-11 15:40:03',1718120403,NULL),(1871967535,23465251,1,3246878,1,1,1,'S',1,0.962602,615,845949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 569}, \"maximum_statistics\": {\"great\": 615}}',45.5063,173012099,552244,NULL,'2022-07-01 11:28:09',1656674889,NULL),(1872351365,23465251,1,48135,1,1,1,'S',1,0.995918,245,942401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',45.5462,173552422,225320,NULL,'2022-07-26 10:47:45',1658832465,NULL),(1872604384,23465251,1,199516,1,1,1,'X',1,1,285,1066852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',45.8321,174025078,333800,NULL,'2022-08-18 11:39:39',1660822779,NULL),(1872346722,23465251,1,2238066,1,1,1,'S',1,0.989712,243,971828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',45.8455,173620951,211866,NULL,'2022-07-29 17:14:34',1659114874,NULL),(3041151850,23465251,1,955,1,1,1,'S',1,0.991135,282,925519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 4}}',46.2256,184391339,377530,NULL,'2024-06-22 18:09:00',1719079740,NULL),(1872083886,23465251,1,2444045,1,1,1,'S',1,0.97451,255,869055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',46.3885,173148117,276604,NULL,'2022-07-07 13:55:06',1657202106,NULL),(1871955620,23465251,1,2939820,1,1,1,'S',1,0.975,120,792745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',46.4739,172989733,97724,NULL,'2022-06-30 11:55:17',1656590117,NULL),(3074680354,23465251,1,3146550,1,1,1,'X',1,1,234,934521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234}}',46.5863,184463674,271780,NULL,'2024-06-28 20:03:38',1719605018,NULL),(1872945058,23465251,1,3739151,1,1,1,'S',1,0.998134,268,900898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',46.6362,174435542,274310,NULL,'2022-09-09 12:03:53',1662725033,NULL),(3138564307,23465251,1,3977484,1,1,1,'B',1,0.86618,252,527242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 648}, \"maximum_statistics\": {\"great\": 822}}',46.8393,184605347,506850,NULL,'2024-07-10 21:32:04',1720647124,NULL),(1872611694,23465251,1,48135,1,1,1,'S',1,0.981633,245,954572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',46.9148,173910716,228254,NULL,'2022-08-12 13:34:54',1660311294,NULL),(1871853166,23465251,1,2948182,1,1,1,'S',1,0.968809,529,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496}, \"maximum_statistics\": {\"great\": 529}}',47.0395,172827800,499396,NULL,'2022-06-23 13:36:56',1655991416,NULL),(1871936453,23465251,1,3388648,1,1,1,'S',1,0.977143,175,817248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',47.0708,173011634,141112,NULL,'2022-07-01 10:55:35',1656672935,NULL),(3001874112,23465251,1,3761951,1,1,1,'B',1,0.852158,132,473973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 818}, \"maximum_statistics\": {\"great\": 1089}}',47.3388,184306586,558140,NULL,'2024-06-15 16:19:24',1718468364,NULL),(3091403214,23465251,1,179746,1,1,1,'S',1,0.995423,437,868365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 437}}',47.4572,184501336,448614,NULL,'2024-07-01 21:51:05',1719870665,NULL),(3052356500,23465251,1,2922483,1,1,1,'A',1,0.910299,301,726418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 247}, \"maximum_statistics\": {\"great\": 301}}',47.8491,184416257,285550,NULL,'2024-06-24 18:22:10',1719253330,NULL),(1871832923,23465251,1,1425695,1,1,1,'A',1,0.983539,123,813011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',47.88,172919630,172042,NULL,'2022-06-27 11:31:31',1656329491,NULL),(1872514339,23465251,1,1084583,1,1,1,'SH',1,0.984305,223,1008320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',48.0811,173898076,223454,NULL,'2022-08-11 20:02:06',1660248126,NULL),(2996731516,23465251,1,234561,1,1,1,'S',1,0.994709,189,903830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',48.1441,184294534,230577,NULL,'2024-06-14 18:33:34',1718390014,NULL),(3115256123,23465251,1,4336081,1,1,1,'S',1,0.993711,159,895630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',48.182,184553072,150866,NULL,'2024-07-06 12:24:52',1720268692,NULL),(3148012291,23465251,1,3391451,1,1,1,'B',1,0.893204,136,555625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 412}}',48.2308,184626252,228782,NULL,'2024-07-12 16:51:56',1720803116,NULL),(1871927765,23465251,1,152208,1,1,1,'A',1,0.939394,264,811759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',48.386,172988815,247604,NULL,'2022-06-30 10:59:16',1656586756,NULL),(2932407177,23465251,1,3223023,1,1,1,'A',1,0.940657,396,770922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 349}, \"maximum_statistics\": {\"great\": 396}}',48.7541,184148440,387110,NULL,'2024-06-02 17:44:34',1717350274,NULL),(3044415530,23465251,1,3815498,1,1,1,'B',1,0.871935,133,505044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 367}}',48.8561,184398537,220580,NULL,'2024-06-23 09:14:23',1719134063,NULL),(3084739864,23465251,1,1643085,1,1,1,'B',1,0.863821,116,501059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 563}, \"maximum_statistics\": {\"great\": 738}}',49.0095,184485919,506954,NULL,'2024-06-30 16:21:17',1719764477,NULL),(3027402563,23465251,1,3762984,1,1,1,'S',1,0.992308,325,879603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',49.1357,184361702,343476,NULL,'2024-06-20 10:03:23',1718877803,NULL),(3138620807,23465251,1,850844,1,1,1,'S',1,0.995192,208,991795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',49.3918,184605471,214124,NULL,'2024-07-10 21:45:53',1720647953,NULL),(3027040765,23465251,1,3086537,1,1,1,'B',1,0.877682,316,621084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 466}}',49.6463,184360876,442814,NULL,'2024-06-20 08:09:19',1718870959,NULL),(3115308838,23465251,1,4443839,1,1,1,'S',1,0.987578,322,956015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',49.6656,184553201,290672,NULL,'2024-07-06 12:37:11',1720269431,NULL),(1873280748,23465251,1,3699178,1,1,1,'S',1,0.985714,315,848082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',49.9216,174985413,415222,NULL,'2022-10-08 16:54:29',1665248069,NULL),(3054742614,23465251,1,1931165,1,1,1,'S',1,0.98324,179,848204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 179}}',49.9417,184421315,170555,NULL,'2024-06-25 05:41:35',1719294095,NULL),(2948780594,23465251,1,3223119,1,1,1,'S',1,0.988571,350,873528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 350}}',49.984,184187028,305012,NULL,'2024-06-05 21:35:11',1717623311,NULL),(1873029813,23465251,1,2926375,1,1,1,'S',1,0.976596,235,871064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',50.2383,174540841,238306,NULL,'2022-09-15 09:05:06',1663232706,NULL),(3111439169,23465251,1,2701765,1,1,1,'B',1,0.887372,262,612036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',50.3281,184544277,279898,NULL,'2024-07-05 18:03:07',1720202587,NULL),(1873070918,23465251,1,3459658,1,1,1,'B',1,0.865169,291,505952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 56, \"great\": 901}, \"maximum_statistics\": {\"great\": 1157}}',50.6785,174508143,717056,NULL,'2022-09-13 08:47:34',1663058854,NULL),(1873327054,23465251,1,3782832,1,1,1,'A',1,0.989637,358,902832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 386}}',50.8085,174877759,380212,NULL,'2022-10-02 17:29:20',1664731760,NULL),(3111451601,23465251,1,4607908,1,1,1,'S',1,0.990654,107,958635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',50.9588,184544307,93282,NULL,'2024-07-05 18:05:53',1720202753,NULL),(3111461312,23465251,1,4607908,1,1,1,'S',1,0.990654,107,957779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',50.9588,184544336,93141,NULL,'2024-07-05 18:08:02',1720202882,NULL),(3091060438,23465251,1,3558567,1,1,1,'B',1,0.859908,211,491622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 845}, \"maximum_statistics\": {\"great\": 1085}}',51.1773,184500670,590600,NULL,'2024-07-01 20:27:17',1719865637,NULL),(2979691652,23465251,1,3740765,1,1,1,'B',1,0.85352,256,496053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 72, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1676}}',51.2546,184257631,1112596,NULL,'2024-06-11 15:29:28',1718119768,NULL),(3016916307,23465251,1,61995,1,1,1,'S',1,0.976351,148,897019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',51.2805,184339954,194440,NULL,'2024-06-18 11:55:54',1718711754,NULL),(1872929855,23465251,1,1124188,1,1,1,'S',1,0.997836,231,913549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',51.3419,174425439,185810,NULL,'2022-09-08 20:16:00',1662668160,NULL),(2967758366,23465251,1,25858,1,1,1,'S',1,0.994652,187,856415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',51.454,184230333,282818,NULL,'2024-06-09 10:33:19',1717929199,NULL),(2937834326,23465251,1,1365084,1,1,1,'S',1,0.982222,225,862007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',51.9955,184161180,215520,NULL,'2024-06-03 19:14:43',1717442083,NULL),(3125776744,23465251,1,1365047,1,1,1,'B',1,0.881818,170,592368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',52.4998,184576369,216576,NULL,'2024-07-08 12:02:05',1720440125,NULL),(3016852280,23465251,1,1107298,1,1,1,'X',1,1,191,897116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',52.5772,184339809,163530,NULL,'2024-06-18 11:40:25',1718710825,NULL),(3068535650,23465251,1,2156120,1,1,1,'A',1,0.906143,159,669089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 293}}',52.9073,184451177,232928,NULL,'2024-06-27 17:38:46',1719509926,NULL),(3085621268,23465251,1,3699199,1,1,1,'B',1,0.895683,347,615483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 556}}',52.9838,184487999,502480,NULL,'2024-06-30 19:35:14',1719776114,NULL),(1872830866,23465251,1,19797,1,1,1,'S',1,0.964286,294,793645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',53.1446,174289904,257958,NULL,'2022-09-01 12:03:43',1662033823,NULL),(2937617486,23465251,1,3602937,1,1,1,'S',1,0.961454,454,815501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',53.1916,184160771,434564,NULL,'2024-06-03 18:29:07',1717439347,NULL),(3084754392,23465251,1,1643084,1,1,1,'A',1,0.901664,345,639527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',53.336,184485951,629146,NULL,'2024-06-30 16:24:31',1719764671,NULL),(1872577117,23465251,1,22952,1,1,1,'S',1,0.968434,396,840532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',53.4505,174043032,499802,NULL,'2022-08-19 10:06:39',1660903599,NULL),(1873322440,23465251,1,3729891,1,1,1,'B',1,0.866977,272,533312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 750}, \"maximum_statistics\": {\"great\": 966}}',53.5869,175007549,631934,NULL,'2022-10-09 17:39:55',1665337195,NULL),(1872614188,23465251,1,51609,1,1,1,'S',1,0.953545,409,736667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 371}, \"maximum_statistics\": {\"great\": 409}}',53.6758,173908250,505900,NULL,'2022-08-12 11:03:29',1660302209,NULL),(3033289244,23465251,1,3116189,1,1,1,'B',1,0.860317,239,543621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 630}}',53.8762,184374043,420726,NULL,'2024-06-21 11:20:05',1718968805,NULL),(1873227354,23465251,1,33474,1,1,1,'S',1,0.99187,246,943493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',54.2056,174969457,245265,NULL,'2022-10-07 23:20:16',1665184816,NULL),(3027381596,23465251,1,4031845,1,1,1,'B',1,0.846591,204,523212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 616}}',54.2088,184361661,433030,NULL,'2024-06-20 09:57:27',1718877447,NULL),(1872674372,23465251,1,3370697,1,1,1,'S',1,0.970183,218,743648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',54.4912,173967046,173530,NULL,'2022-08-15 10:09:46',1660558186,NULL),(2949018109,23465251,1,4003172,1,1,1,'B',1,0.830056,461,507687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 20, \"great\": 725}, \"maximum_statistics\": {\"great\": 1068}}',54.5874,184187562,772990,NULL,'2024-06-05 22:44:34',1717627474,NULL),(3066763082,23465251,1,36368,1,1,1,'S',1,0.995253,316,932023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',55.0366,184446929,380628,NULL,'2024-06-27 11:25:58',1719487558,NULL),(3091120487,23465251,1,265105,1,1,1,'S',1,0.99359,312,931646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',55.1533,184500795,564609,NULL,'2024-07-01 20:40:59',1719866459,NULL),(2938881577,23465251,1,2319972,1,1,1,'S',1,0.997487,199,928311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',55.2618,184163382,180574,NULL,'2024-06-03 23:52:55',1717458775,NULL),(3105441422,23465251,1,3807974,1,1,1,'B',1,0.887299,193,566276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 460}, \"maximum_statistics\": {\"great\": 559}}',55.4881,184532058,384840,NULL,'2024-07-04 15:04:42',1720105482,NULL),(1873032934,23465251,1,2939818,1,1,1,'A',1,0.946328,177,737238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',55.5029,174517714,156290,NULL,'2022-09-13 21:02:38',1663102958,NULL),(1872371059,23465251,1,1917837,1,1,1,'S',1,0.959215,331,845339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 331}}',55.529,173620984,329030,NULL,'2022-07-29 17:17:04',1659115024,NULL),(2952159189,23465251,1,3807144,1,1,1,'S',1,0.990741,378,858696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 378}}',56.4254,184195243,359130,NULL,'2024-06-06 15:06:37',1717686397,NULL),(3114450206,23465251,1,971403,1,1,1,'S',1,0.953229,449,812314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 407, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 449}}',56.4429,184550988,581460,NULL,'2024-07-06 08:47:34',1720255654,NULL),(3005168903,23465251,1,18274,1,1,1,'S',1,0.957747,426,876829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',57.0114,184313631,513234,NULL,'2024-06-16 06:53:40',1718520820,NULL),(1872868061,23465251,1,53184,1,1,1,'S',1,0.981777,439,869458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 439}}',57.247,174425795,475550,NULL,'2022-09-08 20:47:12',1662670032,NULL),(1872681715,23465251,1,3390399,1,1,1,'S',1,0.970183,218,822294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',57.4823,174043164,203750,NULL,'2022-08-19 10:17:47',1660904267,NULL),(3110360045,23465251,1,3710118,1,1,1,'B',1,0.883636,233,571456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 550}}',57.5298,184541872,390714,NULL,'2024-07-05 14:12:30',1720188750,NULL),(3052438831,23465251,1,4556194,1,1,1,'S',1,0.997992,249,937962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',57.5972,184416427,263920,NULL,'2024-06-24 18:39:09',1719254349,NULL),(2948979116,23465251,1,3691513,1,1,1,'S',1,0.964164,293,847539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',57.687,184187473,252120,NULL,'2024-06-05 22:32:30',1717626750,NULL),(1872614117,23465251,1,3587436,1,1,1,'A',1,0.934066,364,782469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 316}, \"maximum_statistics\": {\"great\": 364}}',57.7387,173976319,332900,NULL,'2022-08-15 20:02:48',1660593768,NULL),(1872830872,23465251,1,19797,1,1,1,'S',1,0.979592,294,834506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',58.3433,174358590,261892,NULL,'2022-09-04 21:01:12',1662325272,NULL),(2996935464,23465251,1,2701767,1,1,1,'A',1,0.919214,229,717411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',58.3806,184294938,226180,NULL,'2024-06-14 19:15:18',1718392518,NULL),(3005246525,23465251,1,3223118,1,1,1,'S',1,0.968678,431,868173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',59.055,184313798,426870,NULL,'2024-06-16 07:19:28',1718522368,NULL),(2967953345,23465251,1,3209471,1,1,1,'A',1,0.935821,670,775790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 584}, \"maximum_statistics\": {\"great\": 670}}',59.363,184230752,586726,NULL,'2024-06-09 11:20:00',1717932000,NULL),(1872589220,23465251,1,34240,1,1,1,'S',1,0.95056,536,801437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 483}, \"maximum_statistics\": {\"great\": 536}}',59.5259,173953621,563210,NULL,'2022-08-14 16:17:20',1660493840,NULL),(1872870520,23465251,1,3046326,1,1,1,'A',1,0.965116,221,792855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 430}}',59.6713,174464365,351840,NULL,'2022-09-10 20:56:39',1662843399,NULL),(3037817943,23465251,1,4607907,1,1,1,'S',1,0.994536,183,906368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',59.9119,184383665,181826,NULL,'2024-06-22 05:06:53',1719032813,NULL),(1872797399,23465251,1,3517567,1,1,1,'S',1,0.995495,333,977224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 333}}',60.1396,174202783,372328,NULL,'2022-08-27 17:30:45',1661621445,NULL),(3115245459,23465251,1,4284202,1,1,1,'S',1,0.973684,190,781985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',60.3497,184553045,175894,NULL,'2024-07-06 12:22:20',1720268540,NULL),(2939083213,23465251,1,3473446,1,1,1,'S',1,0.97619,399,839725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 399}}',60.3606,184163871,361938,NULL,'2024-06-04 01:05:16',1717463116,NULL),(3006139720,23465251,1,164651,1,1,1,'S',1,0.995595,227,911533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',60.6083,184315892,244402,NULL,'2024-06-16 11:29:56',1718537396,NULL),(3001794248,23465251,1,1509937,1,1,1,'S',1,0.975434,346,869989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',60.7894,184306412,364843,NULL,'2024-06-15 16:03:30',1718467410,NULL),(2940786427,23465251,1,3607381,1,1,1,'S',1,0.98468,359,892865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',61.0214,184168197,387478,NULL,'2024-06-04 11:23:27',1717500207,NULL),(3052332124,23465251,1,4580617,1,1,1,'S',1,0.979487,390,899307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 390}}',61.1599,184416214,334222,NULL,'2024-06-24 18:17:06',1719253026,NULL),(1872664187,23465251,1,3098622,1,1,1,'A',1,0.947694,519,713886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 800}, \"maximum_statistics\": {\"great\": 889}}',61.9549,173953772,748778,NULL,'2022-08-14 16:27:02',1660494422,NULL),(1872649639,23465251,1,3052642,1,1,1,'S',1,0.99078,705,882988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 692}, \"maximum_statistics\": {\"great\": 705}}',62.1397,173906256,705772,NULL,'2022-08-12 08:16:38',1660292198,NULL),(3094641249,23465251,1,27733,1,1,1,'A',1,0.903816,272,605588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 629}}',62.3039,184508978,557560,NULL,'2024-07-02 14:19:06',1719929946,NULL),(2939015580,23465251,1,3822477,1,1,1,'S',1,0.976,250,821594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 250}}',62.3129,184163722,264740,NULL,'2024-06-04 00:40:56',1717461656,NULL),(3006077613,23465251,1,57749,1,1,1,'S',1,0.955083,423,793543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385}, \"maximum_statistics\": {\"great\": 423}}',62.432,184315739,471160,NULL,'2024-06-16 11:14:32',1718536472,NULL),(3033246119,23465251,1,3484568,1,1,1,'B',1,0.894934,353,618273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 533}}',62.455,184373944,452440,NULL,'2024-06-21 11:09:23',1718968163,NULL),(2932458913,23465251,1,40795,1,1,1,'A',1,0.909968,244,617292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 521}, \"maximum_statistics\": {\"great\": 622}}',62.5571,184148555,502630,NULL,'2024-06-02 17:55:09',1717350909,NULL),(1872931086,23465251,1,3543813,1,1,1,'S',1,0.984848,264,878554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',62.6297,174436870,273840,NULL,'2022-09-09 13:24:34',1662729874,NULL),(3044345111,23465251,1,2933449,1,1,1,'A',1,0.913093,327,641758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 765}, \"maximum_statistics\": {\"great\": 886}}',62.97,184398329,643042,NULL,'2024-06-23 08:54:37',1719132877,NULL),(1872945227,23465251,1,3734341,1,1,1,'S',1,0.958685,593,773567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 544}, \"maximum_statistics\": {\"great\": 593}}',63.1287,174462656,504978,NULL,'2022-09-10 19:15:46',1662837346,NULL),(1872938343,23465251,1,3726396,1,1,1,'S',1,0.95966,471,817211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 433}, \"maximum_statistics\": {\"great\": 471}}',63.2165,174333971,589862,NULL,'2022-09-03 17:09:29',1662224969,NULL),(3109797980,23465251,1,2823273,1,1,1,'S',1,0.963964,222,863704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',63.8376,184540625,203010,NULL,'2024-07-05 12:06:48',1720181208,NULL),(3011203418,23465251,1,1084373,1,1,1,'S',1,0.977612,268,913137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',63.8509,184327060,250892,NULL,'2024-06-17 10:23:03',1718619783,NULL),(3054772721,23465251,1,1926351,1,1,1,'S',1,0.981366,161,873803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',63.8823,184421401,169091,NULL,'2024-06-25 05:52:51',1719294771,NULL),(2918726583,23465251,1,3712715,1,1,1,'A',1,0.966759,224,815838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 361}}',64.0013,184115553,274434,NULL,'2024-05-31 10:16:08',1717150568,NULL),(3068635726,23465251,1,30412,1,1,1,'S',1,0.978648,281,899080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',64.0429,184451366,264794,NULL,'2024-06-27 17:59:42',1719511182,NULL),(2979719568,23465251,1,3430691,1,1,1,'B',1,0.879668,393,570419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 583}, \"maximum_statistics\": {\"great\": 723}}',64.4691,184257699,555773,NULL,'2024-06-11 15:35:10',1718120110,NULL),(2937871913,23465251,1,2161171,1,1,1,'A',1,0.929612,58,576360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',64.5202,184161257,116010,NULL,'2024-06-03 19:22:36',1717442556,NULL),(1873286434,23465251,1,3702385,1,1,1,'S',1,0.975986,583,831104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 583}}',64.5762,174878483,601836,NULL,'2022-10-02 18:08:57',1664734137,NULL),(3127146819,23465251,1,1691903,1,1,1,'S',1,0.97028,572,797311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 538}, \"maximum_statistics\": {\"great\": 572}}',64.6206,184579801,575024,NULL,'2024-07-08 17:07:35',1720458455,NULL),(3162576115,23465251,1,1653239,1,1,1,'B',1,0.866016,212,535186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 35, \"great\": 860}, \"maximum_statistics\": {\"great\": 1127}}',64.6531,184658637,705486,NULL,'2024-07-15 10:31:31',1721039491,NULL),(3084694331,23465251,1,32997,1,1,1,'S',1,0.962903,620,807853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 620, \"legacy_combo_increase\": 2}}',64.8736,184485791,818180,NULL,'2024-06-30 16:11:21',1719763881,NULL),(3055949734,23465251,1,27451,1,1,1,'A',1,0.987469,365,868251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',64.9012,184424061,430804,NULL,'2024-06-25 11:57:52',1719316672,NULL),(3099400612,23465251,1,187995,1,1,1,'S',1,0.988542,480,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',65.1338,184518989,453140,NULL,'2024-07-03 11:59:28',1720007968,NULL),(3011175383,23465251,1,1602888,1,1,1,'B',1,0.84641,248,493880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 540}, \"maximum_statistics\": {\"great\": 752}}',65.1889,184327001,569034,NULL,'2024-06-17 10:14:52',1718619292,NULL),(2938897032,23465251,1,2319908,1,1,1,'S',1,0.952727,275,826225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',65.2988,184163418,318200,NULL,'2024-06-03 23:58:24',1717459104,NULL),(1872917458,23465251,1,3708227,1,1,1,'S',1,0.962547,267,821475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',65.5003,174425879,223704,NULL,'2022-09-08 20:53:48',1662670428,NULL),(3054817460,23465251,1,32957,1,1,1,'A',1,0.966942,319,818680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',65.889,184421531,351710,NULL,'2024-06-25 06:09:40',1719295780,NULL),(3066623539,23465251,1,3535753,1,1,1,'B',1,0.889752,323,600108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 515}, \"maximum_statistics\": {\"great\": 644}}',66.7197,184446597,490000,NULL,'2024-06-27 10:49:28',1719485368,NULL),(2963500917,23465251,1,232164,1,1,1,'S',1,0.973008,389,823211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 7}}',66.9785,184220564,652926,NULL,'2024-06-08 16:03:32',1717862612,NULL),(3105385696,23465251,1,281156,1,1,1,'S',1,0.985683,454,832788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 454}}',67.2275,184531904,550516,NULL,'2024-07-04 14:52:49',1720104769,NULL),(3110427359,23465251,1,1979449,1,1,1,'A',1,0.923716,662,760916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 561}, \"maximum_statistics\": {\"great\": 662}}',67.4102,184542025,695970,NULL,'2024-07-05 14:26:29',1720189589,NULL),(3103564969,23465251,1,4457136,1,1,1,'S',1,0.988462,390,911036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',67.4704,184527749,372174,NULL,'2024-07-04 06:10:42',1720073442,NULL),(3001853123,23465251,1,3651793,1,1,1,'S',1,0.972868,258,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',67.8037,184306540,246752,NULL,'2024-06-15 16:15:08',1718468108,NULL),(1873230136,23465251,1,3389892,1,1,1,'A',1,0.909938,119,612578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 322}}',68.149,174985587,239060,NULL,'2022-10-08 17:03:12',1665248592,NULL),(3084659227,23465251,1,48134,1,1,1,'A',1,0.932407,540,737215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 467}, \"maximum_statistics\": {\"great\": 540}}',68.1965,184485688,618300,NULL,'2024-06-30 16:03:46',1719763426,NULL),(1873036349,23465251,1,3665010,1,1,1,'S',1,0.976562,192,855753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',68.7108,174478789,208250,NULL,'2022-09-11 14:56:29',1662908189,NULL),(1872901725,23465251,1,3517556,1,1,1,'A',1,0.946787,498,804051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 445}, \"maximum_statistics\": {\"great\": 498}}',69.1368,174405729,531830,NULL,'2022-09-07 16:48:07',1662569287,NULL),(3006198077,23465251,1,3800007,1,1,1,'S',1,0.989201,463,839611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 463}}',69.1556,184316040,430556,NULL,'2024-06-16 11:44:10',1718538250,NULL),(1873191604,23465251,1,3597119,1,1,1,'A',1,0.969409,275,810871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 474}}',69.2323,174723975,402778,NULL,'2022-09-25 09:47:44',1664099264,NULL),(1873222771,23465251,1,3662893,1,1,1,'S',1,0.989002,591,848162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578}, \"maximum_statistics\": {\"great\": 591}}',69.4542,174964824,589892,NULL,'2022-10-07 18:00:03',1665165603,NULL),(1873242559,23465251,1,3570878,1,1,1,'A',1,0.9111,374,643207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 822}, \"maximum_statistics\": {\"great\": 973}}',69.4916,174968316,711750,NULL,'2022-10-07 21:38:20',1665178700,NULL),(3046717695,23465251,1,2939819,1,1,1,'A',1,0.927602,199,660641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',69.6758,184403845,183060,NULL,'2024-06-23 17:34:16',1719164056,NULL),(1873414412,23465251,1,3748534,1,1,1,'S',1,0.983186,565,891237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 546}, \"maximum_statistics\": {\"great\": 565}}',70.474,175041597,591358,NULL,'2022-10-11 18:05:08',1665511508,NULL),(1873311491,23465251,1,3623872,1,1,1,'A',1,0.91472,646,678694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 720}, \"maximum_statistics\": {\"great\": 856}}',70.5487,174978873,812560,NULL,'2022-10-08 11:05:52',1665227152,NULL),(3114519084,23465251,1,975600,1,1,1,'S',1,0.957249,538,833632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',70.7275,184551188,620600,NULL,'2024-07-06 09:08:45',1720256925,NULL),(1873072772,23465251,1,3762017,1,1,1,'S',1,0.956322,435,823735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 435}}',71.4342,174483987,443740,NULL,'2022-09-11 20:14:19',1662927259,NULL),(3162613720,23465251,1,281156,1,1,1,'S',1,0.962555,454,830516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',71.8708,184658722,570864,NULL,'2024-07-15 10:42:10',1721040130,NULL),(3115349376,23465251,1,1921232,1,1,1,'A',1,0.948473,262,752156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',71.9476,184553306,275560,NULL,'2024-07-06 12:46:32',1720269992,NULL),(3091014233,23465251,1,3977486,1,1,1,'S',1,0.982966,499,949531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',72.1728,184500568,467604,NULL,'2024-07-01 20:16:55',1719865015,NULL),(3068996337,23465251,1,72591,1,1,1,'A',1,0.928465,671,715542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 575}, \"maximum_statistics\": {\"great\": 671}}',72.2096,184452002,683290,NULL,'2024-06-27 19:14:25',1719515665,NULL),(1872597859,23465251,1,187995,1,1,1,'S',1,0.980208,480,939352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 461}, \"maximum_statistics\": {\"great\": 480}}',72.6301,174025217,446044,NULL,'2022-08-18 11:49:43',1660823383,NULL),(3099422897,23465251,1,22951,1,1,1,'S',1,0.950276,543,782324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',72.829,184519038,652340,NULL,'2024-07-03 12:04:59',1720008299,NULL),(2996881753,23465251,1,3037073,1,1,1,'A',1,0.900826,275,636950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 791}, \"maximum_statistics\": {\"great\": 968}}',72.965,184294826,783560,NULL,'2024-06-14 19:04:15',1718391855,NULL),(1872831775,23465251,1,3218708,1,1,1,'S',1,0.96798,406,836125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 380}, \"maximum_statistics\": {\"great\": 406}}',72.9876,174441569,433260,NULL,'2022-09-09 18:08:42',1662746922,NULL),(3091425457,23465251,1,3218709,1,1,1,'A',1,0.940748,361,744952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 481}}',73.0409,184501383,459036,NULL,'2024-07-01 21:56:59',1719871019,NULL),(1872094655,23465251,1,3246876,1,1,1,'S',1,0.954146,796,828981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 723}, \"maximum_statistics\": {\"great\": 796}}',73.0567,173148430,841490,NULL,'2022-07-07 14:10:14',1657203014,NULL),(2952059958,23465251,1,1515149,1,1,1,'S',1,0.950596,587,817826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 529}, \"maximum_statistics\": {\"great\": 587}}',73.1024,184195044,599770,NULL,'2024-06-06 14:47:02',1717685222,NULL),(2979810841,23465251,1,4006181,1,1,1,'B',1,0.868444,584,593686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 18, \"great\": 861}, \"maximum_statistics\": {\"great\": 1144}}',73.6285,184257923,906650,NULL,'2024-06-11 15:53:44',1718121224,NULL),(2967713083,23465251,1,24929,1,1,1,'S',1,0.96778,419,821737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 419}}',73.9126,184230215,439330,NULL,'2024-06-09 10:22:05',1717928525,NULL),(3231864795,23465251,1,4457135,1,1,1,'B',1,0.882979,285,600101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 517}}',74.015,184808415,384890,NULL,'2024-07-27 20:18:25',1722111505,NULL),(1873454720,23465251,1,3805576,1,1,1,'S',1,0.980998,421,830328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',74.6762,175043927,389100,NULL,'2022-10-11 21:03:52',1665522232,NULL),(2996825880,23465251,1,3698172,1,1,1,'S',1,0.981579,570,895166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549}, \"maximum_statistics\": {\"great\": 570}}',74.7274,184294707,598950,NULL,'2024-06-14 18:52:50',1718391170,NULL),(2961264603,23465251,1,3197627,1,1,1,'A',1,0.950431,367,764861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 635}, \"maximum_statistics\": {\"great\": 696}}',74.7748,184215052,689202,NULL,'2024-06-08 07:42:57',1717832577,NULL),(1872999070,23465251,1,3146549,1,1,1,'S',1,0.97416,387,854849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',74.9006,174541014,424070,NULL,'2022-09-15 09:22:39',1663233759,NULL),(2937682155,23465251,1,3572265,1,1,1,'S',1,0.968109,439,727051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',75.0342,184160919,400692,NULL,'2024-06-03 18:42:40',1717440160,NULL),(3035640688,23465251,1,4033023,1,1,1,'A',1,0.926195,300,689832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 838}, \"maximum_statistics\": {\"great\": 962}}',75.0419,184379244,793488,NULL,'2024-06-21 19:16:25',1718997385,NULL),(3111532018,23465251,1,2198261,1,1,1,'S',1,0.965545,624,825225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 581}, \"maximum_statistics\": {\"great\": 624}}',75.328,184544499,718160,NULL,'2024-07-05 18:23:57',1720203837,NULL),(3099376608,23465251,1,22553,1,1,1,'S',1,0.972488,418,807157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',76.3673,184518942,523030,NULL,'2024-07-03 11:53:33',1720007613,NULL),(3093859624,23465251,1,2595629,1,1,1,'S',1,0.955344,683,835450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 622}, \"maximum_statistics\": {\"great\": 683}}',76.7906,184507060,749140,NULL,'2024-07-02 11:21:07',1719919267,NULL),(3138522481,23465251,1,3209470,1,1,1,'B',1,0.872549,216,556780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 27, \"great\": 711}, \"maximum_statistics\": {\"great\": 918}}',77.3608,184605237,618070,NULL,'2024-07-10 21:21:58',1720646518,NULL),(3141000645,23465251,1,2052419,1,1,1,'A',1,0.938998,419,746925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 459}}',77.5078,184610603,462514,NULL,'2024-07-11 10:50:29',1720695029,NULL),(2996788812,23465251,1,3727412,1,1,1,'A',1,0.928267,376,714938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 704}}',77.5941,184294646,606250,NULL,'2024-06-14 18:45:15',1718390715,NULL),(3005279063,23465251,1,3051794,1,1,1,'A',1,0.932668,538,690043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1203}}',77.6808,184313891,1133754,NULL,'2024-06-16 07:30:00',1718523000,NULL),(3311261086,23465251,1,4503605,1,1,1,'S',1,0.987719,285,906412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 285}}',77.7813,184980530,319622,NULL,'2024-08-10 12:39:53',1723293593,NULL),(3073117703,23465251,1,3773617,1,1,1,'A',1,0.947519,410,768463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 524}}',77.9738,184460452,528446,NULL,'2024-06-28 14:36:43',1719585403,NULL),(3074836575,23465251,1,61843,1,1,1,'S',1,0.959746,472,801736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',79.1064,184464014,548590,NULL,'2024-06-28 20:37:15',1719607035,NULL),(3084601731,23465251,1,2998404,1,1,1,'S',1,0.968127,753,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',80.9846,184485537,862350,NULL,'2024-06-30 15:51:50',1719762710,NULL),(3311082876,23465251,1,4284201,1,1,1,'B',1,0.892977,299,640660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',81.7859,184980145,312308,NULL,'2024-08-10 12:01:50',1723291310,NULL),(3016768740,23465251,1,3360393,1,1,1,'A',1,0.927691,362,708680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 892}}',83.9307,184339591,813110,NULL,'2024-06-18 11:19:35',1718709575,NULL),(1873275109,23465251,1,3246877,1,1,1,'A',1,0.945867,859,810691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 766}, \"maximum_statistics\": {\"great\": 859}}',84.2424,175008275,916710,NULL,'2022-10-09 18:23:36',1665339816,NULL),(3094679005,23465251,1,2995994,1,1,1,'A',1,0.923603,664,695618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 750}, \"maximum_statistics\": {\"great\": 877}}',84.8456,184509060,883884,NULL,'2024-07-02 14:26:51',1719930411,NULL),(3033227888,23465251,1,3484567,1,1,1,'A',1,0.957143,485,804970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 490}}',85.69,184373904,515080,NULL,'2024-06-21 11:04:49',1718967889,NULL),(3164324932,23465251,1,389398,1,1,1,'A',1,0.904957,1039,652763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 64, \"great\": 1845, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2199}}',86.6747,184662868,2214624,NULL,'2024-07-15 17:11:56',1721063516,NULL),(3115337594,23465251,1,3643907,1,1,1,'A',1,0.917355,204,593330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',87.0062,184553285,451890,NULL,'2024-07-06 12:43:50',1720269830,NULL),(3028384829,23465251,1,1241226,1,1,1,'A',1,0.94868,303,759020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',87.9495,184363835,340304,NULL,'2024-06-20 13:55:46',1718891746,NULL),(3016820640,23465251,1,1123922,1,1,1,'S',1,0.970588,340,850341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 340}}',88.325,184339711,350900,NULL,'2024-06-18 11:32:32',1718710352,NULL),(3140926540,23465251,1,2161172,1,1,1,'A',1,0.943478,230,766283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',89.0862,184610432,223820,NULL,'2024-07-11 10:29:52',1720693792,NULL),(3041079606,23465251,1,4449301,1,1,1,'S',1,0.963095,840,850722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 778}, \"maximum_statistics\": {\"great\": 840}}',89.098,184391191,955600,NULL,'2024-06-22 17:54:07',1719078847,NULL),(3311272343,23465251,1,4502505,1,1,1,'A',1,0.947644,382,801555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 382}}',89.6066,184980558,423670,NULL,'2024-08-10 12:42:11',1723293731,NULL),(1872945544,23465251,1,3743202,1,1,1,'A',1,0.933579,447,742591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 542}}',89.7692,174435960,536082,NULL,'2022-09-09 12:31:13',1662726673,NULL),(3091133449,23465251,1,850843,1,1,1,'A',1,0.919312,203,745891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 378}}',92.3435,184500823,345481,NULL,'2024-07-01 20:44:00',1719866640,NULL),(3044379966,23465251,1,25857,1,1,1,'S',1,0.97205,644,841168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 608}, \"maximum_statistics\": {\"great\": 644}}',92.841,184398434,691640,NULL,'2024-06-23 09:04:23',1719133463,NULL),(2961090974,23465251,1,1213087,1,1,1,'A',1,0.954167,1150,793509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1200}}',94.6042,184214619,1372730,NULL,'2024-06-08 06:48:12',1717829292,NULL),(3131988005,23465251,1,3662861,1,1,1,'A',1,0.945517,725,812083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 646}, \"maximum_statistics\": {\"great\": 725}}',95.9008,184590632,714050,NULL,'2024-07-09 15:57:00',1720540620,NULL),(3252668857,23465251,1,307798,1,1,1,'S',1,0.991058,671,918854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 659}, \"maximum_statistics\": {\"great\": 671}}',97.532,184852936,788880,NULL,'2024-07-31 12:54:09',1722430449,NULL),(3125769767,23465251,1,4284200,1,1,1,'A',1,0.947653,277,786707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',100.262,184576347,297762,NULL,'2024-07-08 12:00:14',1720440014,NULL),(3138489728,23465251,1,1510448,1,1,1,'A',1,0.9338,525,703975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 810}, \"maximum_statistics\": {\"great\": 929}}',100.626,184605171,914334,NULL,'2024-07-10 21:14:05',1720646045,NULL),(3037802344,23465251,1,4607909,1,1,1,'A',1,0.945175,228,789428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',100.76,184383631,229206,NULL,'2024-06-22 05:01:57',1719032517,NULL),(3093753132,23465251,1,1087922,1,1,1,'S',1,0.956311,412,791423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 412}}',100.782,184506804,449530,NULL,'2024-07-02 10:53:16',1719917596,NULL),(3011193639,23465251,1,3682066,1,1,1,'A',1,0.944637,675,766803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 779}, \"maximum_statistics\": {\"great\": 867}}',101.731,184327045,809354,NULL,'2024-06-17 10:20:15',1718619615,NULL),(3044319214,23465251,1,1964637,1,1,1,'A',1,0.934866,667,760862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 914}, \"maximum_statistics\": {\"great\": 1044}}',103.512,184398252,1177858,NULL,'2024-06-23 08:47:08',1719132428,NULL),(3052477285,23465251,1,4282121,1,1,1,'S',1,0.992174,575,920494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 566}, \"maximum_statistics\": {\"great\": 575}}',107.765,184416491,655276,NULL,'2024-06-24 18:47:10',1719254830,NULL),(3115371095,23465251,1,4250169,1,1,1,'S',1,0.96271,952,853857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 881}, \"maximum_statistics\": {\"great\": 952}}',113.602,184553359,1074300,NULL,'2024-07-06 12:51:31',1720270291,NULL),(3158401775,23465251,1,887252,1,1,1,'A',1,0.915744,770,681263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 44, \"great\": 2146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2528}}',119.377,184649517,2444896,NULL,'2024-07-14 14:43:52',1720968232,NULL),(3127104374,23465251,1,748505,1,1,1,'A',1,0.908888,368,636838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 63, \"great\": 2078, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2464}}',126.488,184579731,2113026,NULL,'2024-07-08 16:57:55',1720457875,NULL),(3125881249,23465251,1,1091478,1,1,1,'A',1,0.925523,832,721777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 12, \"great\": 2006, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2343}}',141.713,184576618,2359086,NULL,'2024-07-08 12:28:13',1720441693,NULL),(1876725495,23475722,1,1179678,1,1,1,'A',1,0.9,15,778747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',4.3868,179988080,43662,NULL,'2023-07-24 13:15:36',1690204536,NULL),(1868170402,23481439,1,3147877,1,1,1,'D',1,0.587786,31,109880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 131}}',0.387795,167307719,43512,NULL,'2021-11-07 19:30:18',1636313418,NULL),(1869493518,23481439,1,375186,0,1,1,'D',1,0.678571,17,271074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',0.857463,169431403,89396,NULL,'2022-01-30 23:11:16',1643584276,NULL),(1869452052,23481439,1,3258017,0,1,1,'D',1,0.688073,39,201949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 109}}',2.01234,169249568,29291,NULL,'2022-01-23 20:58:11',1642971491,NULL),(1874751346,23481439,1,3655288,0,1,1,'C',1,0.759857,56,281182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',4.66055,177308804,86474,NULL,'2023-02-11 18:43:59',1676141039,NULL),(1864701468,23481439,1,2025911,0,1,1,'C',1,0.744656,87,271540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 421}}',5.32742,162138943,140036,NULL,'2021-05-20 16:01:03',1621526463,NULL),(1869464366,23481439,1,3369765,1,1,1,'B',1,0.854701,44,441623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',10.7728,169249682,39888,NULL,'2022-01-23 21:03:12',1642971792,NULL),(1869487075,23481439,1,3383190,1,1,1,'B',1,0.86,78,529274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',14.1863,169249612,66746,NULL,'2022-01-23 20:59:51',1642971591,NULL),(1874452104,23481439,1,1937980,0,1,1,'B',1,0.840909,200,502329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',15.7803,176721351,233337,NULL,'2023-01-09 19:35:33',1673292933,NULL),(1866593736,23481439,1,2073781,0,1,1,'B',1,0.884615,132,538398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',16.1585,164990686,151928,NULL,'2021-08-16 16:20:05',1629130805,NULL),(1864625424,23483283,1,2307826,0,1,1,'B',1,0.847162,72,227520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',10.0157,162271008,95236,NULL,'2021-05-24 04:26:38',1621830398,NULL),(1867681516,23483283,1,3091463,1,1,1,'B',1,0.82699,174,477746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 289}}',10.5384,166568443,170178,NULL,'2021-10-12 05:36:44',1634017004,NULL),(1864704238,23483283,1,1937980,0,1,1,'B',1,0.887701,162,564359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',19.2719,162084963,214988,NULL,'2021-05-19 01:03:13',1621386193,NULL),(1867704671,23483283,1,18768,1,1,1,'B',1,0.82732,160,472649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',19.3644,166707515,125990,NULL,'2021-10-17 02:57:49',1634439469,NULL),(1867637769,23483283,1,1933045,1,1,1,'A',1,0.922705,101,646608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',19.6407,166568568,155885,NULL,'2021-10-12 05:47:27',1634017647,NULL),(1867788247,23483283,1,1116976,0,1,1,'A',1,0.919492,64,723818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',19.8156,166700405,304179,NULL,'2021-10-16 20:58:59',1634417939,NULL),(1873502078,23483283,1,47875,0,1,1,'B',1,0.892442,70,604558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 172}}',19.8677,175285744,251945,NULL,'2022-10-25 01:27:57',1666661277,NULL),(1877473174,23483283,1,3775849,1,1,1,'B',1,0.895238,97,566325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 315}}',24.7068,181053133,174200,NULL,'2023-10-04 04:38:54',1696394334,NULL),(1867899190,23483283,1,3088672,1,1,1,'B',1,0.894619,148,556475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 446}}',29.3769,166898670,244344,NULL,'2021-10-23 22:15:27',1635027327,NULL),(1873512035,23483283,1,2918807,1,1,1,'A',1,0.944444,117,719300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',39.5502,175420571,196018,NULL,'2022-11-01 05:38:33',1667281113,NULL),(1873569910,23483283,1,3046019,1,1,1,'A',1,0.95102,128,752572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 245}}',41.2264,175420543,203734,NULL,'2022-11-01 05:35:43',1667280943,NULL),(1873542981,23483283,1,1943717,1,1,1,'A',1,0.956122,181,766997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 490}}',42.2373,175285799,399268,NULL,'2022-10-25 01:33:28',1666661608,NULL),(1864704372,23484053,1,1937980,0,1,1,'D',1,0.561497,25,50304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 108, \"great\": 154}, \"maximum_statistics\": {\"great\": 374}}',0.337942,162085123,73551,NULL,'2021-05-19 01:11:19',1621386679,NULL),(1864666774,23484053,1,1582617,0,1,1,'B',1,0.802491,62,405996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',6.56427,162138485,246752,NULL,'2021-05-20 15:46:42',1621525602,NULL),(1864625871,23484053,1,2310345,1,1,1,'A',1,0.937008,127,814163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',18.0671,162228279,142363,NULL,'2021-05-23 00:39:18',1621730358,NULL),(1865064743,23484053,1,2310345,1,1,1,'SH',1,0.952756,127,855504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',20.0707,162774297,144080,NULL,'2021-06-07 21:27:57',1623101277,NULL),(1865064726,23484053,1,2310345,1,1,1,'S',1,0.964567,127,800932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',21.4164,162774131,146527,NULL,'2021-06-07 21:20:15',1623100815,NULL),(1873856614,23484053,1,2397490,1,1,1,'A',1,0.943548,120,394412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',22.0963,175885671,65788,NULL,'2022-11-26 01:26:13',1669425973,NULL),(1864634239,23484053,1,1514865,0,1,1,'A',1,0.945882,144,678116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',30.9271,162227802,350056,NULL,'2021-05-23 00:18:24',1621729104,NULL),(1871214690,23496350,1,3462283,0,1,1,'B',1,0.85473,36,425136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',9.67281,171816273,50040,NULL,'2022-05-11 17:22:43',1652289763,NULL),(1872620343,23496350,1,1901785,1,1,1,'B',1,0.871875,75,526159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',12.7951,173991303,109402,NULL,'2022-08-16 15:44:27',1660664667,NULL),(1873291830,23496350,1,324174,0,1,1,'B',1,0.85241,43,459618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',13.434,174911111,83701,NULL,'2022-10-04 15:25:39',1664897139,NULL),(1871032317,23496350,1,2039076,1,1,1,'B',1,0.83209,98,465713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',13.8599,171788512,87054,NULL,'2022-05-10 11:59:35',1652183975,NULL),(1871171961,23496350,1,2039077,1,1,1,'A',1,0.948718,78,728877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',20.0447,171839972,64634,NULL,'2022-05-12 18:25:07',1652379907,NULL),(1869720740,23502776,1,1871007,0,1,1,'C',1,0.751724,25,272882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 145}}',4.00849,169582260,38844,NULL,'2022-02-06 04:14:46',1644120886,NULL),(1865326866,23502776,1,46804,0,1,1,'C',1,0.793103,56,358064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.92762,163094895,95318,NULL,'2021-06-18 03:23:54',1623986634,NULL),(1867023236,23502776,1,2348987,0,1,1,'B',1,0.891089,98,612703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',11.5705,165711082,71479,NULL,'2021-09-10 15:56:08',1631289368,NULL),(1866082087,23502776,1,46803,0,1,1,'A',1,0.912698,83,620805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.9258,164287222,79991,NULL,'2021-07-25 09:15:43',1627204543,NULL),(1869631726,23502776,1,2895077,0,1,1,'S',1,0.978261,46,872408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,169585573,20728,NULL,'2022-02-06 07:22:09',1644132129,NULL),(1870082952,23502776,1,2854813,0,1,1,'A',1,0.904564,124,580370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',23.1463,170273331,128490,NULL,'2022-03-06 07:26:30',1646551590,NULL),(1868123115,23502776,1,2347933,0,1,1,'A',1,0.912568,40,543345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',24.0926,167334554,82256,NULL,'2021-11-08 22:57:51',1636412271,NULL),(1870083266,23502776,1,2854814,1,1,1,'S',1,0.993151,146,861956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',34.2819,170240330,110027,NULL,'2022-03-05 01:39:15',1646444355,NULL),(1865561687,23503060,1,1474647,1,1,1,'D',1,0.642857,20,204230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',NULL,163461527,46004,NULL,'2021-06-29 18:20:57',1624990857,NULL),(1873709019,23503060,1,898109,0,1,1,'D',1,0.5,21,64867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 103, \"great\": 103}, \"maximum_statistics\": {\"great\": 252}}',0.163765,175509114,64160,NULL,'2022-11-05 19:26:01',1667676361,NULL),(1869675009,23503060,1,984293,0,1,1,'D',1,0.582938,19,139332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 89}, \"maximum_statistics\": {\"great\": 211}}',0.545325,169605867,81614,NULL,'2022-02-07 00:11:54',1644192714,NULL),(1869641064,23503060,1,166841,0,1,1,'D',1,0.618605,16,167653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',0.846683,169605254,98942,NULL,'2022-02-06 23:36:12',1644190572,NULL),(1869618056,23503060,1,2651464,1,1,1,'D',1,0.697802,34,220108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',2.47654,169605011,59590,NULL,'2022-02-06 23:21:34',1644189694,NULL),(1865484844,23503060,1,1830198,0,1,1,'D',1,0.679688,57,214639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 88, \"great\": 249}, \"maximum_statistics\": {\"great\": 448}}',2.55545,163314429,184727,NULL,'2021-06-25 04:15:16',1624594516,NULL),(1865557235,23503060,1,2754275,1,1,1,'C',1,0.73,29,272024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',2.73878,163463082,47120,NULL,'2021-06-29 19:24:03',1624994643,NULL),(1869674621,23503060,1,984053,0,1,1,'C',1,0.760638,37,395481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',3.08002,169604397,132714,NULL,'2022-02-06 22:48:43',1644187723,NULL),(1869642603,23503060,1,1591583,1,1,1,'C',1,0.709738,50,211880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',3.09522,169604919,85772,NULL,'2022-02-06 23:16:32',1644189392,NULL),(1866809381,23503060,1,1871007,0,1,1,'C',1,0.731034,46,257607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',3.27548,165451907,41300,NULL,'2021-08-31 19:39:44',1630438784,NULL),(1869642378,23503060,1,1589976,1,1,1,'C',1,0.740826,41,244518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218}}',3.3627,169629369,76457,NULL,'2022-02-08 00:47:04',1644281224,NULL),(1869628433,23503060,1,1940243,1,1,1,'C',1,0.717195,19,236768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 128}, \"maximum_statistics\": {\"great\": 221}}',3.64164,169605193,87962,NULL,'2022-02-06 23:32:18',1644190338,NULL),(1865636889,23503060,1,2993229,1,1,1,'C',1,0.767544,39,299182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',3.88213,163462723,33098,NULL,'2021-06-29 19:08:47',1624993727,NULL),(1873598224,23503060,1,173083,0,1,1,'C',1,0.757009,49,298849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 147}, \"maximum_statistics\": {\"great\": 214}}',4.51691,175509009,89278,NULL,'2022-11-05 19:21:22',1667676082,NULL),(1865542511,23503060,1,144286,1,1,1,'C',1,0.780952,34,317387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',4.65716,163461508,64320,NULL,'2021-06-29 18:19:56',1624990796,NULL),(1869652031,23503060,1,1807480,0,1,1,'C',1,0.752852,38,276837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 173, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 263}}',4.67925,169604658,129152,NULL,'2022-02-06 23:02:32',1644188552,NULL),(1865326120,23503060,1,46804,0,1,1,'C',1,0.741379,43,273563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 148}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.98767,163057114,77584,NULL,'2021-06-16 22:07:26',1623881246,NULL),(1869630418,23503060,1,2075364,1,1,1,'C',1,0.7775,31,353607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',5.11441,169604619,94837,NULL,'2022-02-06 23:00:12',1644188412,NULL),(1865638889,23503060,1,3032844,1,1,1,'C',1,0.741379,35,255541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 300}, \"maximum_statistics\": {\"great\": 464}}',5.14905,163460989,166120,NULL,'2021-06-29 17:58:43',1624989523,NULL),(1873653640,23503060,1,3102297,1,1,1,'B',1,0.823129,39,385762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',5.45991,175509254,72825,NULL,'2022-11-05 19:32:54',1667676774,NULL),(1869648170,23503060,1,2933663,1,1,1,'C',1,0.737168,58,256348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 99, \"great\": 367}, \"maximum_statistics\": {\"great\": 565}}',5.54388,169605505,172906,NULL,'2022-02-06 23:52:03',1644191523,NULL),(1865606746,23503060,1,252047,0,1,1,'C',1,0.74375,53,284831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 160}}',5.62027,163461648,58971,NULL,'2021-06-29 18:26:01',1624991161,NULL),(1869659213,23503060,1,1818777,0,1,1,'C',1,0.759928,24,274323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 277}}',5.86933,169605119,84454,NULL,'2022-02-06 23:28:46',1644190126,NULL),(1869732157,23503060,1,2850957,1,1,1,'C',1,0.740924,30,244635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 303}}',6.28269,169605799,86070,NULL,'2022-02-07 00:07:41',1644192461,NULL),(1869716010,23503060,1,3202347,1,1,1,'C',1,0.760148,69,310706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',6.81968,169604878,174474,NULL,'2022-02-06 23:14:44',1644189284,NULL),(1865565335,23503060,1,1696239,1,1,1,'C',1,0.777409,43,300747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 209}, \"maximum_statistics\": {\"great\": 301}}',6.95708,163462175,92839,NULL,'2021-06-29 18:47:49',1624992469,NULL),(1869733117,23503060,1,2627707,1,1,1,'C',1,0.765458,51,275074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 309}, \"maximum_statistics\": {\"great\": 469}}',7.47845,169605969,152604,NULL,'2022-02-07 00:18:30',1644193110,NULL),(1869626542,23503060,1,2438447,1,1,1,'C',1,0.767296,127,356313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 204}, \"maximum_statistics\": {\"great\": 318}}',7.58604,169629618,160697,NULL,'2022-02-08 01:08:57',1644282537,NULL),(1869645900,23503060,1,1793683,1,1,1,'B',1,0.81016,52,345661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',7.73299,169629553,74808,NULL,'2022-02-08 01:03:48',1644282228,NULL),(1865678870,23503060,1,2797491,1,1,1,'C',1,0.783613,64,299295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 238}}',7.78423,163702648,84550,NULL,'2021-07-07 03:03:31',1625627011,NULL),(1865700595,23503060,1,1864883,1,1,1,'A',1,0.90566,53,768593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',7.80976,163703050,69539,NULL,'2021-07-07 03:22:21',1625628141,NULL),(1869647701,23503060,1,2930244,1,1,1,'C',1,0.787823,64,329243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',7.99146,169680537,107481,NULL,'2022-02-10 04:58:37',1644469117,NULL),(1869719220,23503060,1,1864885,1,1,1,'B',1,0.8125,63,416429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',8.50743,169629295,61126,NULL,'2022-02-08 00:40:42',1644280842,NULL),(1866290731,23503060,1,2885484,0,1,1,'C',1,0.773669,132,355213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 338}}',8.73468,164730400,166446,NULL,'2021-08-08 03:44:02',1628394242,NULL),(1869689165,23503060,1,1858753,1,1,1,'B',1,0.838462,42,430033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',8.91685,169604507,49664,NULL,'2022-02-06 22:53:51',1644188031,NULL),(1869736041,23503060,1,2857962,1,1,1,'C',1,0.777641,62,312368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 407}}',8.96836,169605395,121566,NULL,'2022-02-06 23:44:57',1644191097,NULL),(1869662968,23503060,1,1826715,1,1,1,'C',1,0.789024,47,348184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',9.04294,169605054,177953,NULL,'2022-02-06 23:24:54',1644189894,NULL),(1869683610,23503060,1,3159351,1,1,1,'C',1,0.785948,70,336080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 306}}',9.12718,169605767,95370,NULL,'2022-02-07 00:06:00',1644192360,NULL),(1866295618,23503060,1,2606988,1,1,1,'C',1,0.776973,60,313415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 401}, \"maximum_statistics\": {\"great\": 621}}',9.45465,164730469,213891,NULL,'2021-08-08 03:47:36',1628394456,NULL),(1865586675,23503060,1,50045,1,1,1,'B',1,0.839572,50,436495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',9.45594,163461611,274698,NULL,'2021-06-29 18:24:22',1624991062,NULL),(1869738857,23503060,1,2644260,1,1,1,'B',1,0.818584,51,382447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',10.2015,169629649,82436,NULL,'2022-02-08 01:10:52',1644282652,NULL),(1865621199,23503060,1,281524,0,1,1,'B',1,0.842857,26,443281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',10.2307,163463182,31696,NULL,'2021-06-29 19:27:37',1624994857,NULL),(1869717469,23503060,1,2590757,1,1,1,'B',1,0.8,58,345382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 289}, \"maximum_statistics\": {\"great\": 405}}',10.2389,169605915,129696,NULL,'2022-02-07 00:14:49',1644192889,NULL),(1865604258,23503060,1,2941968,1,1,1,'B',1,0.811321,58,392233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',11.0121,163462207,64456,NULL,'2021-06-29 18:49:01',1624992541,NULL),(1869688292,23503060,1,3164477,1,1,1,'C',1,0.790287,83,343124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 453}}',11.2388,169605678,159914,NULL,'2022-02-07 00:01:06',1644192066,NULL),(1865589171,23503060,1,1505875,0,1,1,'B',1,0.816667,67,389175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 240}}',11.3172,163463057,107026,NULL,'2021-06-29 19:22:58',1624994578,NULL),(1865608030,23503060,1,2493962,1,1,1,'B',1,0.887097,57,520131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',11.89,163569149,87533,NULL,'2021-07-03 01:39:41',1625276381,NULL),(1869732744,23503060,1,1912338,1,1,1,'B',1,0.829545,33,390258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',11.9119,169604763,84231,NULL,'2022-02-06 23:08:09',1644188889,NULL),(1869637297,23503060,1,2090843,0,1,1,'B',1,0.889937,153,617663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',12.2735,169604371,141690,NULL,'2022-02-06 22:46:55',1644187615,NULL),(1869662121,23503060,1,2732350,1,1,1,'B',1,0.81962,137,431907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',12.3746,169605569,244062,NULL,'2022-02-06 23:55:31',1644191731,NULL),(1869730180,23503060,1,2397875,0,1,1,'B',1,0.830357,110,434418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',12.4124,169604563,119960,NULL,'2022-02-06 22:57:13',1644188233,NULL),(1869739589,23503060,1,3068729,0,1,1,'B',1,0.815353,52,357683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 362}, \"maximum_statistics\": {\"great\": 482}}',12.4861,169701693,150650,NULL,'2022-02-11 01:01:18',1644541278,NULL),(1865558893,23503060,1,43744,0,1,1,'B',1,0.828629,76,455964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',12.4888,163461779,143902,NULL,'2021-06-29 18:31:05',1624991465,NULL),(1869679413,23503060,1,3147882,0,1,1,'B',1,0.842294,34,388152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',13.0349,169629683,88432,NULL,'2022-02-08 01:12:39',1644282759,NULL),(1865489027,23503060,1,87043,0,1,1,'A',1,0.954082,84,664745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',13.1671,163340066,60523,NULL,'2021-06-25 22:34:23',1624660463,NULL),(1865525636,23503060,1,1624381,0,1,1,'B',1,0.800426,48,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 491}, \"maximum_statistics\": {\"great\": 704}}',13.2326,163463396,258142,NULL,'2021-06-29 19:35:39',1624995339,NULL),(1865621500,23503060,1,1344776,0,1,1,'B',1,0.820883,120,407879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 589}}',13.3813,163595535,260804,NULL,'2021-07-03 20:33:36',1625344416,NULL),(1866341055,23503060,1,2349471,0,1,1,'B',1,0.837176,124,445331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 347}}',13.5684,164730744,152086,NULL,'2021-08-08 04:02:26',1628395346,NULL),(1865701880,23503060,1,183132,0,1,1,'S',1,0.986486,37,823497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',13.9716,163703011,160276,NULL,'2021-07-07 03:20:56',1625628056,NULL),(1865603435,23503060,1,1871615,0,1,1,'B',1,0.855263,73,450957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 342}}',14.2367,163461951,171223,NULL,'2021-06-29 18:37:57',1624991877,NULL),(1865523415,23503060,1,10818,0,1,1,'B',1,0.872727,73,491128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 220}}',15.246,163461714,81856,NULL,'2021-06-29 18:28:19',1624991299,NULL),(1873631354,23503060,1,54292,1,1,1,'A',1,0.910377,104,672338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',15.2844,175509175,108626,NULL,'2022-11-05 19:28:57',1667676537,NULL),(1869616633,23503060,1,3081729,1,1,1,'A',1,0.913979,79,705807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',15.3667,169701272,142092,NULL,'2022-02-11 00:31:47',1644539507,NULL),(1865889193,23503060,1,2017788,1,1,1,'B',1,0.871747,98,472558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 269}}',15.6849,163824337,131446,NULL,'2021-07-10 19:29:49',1625945389,NULL),(1865583590,23503060,1,2913766,0,1,1,'B',1,0.828283,60,395007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 396}}',15.846,163462257,147682,NULL,'2021-06-29 18:51:26',1624992686,NULL),(1865604505,23503060,1,1540098,1,1,1,'B',1,0.882979,69,538100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',16.3689,163461177,174505,NULL,'2021-06-29 18:06:32',1624989992,NULL),(1869738908,23503060,1,2644283,1,1,1,'A',1,0.946237,47,695696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',16.4647,169701551,72728,NULL,'2022-02-11 00:50:16',1644540616,NULL),(1865562376,23503060,1,2228424,1,1,1,'B',1,0.827555,117,408695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 548}}',16.6512,163462133,236164,NULL,'2021-06-29 18:45:47',1624992347,NULL),(1865193294,23503060,1,46803,0,1,1,'A',1,0.928571,70,631282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8443,163026168,71306,NULL,'2021-06-15 22:44:33',1623797073,NULL),(1869659844,23503060,1,2258375,1,1,1,'B',1,0.8375,105,431688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 415}, \"maximum_statistics\": {\"great\": 560}}',16.938,169605443,288034,NULL,'2022-02-06 23:48:24',1644191304,NULL),(1865434184,23503060,1,1108756,0,1,1,'B',1,0.863727,125,503426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 380}, \"maximum_statistics\": {\"great\": 499}}',17.0817,163340950,251095,NULL,'2021-06-25 23:19:08',1624663148,NULL),(1869673031,23503060,1,2974756,1,1,1,'B',1,0.876754,95,481362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',17.1232,169629498,218144,NULL,'2022-02-08 00:58:57',1644281937,NULL),(1865601899,23503060,1,1997312,1,1,1,'B',1,0.896,66,538755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',17.2729,163463000,71424,NULL,'2021-06-29 19:20:39',1624994439,NULL),(1865435539,23503060,1,1622524,1,1,1,'A',1,0.911972,56,584931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',17.314,163406209,76386,NULL,'2021-06-27 22:19:55',1624832395,NULL),(1865627022,23503060,1,2109635,1,1,1,'B',1,0.868182,109,509309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 330}}',17.5505,163596741,243748,NULL,'2021-07-03 21:27:12',1625347632,NULL),(1869671372,23503060,1,974873,0,1,1,'B',1,0.85625,179,522885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 400}}',17.8141,169696351,364004,NULL,'2022-02-10 19:57:04',1644523024,NULL),(1865449014,23503060,1,2810021,1,1,1,'B',1,0.840278,118,478777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 504}}',17.8805,163314283,282825,NULL,'2021-06-25 04:08:51',1624594131,NULL),(1869626957,23503060,1,836754,1,1,1,'B',1,0.886719,99,505997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 384}}',18.0544,169629451,198216,NULL,'2022-02-08 00:55:16',1644281716,NULL),(1869639227,23503060,1,165346,0,1,1,'A',1,0.902941,64,567520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',18.1361,169629391,126663,NULL,'2022-02-08 00:48:54',1644281334,NULL),(1869959480,23503060,1,1864884,1,1,1,'B',1,0.865385,123,523638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',18.1839,170075503,97202,NULL,'2022-02-26 03:32:37',1645846357,NULL),(1865954850,23503060,1,2821975,1,1,1,'B',1,0.854804,92,443650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 351}, \"maximum_statistics\": {\"great\": 458}}',18.2836,164011155,197756,NULL,'2021-07-16 17:02:30',1626454950,NULL),(1873667713,23503060,1,1236583,0,1,1,'B',1,0.88756,52,509357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',18.9434,175509046,121643,NULL,'2022-11-05 19:23:06',1667676186,NULL),(1865635528,23503060,1,2837169,1,1,1,'A',1,0.904639,150,652565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',19.1998,163569078,129895,NULL,'2021-07-03 01:36:16',1625276176,NULL),(1865451621,23503060,1,2687312,0,1,1,'B',1,0.873864,85,486877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 440}}',19.8237,163314096,167898,NULL,'2021-06-25 04:00:21',1624593621,NULL),(1869704429,23503060,1,3017193,1,1,1,'B',1,0.866925,132,498810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',19.971,169629733,239366,NULL,'2022-02-08 01:16:08',1644282968,NULL),(1866645467,23503060,1,2160814,0,1,1,'B',1,0.893519,71,527515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 216}}',20.0791,165060311,102702,NULL,'2021-08-18 23:18:40',1629328720,NULL),(1865633683,23503060,1,2834013,1,1,1,'B',1,0.890244,50,544003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',20.248,163595587,102598,NULL,'2021-07-03 20:35:50',1625344550,NULL),(1873636758,23503060,1,3723456,1,1,1,'A',1,0.931818,129,672905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',20.4078,175509204,112036,NULL,'2022-11-05 19:30:58',1667676658,NULL),(1869739706,23503060,1,3068730,0,1,1,'A',1,0.928302,84,599047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 242, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',20.4112,169604474,125473,NULL,'2022-02-06 22:52:24',1644187944,NULL),(1869630845,23503060,1,2188643,1,1,1,'A',1,0.922222,126,649814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',20.6658,169701524,119435,NULL,'2022-02-11 00:48:29',1644540509,NULL),(1865489541,23503060,1,1505876,1,1,1,'S',1,0.956349,126,750435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',20.68,163406171,116290,NULL,'2021-06-27 22:17:55',1624832275,NULL),(1865252524,23503060,1,2387667,0,1,1,'A',1,0.932314,210,690948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',20.8161,163026078,181595,NULL,'2021-06-15 22:39:15',1623796755,NULL),(1869671519,23503060,1,2972850,1,1,1,'A',1,0.916031,87,637554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',21.2072,169604582,66257,NULL,'2022-02-06 22:58:19',1644188299,NULL),(1865166977,23503060,1,2768815,0,1,1,'A',1,0.934322,64,609509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',21.2967,163026140,99817,NULL,'2021-06-15 22:42:40',1623796960,NULL),(1865744226,23503060,1,674878,1,1,1,'A',1,0.934132,118,675895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',21.9361,163703205,149624,NULL,'2021-07-07 03:28:23',1625628503,NULL),(1865628700,23503060,1,2686030,1,1,1,'B',1,0.89418,185,568163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 378}}',21.9439,163462042,248877,NULL,'2021-06-29 18:42:11',1624992131,NULL),(1865711723,23503060,1,54234,1,1,1,'A',1,0.916327,123,545491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',22.666,163703311,246298,NULL,'2021-07-07 03:32:51',1625628771,NULL),(1869739192,23503060,1,2870666,1,1,1,'A',1,0.947917,143,734182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',23.2279,169701597,183571,NULL,'2022-02-11 00:53:37',1644540817,NULL),(1869660113,23503060,1,531809,0,1,1,'A',1,0.912742,113,570620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',24.0629,169629335,194156,NULL,'2022-02-08 00:43:37',1644281017,NULL),(1865571134,23503060,1,180041,0,1,1,'S',1,0.976744,86,868503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',24.2526,163462971,120670,NULL,'2021-06-29 19:19:01',1624994341,NULL),(1865621786,23503060,1,2514089,1,1,1,'A',1,0.972603,135,802237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',24.5994,163595228,210208,NULL,'2021-07-03 20:21:13',1625343673,NULL),(1865714481,23503060,1,2353457,1,1,1,'A',1,0.961059,306,805512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',24.7907,163703162,293670,NULL,'2021-07-07 03:26:36',1625628396,NULL),(1869659641,23503060,1,2955568,1,1,1,'B',1,0.893617,192,568915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',24.996,169604984,283098,NULL,'2022-02-06 23:19:58',1644189598,NULL),(1865528708,23503060,1,1630268,1,1,1,'A',1,0.922078,82,580620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',25.0082,163462929,97312,NULL,'2021-06-29 19:17:18',1624994238,NULL),(1866484475,23503060,1,58447,1,1,1,'A',1,0.945455,133,704476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',25.7571,164815845,292125,NULL,'2021-08-10 21:36:01',1628631361,NULL),(1865790759,23503060,1,1417256,1,1,1,'A',1,0.9725,113,816697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',26.7428,163824257,263763,NULL,'2021-07-10 19:27:27',1625945247,NULL),(1865615041,23503060,1,271724,1,1,1,'A',1,0.923913,150,651166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 322}}',26.7449,163461475,254091,NULL,'2021-06-29 18:18:49',1624990729,NULL),(1869642118,23503060,1,1588627,0,1,1,'A',1,0.913636,89,604394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',26.9733,169629352,134057,NULL,'2022-02-08 00:45:24',1644281124,NULL),(1865630291,23503060,1,2687314,0,1,1,'A',1,0.969595,128,766988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',27.4322,163595143,184612,NULL,'2021-07-03 20:17:43',1625343463,NULL),(1869661989,23503060,1,3258436,1,1,1,'A',1,0.93319,95,669963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',27.7906,169701402,143608,NULL,'2022-02-11 00:39:23',1644539963,NULL),(1865529196,23503060,1,1632045,1,1,1,'S',1,0.956386,321,784349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',28.0029,163594765,335920,NULL,'2021-07-03 20:03:21',1625342601,NULL),(1865546306,23503060,1,32337,1,1,1,'A',1,0.9625,181,802578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',28.7777,163595393,194376,NULL,'2021-07-03 20:28:10',1625344090,NULL),(1869664837,23503060,1,1649032,1,1,1,'B',1,0.875758,120,481397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',29.801,169605225,148046,NULL,'2022-02-06 23:34:22',1644190462,NULL),(1865585825,23503060,1,206985,0,1,1,'A',1,0.945104,154,701248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 337}}',30.629,163595347,355852,NULL,'2021-07-03 20:25:46',1625343946,NULL),(1865583869,23503060,1,2787089,1,1,1,'A',1,0.968326,178,828449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',30.6888,163461247,148985,NULL,'2021-06-29 18:09:10',1624990150,NULL),(1869924415,23503060,1,2784164,1,1,1,'A',1,0.925393,213,681202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',31.6848,170075408,310516,NULL,'2022-02-26 03:28:02',1645846082,NULL),(1869716882,23503060,1,1769122,1,1,1,'A',1,0.95583,326,766097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 519, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 566}}',33.788,169701370,690441,NULL,'2022-02-11 00:37:35',1644539855,NULL),(1865566696,23503060,1,2593882,1,1,1,'A',1,0.977064,127,806117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',34.2178,163569047,187365,NULL,'2021-07-03 01:34:30',1625276070,NULL),(1865452338,23503060,1,822694,1,1,1,'S',1,0.951852,135,832762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',36.742,163340978,87606,NULL,'2021-06-25 23:20:30',1624663230,NULL),(1869737352,23503060,1,1215684,1,1,1,'A',1,0.948916,264,746735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',37.0023,169629585,230828,NULL,'2022-02-08 01:06:03',1644282363,NULL),(1869677724,23503060,1,2535969,0,1,1,'A',1,0.915398,329,638109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 591}}',39.7106,169629784,377264,NULL,'2022-02-08 01:20:27',1644283227,NULL),(1869635065,23503060,1,1774604,0,1,1,'A',1,0.991404,305,867049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',40.5224,169701643,309524,NULL,'2022-02-11 00:57:27',1644541047,NULL),(1869716810,23503060,1,2820745,1,1,1,'S',1,0.971579,475,855690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',51.1217,169629534,441282,NULL,'2022-02-08 01:02:14',1644282134,NULL),(1872337076,23509701,1,2700556,0,1,1,'C',1,0.764151,100,330110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 318}}',5.99453,173696531,124575,NULL,'2022-08-02 07:57:42',1659427062,NULL),(1866674095,23509701,1,2036506,0,1,1,'B',1,0.820442,60,393174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',6.94412,165224625,63001,NULL,'2021-08-24 07:02:14',1629788534,NULL),(1864679101,23509701,1,2528541,0,1,1,'B',1,0.890212,192,527570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 378}}',22.6159,162236322,243910,NULL,'2021-05-23 06:13:51',1621750431,NULL),(1866427644,23510900,1,1937980,0,1,1,'C',1,0.774064,109,332194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 246}, \"maximum_statistics\": {\"great\": 374}}',6.19984,164864027,144856,NULL,'2021-08-12 13:18:25',1628774305,NULL),(1870071812,23510900,1,3416696,0,1,1,'B',1,0.822464,49,402075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',8.343,170196120,51462,NULL,'2022-03-03 03:22:16',1646277736,NULL),(1868739419,23510900,1,454643,0,1,1,'B',1,0.82,46,428908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',10.1373,168215745,83546,NULL,'2021-12-13 22:02:03',1639432923,NULL),(1873245501,23510900,1,3416697,1,1,1,'A',1,0.920732,82,722241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',13.2602,174941618,44467,NULL,'2022-10-06 11:16:41',1665055001,NULL),(1869112670,23510900,1,3068730,0,1,1,'A',1,0.9,79,525341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',16.5939,168890579,109193,NULL,'2022-01-09 09:20:47',1641720047,NULL),(1873404816,23510900,1,3416697,1,1,1,'S',1,0.97561,82,905039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',20.9184,175128531,47996,NULL,'2022-10-16 13:21:50',1665926510,NULL),(1868740215,23510900,1,454644,0,1,1,'S',1,0.967532,77,762577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.8447,168221143,84940,NULL,'2021-12-14 03:44:41',1639453481,NULL),(1872880168,23512813,1,614871,0,1,1,'B',1,0.833333,24,476189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',3.20857,174326214,84757,NULL,'2022-09-03 09:51:37',1662198697,NULL),(1866502610,23512813,1,1310281,0,1,1,'B',1,0.834862,57,409980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',7.96399,164895876,40069,NULL,'2021-08-13 13:42:51',1628862171,NULL),(1876411500,23512813,1,1955016,1,1,1,'B',1,0.808108,56,383633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',11.0682,179601911,75548,NULL,'2023-06-29 10:02:41',1688032961,NULL),(1872868068,23512813,1,1657912,0,1,1,'B',1,0.805804,102,411428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 224}}',12.1378,174326292,123034,NULL,'2022-09-03 09:57:35',1662199055,NULL),(1873589086,23512813,1,1896734,0,1,1,'B',1,0.848901,117,496900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 182}}',12.9221,175480770,126494,NULL,'2022-11-04 14:30:28',1667572228,NULL),(1864844278,23512813,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,162415827,14096,NULL,'2021-05-28 10:14:54',1622196894,NULL),(1872896627,23512813,1,2822673,1,1,1,'B',1,0.892857,145,575650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',14.0356,174326331,102051,NULL,'2022-09-03 09:59:27',1662199167,NULL),(1872092450,23512813,1,3426029,1,1,1,'B',1,0.839902,66,407989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',16.371,173258386,96946,NULL,'2022-07-12 13:18:57',1657631937,NULL),(2575605554,23512813,1,2964176,1,1,1,'A',1,0.93318,46,600513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',18.6509,183313806,88634,NULL,'2024-03-27 13:06:20',1711544780,NULL),(1865026655,23512813,1,2450283,0,1,1,'A',1,0.937063,121,689151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',22.4389,162780563,89997,NULL,'2021-06-08 02:52:57',1623120777,NULL),(2404522227,23520431,1,955423,0,1,1,'D',1,0.518293,26,87735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 88, \"great\": 97}, \"maximum_statistics\": {\"great\": 246}}',0.200636,182925139,55488,NULL,'2024-02-25 02:42:01',1708828921,NULL),(1878237141,23522862,1,3922648,0,1,1,'C',1,0.77907,83,410103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',5.07982,182168988,50556,NULL,'2023-12-28 18:23:45',1703787825,NULL),(1864717341,23522862,1,1479586,0,1,1,'B',1,0.8,85,422033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',6.15929,162169885,39484,NULL,'2021-05-21 13:21:34',1621603294,NULL),(1865406024,23522862,1,2780518,0,1,1,'C',1,0.779412,76,363590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',6.38457,163400852,52770,NULL,'2021-06-27 18:43:35',1624819415,NULL),(1872519440,23522862,1,3322595,0,1,1,'B',1,0.802632,57,377219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',8.06619,173769382,49516,NULL,'2022-08-05 17:52:36',1659721956,NULL),(1870713345,23522862,1,2573938,0,1,1,'A',1,0.977273,43,777485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',12.1517,171234790,23208,NULL,'2022-04-16 15:42:00',1650123720,NULL),(1869406835,23522862,1,1783149,0,1,1,'B',1,0.8379,61,422180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',13.0597,169161754,88126,NULL,'2022-01-20 16:38:10',1642696690,NULL),(1871220880,23522862,1,3322596,0,1,1,'A',1,0.941176,68,689191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',18.7297,171865128,42005,NULL,'2022-05-13 19:24:24',1652469864,NULL),(1872518795,23522862,1,2573937,0,1,1,'S',1,0.977612,67,804842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',19.671,173826108,38782,NULL,'2022-08-08 11:01:35',1659956495,NULL),(1870712486,23522862,1,2573937,1,1,1,'S',1,0.970149,67,834628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',20.1194,171234894,39292,NULL,'2022-04-16 15:46:53',1650124013,NULL),(2709121651,23522862,1,2573937,0,1,1,'A',1,0.910448,67,618932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',21.8703,183628995,36360,NULL,'2024-04-21 16:29:20',1713716960,NULL),(1864852969,23522862,1,1504000,0,1,1,'A',1,0.946043,139,777225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.0928,162379805,100110,NULL,'2021-05-27 09:35:24',1622108124,NULL),(1869237294,23522862,1,2808148,0,1,1,'S',1,0.95098,102,835941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',24.3443,169093319,69516,NULL,'2022-01-17 17:03:51',1642439031,NULL),(1869968438,23522862,1,1478905,1,1,1,'A',1,0.943114,159,752192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',28.8494,170067257,147038,NULL,'2022-02-25 19:59:09',1645819149,NULL),(1872639879,23522862,1,2768815,1,1,1,'S',1,0.96822,236,822218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',31.3222,173976631,197925,NULL,'2022-08-15 20:24:48',1660595088,NULL),(1865890132,23523769,1,1354105,0,1,1,'D',1,0.659509,22,220014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',1.1301,163892295,91491,NULL,'2021-07-12 23:31:39',1626132699,NULL),(1864736952,23523769,1,1846145,0,1,1,'D',1,0.684211,25,189803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',1.76563,162112986,67876,NULL,'2021-05-19 20:07:28',1621454848,NULL),(1864663280,23523769,1,1582592,0,1,1,'D',1,0.696429,31,320686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',1.77752,162266658,179022,NULL,'2021-05-24 01:07:25',1621818445,NULL),(1873060012,23523769,1,1522225,1,1,1,'D',1,0.6875,56,215600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 224}}',2.18616,174654579,75684,NULL,'2022-09-21 14:12:54',1663769574,NULL),(1864672584,23523769,1,1920415,0,1,1,'C',1,0.73399,106,325431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 203}}',4.77602,162112673,82588,NULL,'2021-05-19 19:56:07',1621454167,NULL),(1865037928,23523769,1,984053,0,1,1,'B',1,0.81383,44,477208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',6.11301,162767701,141031,NULL,'2021-06-07 17:11:36',1623085896,NULL),(1864694105,23523769,1,1780052,1,1,1,'C',1,0.782986,47,363002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',6.15063,162188879,237672,NULL,'2021-05-21 23:45:48',1621640748,NULL),(1864706700,23523769,1,2025911,0,1,1,'C',1,0.793349,67,340654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',8.28504,162189105,155390,NULL,'2021-05-21 23:55:20',1621641320,NULL),(1864682061,23523769,1,1601345,0,1,1,'B',1,0.849057,61,517069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',8.36547,162151982,85755,NULL,'2021-05-20 23:50:25',1621554625,NULL),(1873058796,23523769,1,1517535,1,1,1,'B',1,0.869565,123,581923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',9.74629,174654545,121170,NULL,'2022-09-21 14:10:59',1663769459,NULL),(1864667787,23523769,1,1582617,0,1,1,'B',1,0.838078,127,515707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 281}}',10.8124,162189002,348789,NULL,'2021-05-21 23:50:42',1621641042,NULL),(1864633624,23523769,1,1514865,0,1,1,'A',1,0.908235,173,604251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 425}}',21.0263,162189210,352762,NULL,'2021-05-22 00:00:16',1621641616,NULL),(1864784046,23526014,1,40396,0,1,1,'D',1,0.476608,23,104827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',0.082691,162401832,111470,NULL,'2021-05-27 22:49:33',1622155773,NULL),(1864971554,23526014,1,70167,0,1,1,'D',1,0.525641,21,155060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.173201,162607624,86140,NULL,'2021-06-02 21:54:04',1622670844,NULL),(1865521680,23526014,1,2853906,1,1,1,'D',1,0.565476,22,165054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 67, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',0.298822,163534823,103866,NULL,'2021-07-02 01:17:22',1625188642,NULL),(1864766674,23526014,1,24842,0,1,1,'D',1,0.598214,22,113244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',0.439186,162401466,32400,NULL,'2021-05-27 22:34:03',1622154843,NULL),(1865567478,23526014,1,1181187,0,1,1,'D',1,0.651515,16,302108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',0.683462,163619085,32775,NULL,'2021-07-04 14:15:56',1625408156,NULL),(1865636535,23526014,1,2983682,1,1,1,'D',1,0.66129,15,195989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',0.92475,163533027,28012,NULL,'2021-07-01 23:46:12',1625183172,NULL),(1865956176,23526014,1,1180148,0,1,1,'C',1,0.706522,33,257706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',1.39462,164078935,23050,NULL,'2021-07-18 19:14:41',1626635681,NULL),(1864822309,23526014,1,1937980,0,1,1,'C',1,0.700535,47,41758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',1.46668,162300440,102178,NULL,'2021-05-25 00:18:48',1621901928,NULL),(1864817461,23526014,1,2919235,1,1,1,'C',1,0.72807,33,229697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 31, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57}}',1.51137,162405187,26394,NULL,'2021-05-28 01:40:35',1622166035,NULL),(1864994835,23526014,1,951401,0,1,1,'B',1,0.833333,9,426559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',1.84564,162571896,41220,NULL,'2021-06-01 20:32:18',1622579538,NULL),(1865800531,23526014,1,760464,0,1,1,'C',1,0.796875,27,425297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 20, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',2.38048,163827811,69268,NULL,'2021-07-10 22:00:09',1625954409,NULL),(2584341774,23526014,1,2514778,0,1,1,'B',1,0.801724,35,367095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',8.70691,183333868,39464,NULL,'2024-03-29 01:44:05',1711676645,NULL),(1866470145,23526014,1,3037657,0,1,1,'B',1,0.8875,40,648395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',9.30267,164850057,17398,NULL,'2021-08-12 01:08:02',1628730482,NULL),(1865618364,23526014,1,2509366,1,1,1,'B',1,0.818965,64,443479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 116}}',10.6441,163559022,39804,NULL,'2021-07-02 18:31:22',1625250682,NULL),(2250771511,23526014,1,40443,1,1,1,'B',1,0.875,84,539124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',12.328,182455528,116940,NULL,'2024-01-19 18:02:20',1705687340,NULL),(3683975336,23526014,1,3912811,0,1,1,'B',1,0.834601,88,434529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',12.7661,185786472,117204,NULL,'2024-10-15 01:32:30',1728955950,NULL),(3678733797,23526014,1,3912811,0,1,1,'B',1,0.815589,70,392195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 263}}',12.838,185772546,104922,NULL,'2024-10-14 00:43:26',1728866606,NULL),(2474273981,23526014,1,2856070,1,1,1,'B',1,0.835135,99,461126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',18.3884,183081173,83983,NULL,'2024-03-09 01:42:42',1709948562,NULL),(2478355968,23526014,1,4096746,1,1,1,'B',1,0.877698,106,572377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',20.0255,183090672,113858,NULL,'2024-03-09 17:31:42',1710005502,NULL),(2355712716,23526014,1,4096748,1,1,1,'S',1,0.953947,76,742891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',21.2605,182813889,74460,NULL,'2024-02-16 15:48:00',1708098480,NULL),(2554183707,23526014,1,164097,0,1,1,'B',1,0.896552,121,520565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',23.0761,183263221,176846,NULL,'2024-03-23 14:35:44',1711204544,NULL),(2556174106,23526014,1,1466169,1,1,1,'A',1,0.965517,86,780573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',23.1833,183267392,148779,NULL,'2024-03-23 20:37:21',1711226241,NULL),(2584022305,23526014,1,1937980,0,1,1,'B',1,0.899733,322,659186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',26.4763,183333090,297926,NULL,'2024-03-29 00:09:05',1711670945,NULL),(2349796726,23526014,1,3173504,1,1,1,'A',1,0.9,197,597421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',34.295,182800342,425664,NULL,'2024-02-15 14:47:06',1708008426,NULL),(1871567189,23526159,1,914977,1,1,1,'S',1,0.962662,308,827910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',NULL,172462051,474496,NULL,'2022-06-07 18:11:39',1654625499,NULL),(1872994858,23526159,1,2316325,1,1,1,'B',1,0.872881,22,548386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',11.0693,174643711,32392,NULL,'2022-09-20 19:46:57',1663703217,NULL),(1872586301,23526159,1,1826473,1,1,1,'B',1,0.822581,40,387513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',14.6117,174015506,84916,NULL,'2022-08-17 21:17:28',1660771048,NULL),(1871618855,23526159,1,720255,1,1,1,'S',1,0.993421,76,780149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',16.2825,172415499,112624,NULL,'2022-06-05 17:14:58',1654449298,NULL),(1871598737,23526159,1,1442771,1,1,1,'S',1,0.963542,96,808301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',16.6067,172416910,143039,NULL,'2022-06-05 18:29:17',1654453757,NULL),(1871563921,23526159,1,1827249,1,1,1,'S',1,0.983607,61,812751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',17.3959,172455564,81156,NULL,'2022-06-07 12:53:44',1654606424,NULL),(1873002604,23526159,1,3707679,1,1,1,'S',1,0.983607,61,873819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',17.4538,174563961,31092,NULL,'2022-09-16 15:25:53',1663341953,NULL),(1872954837,23526159,1,3603344,1,1,1,'X',1,1,51,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',19.5319,174563942,28762,NULL,'2022-09-16 15:24:46',1663341886,NULL),(1871576081,23526159,1,3495397,1,1,1,'S',1,0.975806,62,848366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',20.5015,172465596,30166,NULL,'2022-06-07 21:39:44',1654637984,NULL),(1871512699,23526159,1,111104,0,1,1,'S',1,0.965686,102,812763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',23.7228,172335963,207995,NULL,'2022-06-02 11:34:21',1654169661,NULL),(1871424386,23526159,1,24576,1,1,1,'S',1,0.952736,201,795952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',23.9495,172344262,153540,NULL,'2022-06-02 19:07:18',1654196838,NULL),(1872703027,23526159,1,2161429,1,1,1,'S',1,0.982759,87,813727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.0723,174155519,82622,NULL,'2022-08-25 08:01:53',1661414513,NULL),(1871563652,23526159,1,2904510,1,1,1,'S',1,0.992647,68,891743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',24.4316,172547018,33510,NULL,'2022-06-11 12:22:15',1654950135,NULL),(1873011502,23526159,1,1715244,1,1,1,'S',1,0.988506,87,890877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',24.4712,174654488,89220,NULL,'2022-09-21 14:07:27',1663769247,NULL),(1871618280,23526159,1,281584,1,1,1,'S',1,0.983051,59,825788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',25.1388,172455655,37620,NULL,'2022-06-07 12:57:22',1654606642,NULL),(1871618626,23526159,1,718946,1,1,1,'S',1,0.9625,120,757096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',25.5259,172415598,194225,NULL,'2022-06-05 17:19:19',1654449559,NULL),(1871548115,23526159,1,19187,1,1,1,'S',1,0.955882,136,785214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',25.6928,172455479,157088,NULL,'2022-06-07 12:50:01',1654606201,NULL),(1872730174,23526159,1,2217011,1,1,1,'S',1,0.995049,101,946935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',26.0799,174155534,72110,NULL,'2022-08-25 08:03:31',1661414611,NULL),(1871608226,23526159,1,2489497,1,1,1,'S',1,0.985849,106,849495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',26.9309,172466582,83404,NULL,'2022-06-07 22:52:46',1654642366,NULL),(1873071374,23526159,1,3463300,1,1,1,'S',1,0.982955,176,896856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',28.459,174497005,157272,NULL,'2022-09-12 15:05:02',1662995102,NULL),(1872729524,23526159,1,1372979,1,1,1,'S',1,0.983871,155,867651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',29.3046,174109150,129348,NULL,'2022-08-22 16:35:36',1661186136,NULL),(1873043536,23526159,1,3669619,1,1,1,'S',1,0.990698,215,924703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',29.3547,174564038,192298,NULL,'2022-09-16 15:30:39',1663342239,NULL),(1873069148,23526159,1,3748499,1,1,1,'S',1,0.988095,126,845272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',29.5247,174563982,117737,NULL,'2022-09-16 15:27:41',1663342061,NULL),(1873067408,23526159,1,2683934,1,1,1,'S',1,0.983193,119,913970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',31.8613,174497048,97462,NULL,'2022-09-12 15:06:46',1662995206,NULL),(1873028946,23526159,1,2925205,1,1,1,'S',1,0.986301,146,917410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',31.9188,174563887,158778,NULL,'2022-09-16 15:21:42',1663341702,NULL),(1871993749,23526159,1,1920415,1,1,1,'S',1,0.960591,203,853741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',32.0142,172996399,156806,NULL,'2022-06-30 17:29:15',1656610155,NULL),(1871554061,23526159,1,1813603,1,1,1,'S',1,0.980392,153,872150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',32.2568,172456145,167906,NULL,'2022-06-07 13:24:29',1654608269,NULL),(1873391989,23526159,1,2359077,1,1,1,'B',1,0.869919,162,526228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 369}}',32.5497,175145052,208230,NULL,'2022-10-17 12:30:23',1666009823,NULL),(1872768870,23526159,1,2316325,1,1,1,'X',1,1,59,867093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.5586,174111596,49908,NULL,'2022-08-22 19:21:20',1661196080,NULL),(1872997891,23526159,1,3701321,1,1,1,'S',1,0.955882,102,847452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',32.8756,174643660,70530,NULL,'2022-09-20 19:42:36',1663702956,NULL),(1872952723,23526159,1,3603343,1,1,1,'S',1,0.994681,94,916962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',32.8979,174532439,70620,NULL,'2022-09-14 18:48:18',1663181298,NULL),(1871551299,23526159,1,24266,1,1,1,'S',1,0.959119,159,822994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',33.1666,172441717,211236,NULL,'2022-06-06 20:11:10',1654546270,NULL),(1873914722,23526159,1,82592,0,1,1,'A',1,0.973251,147,802363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',33.5819,175847812,354855,NULL,'2022-11-23 21:11:19',1669237879,NULL),(1877624307,23526159,1,3463301,1,1,1,'B',1,0.87269,114,514806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',35.0233,181336461,256064,NULL,'2023-10-25 20:58:52',1698267532,NULL),(1873226975,23526159,1,1404599,1,1,1,'S',1,0.986413,184,872564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',35.0714,174893632,168184,NULL,'2022-10-03 15:21:49',1664810509,NULL),(1873926651,23526159,1,2563852,1,1,1,'A',1,0.955157,120,756060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',35.4874,175847757,193630,NULL,'2022-11-23 21:07:10',1669237630,NULL),(1871605895,23526159,1,1442774,1,1,1,'S',1,0.971292,209,866588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',35.8131,172452538,257918,NULL,'2022-06-07 09:45:09',1654595109,NULL),(1872034144,23526159,1,1826474,1,1,1,'S',1,0.976562,128,792190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',36.014,173008633,114620,NULL,'2022-07-01 07:17:20',1656659840,NULL),(1872950924,23526159,1,2734916,1,1,1,'S',1,0.994764,191,938411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',36.392,174563919,192600,NULL,'2022-09-16 15:23:42',1663341822,NULL),(1872813609,23526159,1,3683713,1,1,1,'S',1,0.992188,128,936373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',36.5512,174174207,111616,NULL,'2022-08-26 08:40:30',1661503230,NULL),(1872993844,23526159,1,3141480,1,1,1,'S',1,0.987448,239,869213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',36.9945,174564161,222830,NULL,'2022-09-16 15:37:38',1663342658,NULL),(1877587209,23526159,1,2359134,1,1,1,'A',1,0.93133,225,774426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',37.0123,181263196,216856,NULL,'2023-10-20 07:57:06',1697788626,NULL),(1871618230,23526159,1,281524,1,1,1,'S',1,0.964286,70,794005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',37.4419,172465377,48582,NULL,'2022-06-07 21:24:27',1654637067,NULL),(1874708366,23526159,1,332651,0,1,1,'A',1,0.951342,163,750410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',37.7596,177024865,237643,NULL,'2023-01-26 21:18:27',1674767907,NULL),(1877585364,23526159,1,190046,1,1,1,'S',1,0.96822,236,849497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',37.929,181263104,212260,NULL,'2023-10-20 07:43:05',1697787785,NULL),(1873038691,23526159,1,3731423,1,1,1,'S',1,0.973684,190,889089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',38.3303,174540772,187354,NULL,'2022-09-15 08:58:54',1663232334,NULL),(1871926200,23526159,1,3514460,1,1,1,'S',1,0.98494,332,862674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',38.5448,173008601,326818,NULL,'2022-07-01 07:14:31',1656659671,NULL),(1871994989,23526159,1,2025911,0,1,1,'A',1,0.966746,292,764109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',38.632,173008557,338904,NULL,'2022-07-01 07:10:41',1656659441,NULL),(1877643763,23526159,1,2883922,1,1,1,'A',1,0.948718,92,685880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',39.1675,181250813,175274,NULL,'2023-10-19 08:22:48',1697703768,NULL),(1877568639,23526159,1,1822765,1,1,1,'S',1,0.966667,240,827834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',39.3451,181234964,279960,NULL,'2023-10-17 22:22:57',1697581377,NULL),(1871639131,23526159,1,110638,0,1,1,'S',1,0.96319,326,846448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',39.6772,172417332,317380,NULL,'2022-06-05 18:49:49',1654454989,NULL),(1877583877,23526159,1,1552516,1,1,1,'A',1,0.939655,192,749371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',39.6926,181250784,206510,NULL,'2023-10-19 08:17:21',1697703441,NULL),(1874703636,23526159,1,2727302,1,1,1,'A',1,0.966805,129,770551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',39.7332,177025122,194318,NULL,'2023-01-26 21:39:47',1674769187,NULL),(1872947143,23526159,1,3011877,1,1,1,'S',1,0.995918,245,898955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',41.6597,174497188,237704,NULL,'2022-09-12 15:14:22',1662995662,NULL),(1877786381,23526159,1,456620,0,1,1,'A',1,0.916435,253,647625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 359}}',41.6738,181436402,244542,NULL,'2023-11-02 19:01:49',1698951709,NULL),(1873301014,23526159,1,1812097,1,1,1,'A',1,0.968912,159,811343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',41.7402,174893930,181262,NULL,'2022-10-03 15:39:32',1664811572,NULL),(1872968732,23526159,1,34652,1,1,1,'S',1,0.983553,152,840483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',41.7785,174657472,221830,NULL,'2022-09-21 16:58:44',1663779524,NULL),(1872717404,23526159,1,1829907,1,1,1,'S',1,0.977778,225,846346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',42.0526,174167104,282108,NULL,'2022-08-25 21:47:59',1661464079,NULL),(1871611239,23526159,1,2496011,1,1,1,'S',1,0.968085,188,859854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',42.1778,172476249,185038,NULL,'2022-06-08 11:12:42',1654686762,NULL),(1871547596,23526159,1,2616349,1,1,1,'A',1,0.991304,114,928383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',42.2549,172508094,81400,NULL,'2022-06-09 20:03:00',1654804980,NULL),(1873001797,23526159,1,3146550,1,1,1,'S',1,0.985043,234,892967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',42.4894,174654569,267440,NULL,'2022-09-21 14:11:58',1663769518,NULL),(1877621968,23526159,1,3726786,1,1,1,'A',1,0.952978,183,767651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',42.6526,181252187,324344,NULL,'2023-10-19 10:56:54',1697713014,NULL),(1873309308,23526159,1,2786848,1,1,1,'S',1,0.991453,117,935818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',42.926,174893864,85020,NULL,'2022-10-03 15:35:33',1664811333,NULL),(1873090283,23526159,1,1582595,1,1,1,'A',1,0.990354,263,888799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',43.8573,174670007,443351,NULL,'2022-09-22 13:18:54',1663852734,NULL),(1873029749,23526159,1,3722741,1,1,1,'S',1,0.982558,344,909599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',44.0469,174610186,413146,NULL,'2022-09-18 18:47:27',1663526847,NULL),(1873007270,23526159,1,3644884,1,1,1,'S',1,0.9625,320,850918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',44.5459,174482550,381760,NULL,'2022-09-11 18:44:00',1662921840,NULL),(1873226966,23526159,1,1404598,1,1,1,'A',1,0.958054,126,733297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',44.7555,174893685,210062,NULL,'2022-10-03 15:24:57',1664810697,NULL),(1877580391,23526159,1,607945,1,1,1,'S',1,0.987013,77,900151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',44.9263,181257570,52032,NULL,'2023-10-19 18:49:58',1697741398,NULL),(1871623606,23526159,1,1937980,1,1,1,'S',1,0.983957,374,909720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',45.5744,172498214,380215,NULL,'2022-06-09 11:08:51',1654772931,NULL),(1873000210,23526159,1,3630226,1,1,1,'S',1,0.980243,329,906166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',45.5904,174532254,394494,NULL,'2022-09-14 18:33:32',1663180412,NULL),(1872809620,23526159,1,3415611,1,1,1,'S',1,0.976852,108,896740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',45.9555,174184553,78234,NULL,'2022-08-26 19:29:41',1661542181,NULL),(1873152691,23526159,1,1715245,1,1,1,'A',1,0.949561,181,769033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',46.3444,174826011,240210,NULL,'2022-09-30 15:05:24',1664550324,NULL),(1877600536,23526159,1,2395081,1,1,1,'S',1,0.956747,289,836138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',46.3903,181257552,308430,NULL,'2023-10-19 18:48:36',1697741316,NULL),(1871935041,23526159,1,24265,1,1,1,'A',1,0.928571,171,709740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',46.4539,173008468,250940,NULL,'2022-07-01 07:01:47',1656658907,NULL),(1873032585,23526159,1,3384829,1,1,1,'S',1,0.970721,222,878809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',46.529,174549082,211830,NULL,'2022-09-15 19:06:04',1663268764,NULL),(1877678466,23526159,1,3584120,1,1,1,'S',1,0.969027,226,873907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',46.6407,181250773,250740,NULL,'2023-10-19 08:15:36',1697703336,NULL),(1872994682,23526159,1,2316313,1,1,1,'S',1,0.981928,83,843069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',46.7777,174644638,72072,NULL,'2022-09-20 20:58:42',1663707522,NULL),(1873338187,23526159,1,2786851,1,1,1,'A',1,0.911616,151,667229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',46.9694,175110160,127010,NULL,'2022-10-15 16:14:32',1665850472,NULL),(1872772967,23526159,1,2563915,1,1,1,'S',1,0.986911,191,904688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',47.3159,174184615,218428,NULL,'2022-08-26 19:34:32',1661542472,NULL),(1877666045,23526159,1,413588,1,1,1,'A',1,0.951667,139,708447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',47.7332,181252205,199447,NULL,'2023-10-19 10:59:04',1697713144,NULL),(1873030025,23526159,1,2926375,1,1,1,'A',1,0.97234,139,818392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',47.8789,174545668,204966,NULL,'2022-09-15 15:05:31',1663254331,NULL),(1873042577,23526159,1,2955693,1,1,1,'S',1,0.99177,243,900916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',48.0411,174610222,271560,NULL,'2022-09-18 18:49:35',1663526975,NULL),(1873147393,23526159,1,3146549,1,1,1,'A',1,0.932817,244,692981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',48.428,174834794,317052,NULL,'2022-09-30 22:43:46',1664577826,NULL),(1872955297,23526159,1,2217010,1,1,1,'S',1,0.986188,181,923243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',48.7634,174532314,181630,NULL,'2022-09-14 18:37:58',1663180678,NULL),(1873047210,23526159,1,2161428,1,1,1,'S',1,0.990566,159,881210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',48.8218,174540821,179428,NULL,'2022-09-15 09:02:53',1663232573,NULL),(1873360646,23526159,1,1404600,1,1,1,'B',1,0.887952,151,568258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',49.0676,175196976,269302,NULL,'2022-10-20 15:02:37',1666278157,NULL),(1877644929,23526159,1,3520587,1,1,1,'S',1,0.972403,308,886034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',49.3015,181257719,311232,NULL,'2023-10-19 19:04:10',1697742250,NULL),(1877603955,23526159,1,2109511,1,1,1,'S',1,0.96831,284,863641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',49.8542,181257753,302040,NULL,'2023-10-19 19:06:32',1697742392,NULL),(1873050255,23526159,1,2422426,1,1,1,'S',1,0.9875,200,905915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',50.025,174657414,230496,NULL,'2022-09-21 16:53:43',1663779223,NULL),(1877630925,23526159,1,1681198,1,1,1,'A',1,0.969118,133,768291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',50.2559,181252158,271410,NULL,'2023-10-19 10:54:05',1697712845,NULL),(1871548128,23526159,1,19188,1,1,1,'A',1,0.905,300,694172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',50.3494,172497506,343490,NULL,'2022-06-09 10:23:34',1654770214,NULL),(1873379268,23526159,1,3726785,1,1,1,'B',1,0.897727,169,587765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',50.3544,175169470,299372,NULL,'2022-10-18 22:16:06',1666131366,NULL),(1872987280,23526159,1,1372978,1,1,1,'S',1,0.989919,248,928906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',50.4777,174540796,253580,NULL,'2022-09-15 09:00:51',1663232451,NULL),(1877574394,23526159,1,3966883,1,1,1,'A',1,0.954361,175,754693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',50.9824,181257799,424126,NULL,'2023-10-19 19:10:05',1697742605,NULL),(1873082024,23526159,1,3610135,1,1,1,'A',1,0.963384,308,827625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',51.0176,174788670,370816,NULL,'2022-09-28 22:03:49',1664402629,NULL),(1877582290,23526159,1,3050166,1,1,1,'S',1,0.966129,310,861079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',51.6324,181252137,330030,NULL,'2023-10-19 10:51:31',1697712691,NULL),(1877757939,23526159,1,324925,1,1,1,'A',1,0.923628,272,689543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',52.8912,181412779,334840,NULL,'2023-10-31 21:21:12',1698787272,NULL),(1873430480,23526159,1,1810858,1,1,1,'A',1,0.938567,107,673772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',53.0284,175183997,211230,NULL,'2022-10-19 19:34:13',1666208053,NULL),(1872970301,23526159,1,1292933,1,1,1,'S',1,0.992611,203,939776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',53.4693,174654603,209810,NULL,'2022-09-21 14:14:14',1663769654,NULL),(1877677150,23526159,1,3562747,1,1,1,'A',1,0.956449,169,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 597}}',53.6746,181263129,503190,NULL,'2023-10-20 07:47:18',1697788038,NULL),(1873043341,23526159,1,3669618,1,1,1,'S',1,0.988032,376,923064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',53.8142,174527535,414236,NULL,'2022-09-14 13:29:48',1663162188,NULL),(1873070254,23526159,1,3455228,1,1,1,'S',1,0.978333,300,898615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',53.8764,174532484,322478,NULL,'2022-09-14 18:51:37',1663181497,NULL),(1872955724,23526159,1,3603345,1,1,1,'S',1,0.978102,137,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',54.63,174532151,119966,NULL,'2022-09-14 18:26:35',1663179995,NULL),(1877583490,23526159,1,4139168,1,1,1,'S',1,0.985714,245,921113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',54.6786,181257521,269840,NULL,'2023-10-19 18:46:28',1697741188,NULL),(1873072084,23526159,1,3689484,1,1,1,'S',1,0.982533,229,904408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',54.8018,174544645,244120,NULL,'2022-09-15 14:04:23',1663250663,NULL),(1873022365,23526159,1,2364976,1,1,1,'S',1,0.982213,253,905304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',55.9831,174657494,264230,NULL,'2022-09-21 17:00:28',1663779628,NULL),(1872991098,23526159,1,3511608,1,1,1,'S',1,0.987106,349,908099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',56.1598,174644619,393940,NULL,'2022-09-20 20:57:33',1663707453,NULL),(1877573479,23526159,1,3026524,1,1,1,'A',1,0.913395,261,658609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',56.7796,181336617,332216,NULL,'2023-10-25 21:19:42',1698268782,NULL),(1877608684,23526159,1,2411513,1,1,1,'A',1,0.951039,280,782317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',56.8647,181252219,320384,NULL,'2023-10-19 11:01:16',1697713276,NULL),(1877574409,23526159,1,4252167,1,1,1,'A',1,0.958984,247,757617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',57.1775,181263159,459294,NULL,'2023-10-20 07:51:56',1697788316,NULL),(1873019156,23526159,1,2620422,1,1,1,'A',1,0.957845,135,723688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',57.3429,174541649,274762,NULL,'2022-09-15 10:27:10',1663237630,NULL),(1873536537,23526159,1,1552519,1,1,1,'A',1,0.910334,239,668512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',57.4152,175357431,271058,NULL,'2022-10-28 22:26:55',1666996015,NULL),(1874689696,23526159,1,2682743,1,1,1,'S',1,0.972813,423,875273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',57.4804,177025261,457680,NULL,'2023-01-26 21:49:33',1674769773,NULL),(1873066830,23526159,1,2680374,1,1,1,'S',1,0.981481,216,908882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',58.4933,174628071,212330,NULL,'2022-09-19 19:49:20',1663616960,NULL),(1873179313,23526159,1,2422428,1,1,1,'A',1,0.948052,189,736163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',61.0147,174782964,271502,NULL,'2022-09-28 17:42:43',1664386963,NULL),(1873395655,23526159,1,3677767,1,1,1,'A',1,0.921632,153,631517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',61.2975,175193478,494350,NULL,'2022-10-20 11:01:42',1666263702,NULL),(1877677186,23526159,1,3562748,1,1,1,'A',1,0.930929,471,708900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',63.5033,181334059,711972,NULL,'2023-10-25 16:46:23',1698252383,NULL),(1873245703,23526159,1,2924256,1,1,1,'A',1,0.941691,177,735263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',63.6611,174881685,297142,NULL,'2022-10-02 21:27:52',1664746072,NULL),(1873064838,23526159,1,3683712,1,1,1,'S',1,0.9825,200,909553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',64.523,174635676,196186,NULL,'2022-09-20 09:48:41',1663667321,NULL),(1873107651,23526159,1,3624688,1,1,1,'A',1,0.96614,164,787556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 443}}',64.8487,174788910,361840,NULL,'2022-09-28 22:16:29',1664403389,NULL),(1873417714,23526159,1,2712390,1,1,1,'A',1,0.940618,234,725267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',65.2742,175169486,326670,NULL,'2022-10-18 22:18:09',1666131489,NULL),(1873017576,23526159,1,2616350,1,1,1,'S',1,0.956897,174,842726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',65.3728,174542430,141570,NULL,'2022-09-15 11:33:23',1663241603,NULL),(1873228819,23526159,1,497454,0,1,1,'A',1,0.957792,284,821457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',65.4008,174923741,313514,NULL,'2022-10-05 10:10:35',1664964635,NULL),(1873008486,23526159,1,3160144,1,1,1,'S',1,0.983333,240,891109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',65.8913,174643755,285750,NULL,'2022-09-20 19:49:46',1663703386,NULL),(1873028592,23526159,1,2924255,1,1,1,'S',1,0.994024,251,941433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',66.0246,174635663,298690,NULL,'2022-09-20 09:47:12',1663667232,NULL),(1872991256,23526159,1,3134374,1,1,1,'S',1,0.973029,482,883002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',66.32,174542473,551170,NULL,'2022-09-15 11:36:27',1663241787,NULL),(1873135744,23526159,1,2347030,1,1,1,'A',1,0.958264,260,781631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',66.3297,174782280,520428,NULL,'2022-09-28 17:15:42',1664385342,NULL),(1873069303,23526159,1,2712409,1,1,1,'S',1,0.988024,334,922670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',67.4304,174657519,354630,NULL,'2022-09-21 17:02:31',1663779751,NULL),(1873258844,23526159,1,3689486,1,1,1,'A',1,0.915493,272,679986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',67.6318,174941751,294032,NULL,'2022-10-06 11:27:08',1665055628,NULL),(1872966089,23526159,1,3308082,1,1,1,'S',1,0.99182,489,923553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',68.1469,174643870,521936,NULL,'2022-09-20 19:58:05',1663703885,NULL),(1873341620,23526159,1,1643284,1,1,1,'A',1,0.949871,187,725289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',69.3752,175145137,639270,NULL,'2022-10-17 12:35:53',1666010153,NULL),(1872955769,23526159,1,2217012,1,1,1,'S',1,0.958955,268,849009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',70.7553,174608874,273870,NULL,'2022-09-18 17:27:40',1663522060,NULL),(1873285528,23526159,1,3603346,1,1,1,'S',1,0.956395,172,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 172}}',71.4695,174893374,157520,NULL,'2022-10-03 15:08:04',1664809684,NULL),(1873007081,23526159,1,1932035,1,1,1,'A',1,0.974295,302,841731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',72.9935,174542413,631026,NULL,'2022-09-15 11:31:52',1663241512,NULL),(1873171194,23526159,1,3436453,1,1,1,'A',1,0.95896,256,786461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',73.2866,174785823,701858,NULL,'2022-09-28 19:44:06',1664394246,NULL),(1872994982,23526159,1,2563916,1,1,1,'A',1,0.970037,186,812903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',74.5717,174627754,255048,NULL,'2022-09-19 19:29:29',1663615769,NULL),(1873030599,23526159,1,3555432,1,1,1,'S',1,0.97541,305,892351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 305}}',75.529,174659418,322864,NULL,'2022-09-21 19:35:25',1663788925,NULL),(1873100165,23526159,1,3512634,1,1,1,'A',1,0.983929,313,868100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',76.1602,174788759,564604,NULL,'2022-09-28 22:08:27',1664402907,NULL),(1873410103,23526159,1,2682745,1,1,1,'A',1,0.948893,547,806377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 587}}',76.3408,175110251,609230,NULL,'2022-10-15 16:19:57',1665850797,NULL),(1873369360,23526159,1,190047,0,1,1,'A',1,0.960227,182,780999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',76.6319,175145165,290148,NULL,'2022-10-17 12:37:44',1666010264,NULL),(1873293117,23526159,1,332280,0,1,1,'A',1,0.973251,349,824700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',80.8407,174895283,424774,NULL,'2022-10-03 16:59:24',1664816364,NULL),(1873230526,23526159,1,3669620,1,1,1,'A',1,0.953153,439,785648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',82.1311,174880073,516252,NULL,'2022-10-02 19:47:43',1664740063,NULL),(1873300280,23526159,1,2239064,1,1,1,'S',1,0.979167,312,891658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',82.4229,174941646,340400,NULL,'2022-10-06 11:18:48',1665055128,NULL),(1873266731,23526159,1,2161430,1,1,1,'A',1,0.976,246,859800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',82.461,174882127,287590,NULL,'2022-10-02 22:05:27',1664748327,NULL),(1877642999,23526159,1,3515458,1,1,1,'S',1,0.97433,448,889844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 425}, \"maximum_statistics\": {\"great\": 448}}',85.0738,181336584,475982,NULL,'2023-10-25 21:15:38',1698268538,NULL),(1873218180,23526159,1,3124740,1,1,1,'A',1,0.939079,241,715644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',85.9473,174882167,553980,NULL,'2022-10-02 22:08:45',1664748525,NULL),(1873316527,23526159,1,1292935,1,1,1,'S',1,0.978548,303,898727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',92.4492,174881443,322940,NULL,'2022-10-02 21:09:08',1664744948,NULL),(1872484811,23530656,1,2764497,1,1,1,'A',1,0.905579,233,633770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',NULL,173717779,183014,NULL,'2022-08-03 08:17:20',1659514640,NULL),(1864867849,23530656,1,2842179,1,1,1,'D',1,0.606688,34,121914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 72, \"great\": 139}, \"maximum_statistics\": {\"great\": 314}}',0.934133,162416735,78286,NULL,'2021-05-28 10:53:10',1622199190,NULL),(1864859583,23530656,1,2961259,1,1,1,'D',1,0.59058,35,54064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 252, \"great\": 427}, \"maximum_statistics\": {\"great\": 966}}',1.04709,162417234,190829,NULL,'2021-05-28 11:12:31',1622200351,NULL),(1864677378,23530656,1,1591830,1,1,1,'D',1,0.66318,45,172270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 122}, \"maximum_statistics\": {\"great\": 239}}',1.55684,162165515,73857,NULL,'2021-05-21 10:25:02',1621592702,NULL),(3422004836,23530656,1,1027952,0,1,1,'D',1,0.667067,81,177174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 63, \"great\": 202}, \"maximum_statistics\": {\"great\": 416}}',3.09422,185220976,129341,NULL,'2024-08-29 09:30:25',1724923825,NULL),(1864920210,23530656,1,2104306,1,1,1,'C',1,0.700758,48,204783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 149}, \"maximum_statistics\": {\"great\": 264}}',3.34787,162518151,71180,NULL,'2021-05-31 05:39:10',1622439550,NULL),(1865369175,23530656,1,2854813,0,1,1,'D',1,0.686722,43,100239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 241}}',3.42679,163093734,58502,NULL,'2021-06-18 02:22:01',1623982921,NULL),(1864739589,23530656,1,619959,0,1,1,'B',1,0.826087,25,437103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',4.50178,162166111,88551,NULL,'2021-05-21 10:53:52',1621594432,NULL),(1865509039,23530656,1,2997817,1,1,1,'C',1,0.723607,79,121768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 96, \"great\": 401}, \"maximum_statistics\": {\"great\": 682}}',5.09867,163424619,189492,NULL,'2021-06-28 14:02:05',1624888925,NULL),(1864627550,23530656,1,1509440,0,1,1,'C',1,0.7525,44,258676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 200}}',5.49063,162165901,66886,NULL,'2021-05-21 10:43:33',1621593813,NULL),(1864664180,23530656,1,1774604,0,1,1,'C',1,0.770774,91,323670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',5.62814,162120874,133912,NULL,'2021-05-20 02:27:56',1621477676,NULL),(1864858686,23530656,1,2959443,1,1,1,'C',1,0.757874,49,282533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 254}}',6.14353,162416796,93578,NULL,'2021-05-28 10:55:46',1622199346,NULL),(1872531614,23530656,1,3516614,1,1,1,'C',1,0.733463,72,251873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 75, \"great\": 315}, \"maximum_statistics\": {\"great\": 514}}',6.4018,173717455,144020,NULL,'2022-08-03 07:51:06',1659513066,NULL),(2782995937,23530656,1,53616,0,1,1,'C',1,0.717949,78,218408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 185}, \"maximum_statistics\": {\"great\": 351}}',6.54638,183807329,109112,NULL,'2024-05-05 16:45:11',1714927511,NULL),(1871095419,23530656,1,3309321,1,1,1,'A',1,0.904762,42,576630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',8.03887,171780499,88918,NULL,'2022-05-10 01:13:42',1652145222,NULL),(2783011916,23530656,1,1473035,1,1,1,'C',1,0.795533,58,337357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 291}}',8.1121,183807363,130664,NULL,'2024-05-05 16:48:17',1714927697,NULL),(1871150995,23530656,1,1043382,0,1,1,'C',1,0.769036,55,308349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 249}, \"maximum_statistics\": {\"great\": 394}}',8.23958,171759426,135134,NULL,'2022-05-09 02:52:43',1652064763,NULL),(1865373003,23530656,1,2986178,1,1,1,'C',1,0.793839,124,182801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 422}}',8.50411,163097460,150962,NULL,'2021-06-18 05:54:15',1623995655,NULL),(1864907861,23530656,1,1581352,1,1,1,'C',1,0.797436,45,189377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',9.64384,162555374,92934,NULL,'2021-06-01 10:06:23',1622541983,NULL),(1873639696,23530656,1,3050611,1,1,1,'C',1,0.769947,68,291596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 376}}',10.2111,175560405,145990,NULL,'2022-11-08 15:00:14',1667919614,NULL),(1864803163,23530656,1,2535969,0,1,1,'C',1,0.764805,98,152026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 356}, \"maximum_statistics\": {\"great\": 591}}',10.3016,162417640,181516,NULL,'2021-05-28 11:28:44',1622201324,NULL),(1864876536,23530656,1,619959,0,1,1,'A',1,0.923913,46,303033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',10.925,162417366,85839,NULL,'2021-05-28 11:17:46',1622200666,NULL),(1873487624,23530656,1,3553370,1,1,1,'B',1,0.818182,52,395313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 198}}',11.3449,175258459,89476,NULL,'2022-10-23 14:08:38',1666534118,NULL),(1871124554,23530656,1,2957410,1,1,1,'C',1,0.786344,69,338307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 300}, \"maximum_statistics\": {\"great\": 454}}',11.6102,171765541,168784,NULL,'2022-05-09 10:52:48',1652093568,NULL),(1865372869,23530656,1,2986178,1,1,1,'B',1,0.829384,147,426263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 422}}',12.076,163061549,198043,NULL,'2021-06-17 01:45:00',1623894300,NULL),(1871057385,23530656,1,2578177,0,1,1,'C',1,0.794186,86,342580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 430}}',12.3693,171780231,136722,NULL,'2022-05-10 00:53:05',1652143985,NULL),(1864769859,23530656,1,1581352,1,1,1,'B',1,0.820513,51,410837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',12.504,162416692,107767,NULL,'2021-05-28 10:51:15',1622199075,NULL),(1871107900,23530656,1,2917973,1,1,1,'C',1,0.796907,79,352143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',13.8356,171786328,277538,NULL,'2022-05-10 09:24:10',1652174650,NULL),(1871139426,23530656,1,2992586,1,1,1,'B',1,0.811576,104,372358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 406}}',13.9535,171779948,174019,NULL,'2022-05-10 00:31:43',1652142703,NULL),(1864679715,23530656,1,1596171,1,1,1,'A',1,0.924731,93,653997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',13.9867,162166388,98461,NULL,'2021-05-21 11:05:54',1621595154,NULL),(1871033062,23530656,1,2765394,1,1,1,'C',1,0.787234,142,348430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 752}}',14.8397,171779991,317828,NULL,'2022-05-10 00:35:39',1652142939,NULL),(1871132490,23530656,1,2978157,1,1,1,'B',1,0.801538,109,376140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 435}, \"maximum_statistics\": {\"great\": 650}}',16.84,171764306,258322,NULL,'2022-05-09 09:21:19',1652088079,NULL),(1864739978,23530656,1,2843334,1,1,1,'A',1,0.943965,116,721347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',17.4056,162165637,95577,NULL,'2021-05-21 10:31:33',1621593093,NULL),(2783071151,23530656,1,4149409,1,1,1,'B',1,0.855932,75,431762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 177}}',17.7141,183807501,96186,NULL,'2024-05-05 16:59:46',1714928386,NULL),(1872544790,23530656,1,2620010,0,1,1,'A',1,0.953608,93,803703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',17.9299,173717640,56955,NULL,'2022-08-03 08:06:14',1659513974,NULL),(2783096134,23530656,1,1970402,1,1,1,'A',1,0.9,105,604999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 250}}',18.2987,183807572,351545,NULL,'2024-05-05 17:04:35',1714928675,NULL),(1864994912,23530656,1,2843334,1,1,1,'S',1,0.952586,116,362056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',18.4669,162555343,82333,NULL,'2021-06-01 10:04:23',1622541863,NULL),(1865387627,23530656,1,3015750,1,1,1,'A',1,0.905844,78,564448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',18.6768,163063280,84030,NULL,'2021-06-17 03:01:59',1623898919,NULL),(1874583917,23530656,1,2727104,1,1,1,'B',1,0.821203,119,392309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 450}, \"maximum_statistics\": {\"great\": 632}}',19.7654,176759688,263458,NULL,'2023-01-12 01:11:55',1673485915,NULL),(1871117629,23530656,1,2706416,0,1,1,'B',1,0.864486,150,503820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 428}}',19.8272,171758399,268578,NULL,'2022-05-09 01:39:42',1652060382,NULL),(1871404654,23530656,1,3519352,1,1,1,'B',1,0.851515,177,469289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 330}}',20.122,172116857,185270,NULL,'2022-05-24 06:40:55',1653374455,NULL),(1864762568,23530656,1,2104308,1,1,1,'B',1,0.885714,95,511287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',20.5491,162416932,76716,NULL,'2021-05-28 11:00:45',1622199645,NULL),(1871144661,23530656,1,3373327,1,1,1,'A',1,0.931481,270,689629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 270}}',21.3703,171759511,250338,NULL,'2022-05-09 02:57:49',1652065069,NULL),(1869237462,23530656,1,3015750,0,1,1,'A',1,0.957792,120,343847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',22.817,169061376,78083,NULL,'2022-01-16 08:52:39',1642323159,NULL),(1865372496,23530656,1,2854814,0,1,1,'A',1,0.938356,118,335827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 146}}',23.4071,163072494,64585,NULL,'2021-06-17 12:03:01',1623931381,NULL),(1871072707,23530656,1,2619799,0,1,1,'B',1,0.879888,83,544334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',23.873,171759658,94622,NULL,'2022-05-09 03:07:47',1652065667,NULL),(1873118992,23530656,1,3643046,1,1,1,'B',1,0.851891,196,487323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 476}}',24.2971,174707055,277650,NULL,'2022-09-24 13:41:31',1664026891,NULL),(2783021850,23530656,1,1802849,1,1,1,'B',1,0.858621,221,474216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 290}}',25.1389,183807388,184056,NULL,'2024-05-05 16:50:14',1714927814,NULL),(1874505929,23530656,1,3170533,1,1,1,'B',1,0.867257,157,523151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 339}}',25.5539,176759612,244079,NULL,'2023-01-12 01:05:29',1673485529,NULL),(1873124275,23530656,1,3101012,1,1,1,'B',1,0.890351,114,619842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',25.9718,174707104,70790,NULL,'2022-09-24 13:43:45',1664027025,NULL),(1871324429,23530656,1,1837006,1,1,1,'B',1,0.873541,74,485946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',26.1374,172116469,105948,NULL,'2022-05-24 06:09:25',1653372565,NULL),(1873532871,23530656,1,3596726,1,1,1,'A',1,0.914583,240,727857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',26.2451,175258650,200096,NULL,'2022-10-23 14:20:02',1666534802,NULL),(1871388168,23530656,1,3015748,1,1,1,'B',1,0.884615,214,606350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',26.4666,172116571,211280,NULL,'2022-05-24 06:19:15',1653373155,NULL),(1871034074,23530656,1,3018925,1,1,1,'A',1,0.941718,163,682218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',26.8841,171780316,140622,NULL,'2022-05-10 00:58:21',1652144301,NULL),(1872544124,23530656,1,2898954,1,1,1,'A',1,0.945255,137,787637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',28.8438,173718049,115570,NULL,'2022-08-03 08:38:09',1659515889,NULL),(1876283241,23530656,1,1409615,0,1,1,'A',1,0.926471,102,684402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',29.3391,179429728,66725,NULL,'2023-06-18 05:24:43',1687065883,NULL),(1875988876,23530656,1,3825719,1,1,1,'A',1,0.911638,448,659665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 464}}',30.4138,178895275,414460,NULL,'2023-05-15 09:23:41',1684142621,NULL),(1876303495,23530656,1,2518846,0,1,1,'A',1,0.900641,88,571016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',31.101,179429862,72646,NULL,'2023-06-18 05:38:39',1687066719,NULL),(3422013477,23530656,1,2570597,1,1,1,'B',1,0.880577,154,531511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 381}}',31.7508,185220993,217259,NULL,'2024-08-29 09:32:52',1724923972,NULL),(1871200716,23530656,1,2606227,1,1,1,'B',1,0.894578,301,613806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 332}}',33.0147,171879718,239340,NULL,'2022-05-14 09:51:27',1652521887,NULL),(1873519759,23530656,1,3585799,1,1,1,'B',1,0.874506,274,592018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 506}}',33.1265,175258526,351901,NULL,'2022-10-23 14:12:58',1666534378,NULL),(1872804688,23530656,1,3191431,1,1,1,'B',1,0.891141,284,604420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 666}}',34.6423,174200544,474109,NULL,'2022-08-27 15:15:25',1661613325,NULL),(1873472442,23530656,1,3536373,1,1,1,'A',1,0.920673,230,651537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 624}}',35.0186,175258842,478202,NULL,'2022-10-23 14:32:30',1666535550,NULL),(1871890868,23530656,1,3257075,1,1,1,'B',1,0.897883,306,603089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 803}}',35.1802,172784184,567068,NULL,'2022-06-21 14:35:20',1655822120,NULL),(1873516139,23530656,1,3583770,1,1,1,'A',1,0.906615,173,583760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',35.4369,175258722,181864,NULL,'2022-10-23 14:24:32',1666535072,NULL),(1871828806,23530656,1,3167106,1,1,1,'A',1,0.944712,416,729812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',35.681,172784049,320738,NULL,'2022-06-21 14:29:10',1655821750,NULL),(1871144803,23530656,1,3373330,1,1,1,'A',1,0.904643,184,601760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 603}}',36.2651,171786383,364526,NULL,'2022-05-10 09:27:32',1652174852,NULL),(1873474141,23530656,1,3538840,1,1,1,'A',1,0.923913,322,729461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',37.992,175259007,319214,NULL,'2022-10-23 14:41:35',1666536095,NULL),(1873618196,23530656,1,3822778,1,1,1,'A',1,0.912308,324,675990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 325}}',39.3276,175560361,266898,NULL,'2022-11-08 14:56:55',1667919415,NULL),(1871245850,23530656,1,2445339,1,1,1,'A',1,0.934978,223,755906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',39.6368,171879399,221518,NULL,'2022-05-14 09:35:27',1652520927,NULL),(1871139596,23530656,1,762595,1,1,1,'A',1,0.925926,232,698644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 459}}',39.9501,171782322,374761,NULL,'2022-05-10 03:24:33',1652153073,NULL),(1872364277,23530656,1,3277334,1,1,1,'B',1,0.872526,338,565439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 859}}',41.8042,173681614,579135,NULL,'2022-08-01 14:28:49',1659364129,NULL),(1871395946,23530656,1,3559841,1,1,1,'A',1,0.936735,245,724951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',41.8254,172116517,185230,NULL,'2022-05-24 06:14:21',1653372861,NULL),(1872781052,23530656,1,2586612,1,1,1,'A',1,0.921725,444,677506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 626}}',42.7889,174200274,565565,NULL,'2022-08-27 15:00:52',1661612452,NULL),(1872580809,23530656,1,2406633,0,1,1,'A',1,0.938503,187,773979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',45.6117,173943230,160130,NULL,'2022-08-14 04:24:27',1660451067,NULL),(1875997829,23530656,1,3475315,1,1,1,'A',1,0.926901,239,671044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 513}}',47.1217,178895183,387115,NULL,'2023-05-15 09:14:32',1684142072,NULL),(1873198381,23530656,1,3257658,1,1,1,'A',1,0.948718,454,766228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 507}}',48.4653,174706692,434444,NULL,'2022-09-24 13:23:29',1664025809,NULL),(1873619295,23530656,1,3259493,1,1,1,'A',1,0.935651,676,750460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 589}, \"maximum_statistics\": {\"great\": 676}}',50.3462,175560333,631472,NULL,'2022-11-08 14:54:34',1667919274,NULL),(1874663888,23537895,1,3942058,1,1,1,'B',1,0.825431,130,429870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 464}}',40.7844,176950394,234310,NULL,'2023-01-22 12:17:42',1674389862,NULL),(1864661222,23541123,1,2509131,0,1,1,'D',1,0.681035,37,201510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',1.45292,162137153,32427,NULL,'2021-05-20 15:01:08',1621522868,NULL),(1871629282,23541123,1,3044883,0,1,1,'C',1,0.733533,72,281935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',3.33291,172486725,67640,NULL,'2022-06-08 20:26:57',1654720017,NULL),(1871577780,23541123,1,2679945,0,1,1,'B',1,0.825,37,401505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',6.6674,172533671,38238,NULL,'2022-06-10 22:15:35',1654899335,NULL),(1865688671,23541123,1,46803,0,1,1,'B',1,0.837302,94,448336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.26656,163658393,62805,NULL,'2021-07-05 18:34:45',1625510085,NULL),(1871938255,23541123,1,3205768,0,1,1,'B',1,0.809375,103,383974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',9.71475,173056570,75690,NULL,'2022-07-03 10:16:51',1656843411,NULL),(1876302590,23551661,1,1773167,1,1,1,'B',1,0.828063,33,448336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',7.64167,179466928,256878,NULL,'2023-06-20 15:46:25',1687275985,NULL),(1864679862,23551661,1,1774604,0,1,1,'B',1,0.823782,51,383349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',8.1173,162220244,119966,NULL,'2021-05-22 19:20:19',1621711219,NULL),(1864730243,23551661,1,1937980,0,1,1,'B',1,0.824866,53,389411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',9.32003,162220682,132231,NULL,'2021-05-22 19:36:10',1621712170,NULL),(1876295596,23551661,1,1442771,0,1,1,'A',1,0.921875,60,657067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',11.9184,179466718,111462,NULL,'2023-06-20 15:31:12',1687275072,NULL),(1868564063,23551817,1,2162146,0,1,1,'D',1,0.568376,10,97595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 134}, \"maximum_statistics\": {\"great\": 351}}',0.577699,167889013,76200,NULL,'2021-12-01 04:51:58',1638334318,NULL),(1865664134,23551817,1,1442774,0,1,1,'D',1,0.655502,25,171790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 209}}',1.50181,163725715,72208,NULL,'2021-07-07 19:20:29',1625685629,NULL),(1865688851,23551817,1,1863227,1,1,1,'B',1,0.857143,35,549800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 52, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 70}}',6.80963,163725988,175445,NULL,'2021-07-07 19:30:37',1625686237,NULL),(1865723452,23551817,1,1292933,0,1,1,'C',1,0.79803,89,364288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',8.38847,163725667,80784,NULL,'2021-07-07 19:18:31',1625685511,NULL),(1865742046,23551817,1,2162144,0,1,1,'A',1,0.915385,195,701794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',17.7424,163725769,175850,NULL,'2021-07-07 19:22:02',1625685722,NULL),(1865734108,23551817,1,1582595,1,1,1,'B',1,0.87299,95,527467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',17.9754,163732749,265146,NULL,'2021-07-08 00:37:16',1625704636,NULL),(1865705301,23551817,1,898823,0,1,1,'B',1,0.892857,184,606990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',19.125,163725915,189357,NULL,'2021-07-07 19:27:50',1625686070,NULL),(1865724222,23551817,1,1292934,0,1,1,'A',1,0.953704,61,675634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',19.9383,163725626,47822,NULL,'2021-07-07 19:16:55',1625685415,NULL),(1864796606,23551817,1,2025911,0,1,1,'A',1,0.910926,83,558208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',24.4731,162333083,197330,NULL,'2021-05-25 23:37:28',1621985848,NULL),(1865761235,23551817,1,1774604,0,1,1,'A',1,0.941261,156,686643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',28.2071,163766676,230993,NULL,'2021-07-09 01:15:48',1625793348,NULL),(2958519180,23551817,1,4593860,1,1,1,'A',1,0.942164,128,699931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',28.337,184209445,181850,NULL,'2024-06-07 18:42:47',1717785767,NULL),(1865752605,23551817,1,1937980,0,1,1,'A',1,0.938503,220,721816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',33.2979,163725552,281948,NULL,'2021-07-07 19:14:33',1625685273,NULL),(1868883948,23563520,1,2024293,0,1,1,'D',1,0.550459,16,133760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 82, \"great\": 115}, \"maximum_statistics\": {\"great\": 327}}',0.287586,168456620,92316,NULL,'2021-12-23 14:46:57',1640270817,NULL),(1871239887,23563520,1,1052277,0,1,1,'D',1,0.58055,23,102373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 141, \"great\": 223}, \"maximum_statistics\": {\"great\": 509}}',0.53095,171924274,97194,NULL,'2022-05-15 23:14:58',1652656498,NULL),(1871528307,23563520,1,2885484,0,1,1,'D',1,0.633136,30,143099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 66, \"great\": 156}, \"maximum_statistics\": {\"great\": 338}}',1.23456,172299070,84999,NULL,'2022-05-31 17:54:39',1654019679,NULL),(1871495768,23563520,1,1126282,1,1,1,'D',1,0.62753,31,134530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 102, \"great\": 228}, \"maximum_statistics\": {\"great\": 494}}',1.28735,172299370,127027,NULL,'2022-05-31 18:09:42',1654020582,NULL),(1871187752,23563520,1,1289156,0,1,1,'D',1,0.686306,86,185693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 314}}',2.53534,171924110,106821,NULL,'2022-05-15 23:03:09',1652655789,NULL),(1871254616,23563520,1,1108756,0,1,1,'D',1,0.698397,64,221907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 58, \"great\": 256}, \"maximum_statistics\": {\"great\": 499}}',3.04917,171924068,145404,NULL,'2022-05-15 22:58:57',1652655537,NULL),(1871463347,23563520,1,1863227,0,1,1,'C',1,0.771429,32,379886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',3.10362,172299118,134328,NULL,'2022-05-31 17:57:20',1654019840,NULL),(1876795469,23563520,1,3293709,0,1,1,'B',1,0.851124,83,458802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',12.0472,180247331,72508,NULL,'2023-08-10 00:50:36',1691628636,NULL),(1864834518,23564961,1,848233,0,1,1,'D',1,0.630435,13,283089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 69}}',0.452198,162316796,211904,NULL,'2021-05-25 13:25:30',1621949130,NULL),(1864754379,23564961,1,3207,0,1,1,'D',1,0.650862,20,224498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',1.8891,162292689,40458,NULL,'2021-05-24 18:47:14',1621882034,NULL),(1864754891,23564961,1,3670,0,1,1,'C',1,0.720755,75,261220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 265}}',5.08389,162400861,99256,NULL,'2021-05-27 22:05:57',1622153157,NULL),(1865137497,23564961,1,3207,0,1,1,'C',1,0.75431,63,395946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',7.92526,163017802,54970,NULL,'2021-06-15 17:08:35',1623776915,NULL),(1865137488,23564961,1,3207,0,1,1,'C',1,0.762931,52,376433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 116}}',8.43554,163017760,51292,NULL,'2021-06-15 17:07:02',1623776822,NULL),(1864754169,23564961,1,3204,0,1,1,'B',1,0.872093,78,619157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',12.0674,162327361,34546,NULL,'2021-05-25 19:22:10',1621970530,NULL),(1872183126,23564961,1,3670,0,1,1,'B',1,0.888679,108,119714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 265}}',12.1336,173411418,108446,NULL,'2022-07-19 16:47:22',1658249242,NULL),(1864754411,23564961,1,3207,0,1,1,'B',1,0.836207,114,577794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',13.281,162322028,85740,NULL,'2021-05-25 16:13:17',1621959197,NULL),(1864754886,23564961,1,3670,0,1,1,'B',1,0.879245,181,557435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 265}}',13.934,162400811,183500,NULL,'2021-05-27 22:03:23',1622153003,NULL),(1864754163,23564961,1,3204,0,1,1,'A',1,0.912791,72,741539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',15.2652,162322134,35758,NULL,'2021-05-25 16:16:42',1621959402,NULL),(1864754905,23564961,1,3671,0,1,1,'B',1,0.85248,104,447761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 383}}',18.8403,162404677,188030,NULL,'2021-05-28 01:13:05',1622164385,NULL),(1864754432,23564961,1,3207,0,1,1,'A',1,0.918103,102,683671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',19.9505,162425576,82426,NULL,'2021-05-28 15:48:30',1622216910,NULL),(1864841038,23564961,1,866940,0,1,1,'A',1,0.905473,128,607312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',24.9042,162321865,203428,NULL,'2021-05-25 16:07:35',1621958855,NULL),(1869809839,23572159,1,914977,0,1,1,'C',1,0.74026,87,319105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',NULL,169913270,224182,NULL,'2022-02-19 16:22:21',1645287741,NULL),(1869782681,23572159,1,828177,0,1,1,'B',1,0.855469,59,467136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',9.35274,169913051,59095,NULL,'2022-02-19 16:12:06',1645287126,NULL),(1869865240,23572159,1,1337685,0,1,1,'A',1,0.904412,110,577311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',23.7738,169913112,133876,NULL,'2022-02-19 16:15:04',1645287304,NULL),(1869802534,23572159,1,898823,0,1,1,'A',1,0.934211,176,705915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',24.5873,169913204,203525,NULL,'2022-02-19 16:18:44',1645287524,NULL),(1873208207,23572159,1,2025911,0,1,1,'A',1,0.91924,209,652452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',26.9059,174948089,322767,NULL,'2022-10-06 18:32:59',1665081179,NULL),(1865555667,23574488,1,2051068,0,1,1,'D',1,0.546875,22,44055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 54}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.271319,163529494,33635,NULL,'2021-07-01 21:14:27',1625174067,NULL),(2251356809,23574488,1,2051068,0,1,1,'C',1,0.7,44,204493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.00955,182466686,43358,NULL,'2024-01-20 13:38:20',1705757900,NULL),(1866845217,23577739,1,463383,0,1,1,'A',1,0.934783,184,693493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',NULL,165340896,276807,NULL,'2021-08-28 02:30:01',1630117801,NULL),(1864889083,23577739,1,981960,0,1,1,'D',1,0.611111,10,215838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',NULL,162645406,239490,NULL,'2021-06-04 01:01:34',1622768494,NULL),(1865911404,23577739,1,2787355,1,1,1,'D',1,0.535088,19,95117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 84, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',0.23859,164026254,59930,NULL,'2021-07-17 04:07:14',1626494834,NULL),(1864642217,23577739,1,120929,0,1,1,'D',1,0.6,34,131326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 54}, \"maximum_statistics\": {\"great\": 110}}',0.339017,162192622,34530,NULL,'2021-05-22 02:40:43',1621651243,NULL),(1866115805,23577739,1,1594729,0,1,1,'D',1,0.593421,27,122247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 77, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',1.09554,164320000,91388,NULL,'2021-07-26 10:24:31',1627295071,NULL),(1866429903,23577739,1,134030,0,1,1,'D',1,0.677273,45,225886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',1.68083,164940488,62058,NULL,'2021-08-15 00:05:30',1628985930,NULL),(1870900032,23577739,1,2981275,0,1,1,'D',1,0.657374,58,171915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 97, \"great\": 272, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 556}}',2.65823,171595179,168360,NULL,'2022-05-02 01:40:02',1651455602,NULL),(1866195426,23577739,1,44021,0,1,1,'C',1,0.738298,56,268948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',4.1492,164468901,82849,NULL,'2021-07-31 01:02:31',1627693351,NULL),(1865106854,23577739,1,858743,0,1,1,'C',1,0.75,42,295539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 240}}',4.38618,162680796,98813,NULL,'2021-06-05 01:19:10',1622855950,NULL),(1864882029,23577739,1,2283483,1,1,1,'B',1,0.824176,54,428580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 65, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 91}}',4.79028,162551424,75171,NULL,'2021-06-01 06:28:15',1622528895,NULL),(1866326306,23577739,1,43525,0,1,1,'C',1,0.716374,35,264244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',5.31791,164674381,147070,NULL,'2021-08-06 10:45:33',1628246733,NULL),(1866744577,23577739,1,235314,0,1,1,'C',1,0.738431,75,275595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',5.55266,165156132,172066,NULL,'2021-08-22 00:45:50',1629593150,NULL),(1865279026,23577739,1,2753473,0,1,1,'C',1,0.744485,57,275899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',5.83994,163160897,95013,NULL,'2021-06-20 03:25:48',1624159548,NULL),(1871235793,23577739,1,273136,0,1,1,'C',1,0.758663,77,299794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',7.00198,171857064,194460,NULL,'2022-05-13 13:24:00',1652448240,NULL),(1866437192,23577739,1,140486,0,1,1,'C',1,0.777547,105,373949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 481}}',7.45219,164940457,353724,NULL,'2021-08-15 00:03:59',1628985839,NULL),(1866116699,23577739,1,1596748,0,1,1,'B',1,0.839041,99,457358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',7.6658,164280138,84086,NULL,'2021-07-25 03:38:54',1627184334,NULL),(1866753177,23577739,1,255309,0,1,1,'C',1,0.765873,45,302561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',7.8178,165155899,181663,NULL,'2021-08-22 00:31:30',1629592290,NULL),(1866972889,23577739,1,154556,0,1,1,'C',1,0.788714,70,361603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',8.25715,165534432,201808,NULL,'2021-09-04 00:00:47',1630713647,NULL),(1866496357,23577739,1,67792,0,1,1,'B',1,0.8,81,411452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',8.86338,164942432,192470,NULL,'2021-08-15 01:47:28',1628992048,NULL),(1875763199,23577739,1,4097133,1,1,1,'C',1,0.788274,116,351205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',9.00975,178484593,124312,NULL,'2023-04-20 03:47:45',1681962465,NULL),(1876272321,23577739,1,4107640,1,1,1,'C',1,0.745501,52,258219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',9.30048,179231098,135653,NULL,'2023-06-05 06:33:21',1685946801,NULL),(1866029604,23577739,1,1986055,1,1,1,'C',1,0.784519,45,339248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',9.40964,164289089,89195,NULL,'2021-07-25 10:48:50',1627210130,NULL),(1867090503,23577739,1,420563,1,1,1,'B',1,0.848837,81,461847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',11.2626,165804491,82205,NULL,'2021-09-14 00:45:46',1631580346,NULL),(1870982540,23577739,1,83844,0,1,1,'B',1,0.817328,124,395719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',13.3217,171595458,276107,NULL,'2022-05-02 02:03:18',1651456998,NULL),(1866142258,23577739,1,2655535,1,1,1,'B',1,0.854054,108,494418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 138, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',13.8656,164289365,133422,NULL,'2021-07-25 11:01:22',1627210882,NULL),(1875762441,23577739,1,4095181,0,1,1,'B',1,0.830592,83,406082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 304}}',14.57,178484553,121904,NULL,'2023-04-20 03:44:05',1681962245,NULL),(1871164954,23577739,1,2535969,0,1,1,'B',1,0.818105,73,374970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',15.8485,171872693,208410,NULL,'2022-05-14 02:42:45',1652496165,NULL),(1866876233,23577739,1,225661,0,1,1,'B',1,0.887987,182,570325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',19.9621,165491066,277083,NULL,'2021-09-02 09:54:01',1630576441,NULL),(1876272667,23577739,1,4107398,1,1,1,'A',1,0.934211,152,661843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',21.1471,179231065,134454,NULL,'2023-06-05 06:28:25',1685946505,NULL),(1866159747,23577739,1,119953,0,1,1,'B',1,0.873724,210,572846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',22.1297,164504158,248481,NULL,'2021-08-01 04:11:18',1627791078,NULL),(1866374407,23577739,1,240255,0,1,1,'A',1,0.935088,285,709439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',23.5349,164695527,292422,NULL,'2021-08-07 00:57:25',1628297845,NULL),(1866246204,23577739,1,2753268,0,1,1,'S',1,0.951923,156,776280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',23.7307,164504357,132039,NULL,'2021-08-01 04:21:11',1627791671,NULL),(1871346855,23577739,1,233831,0,1,1,'B',1,0.867008,226,562844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 391}}',25.3007,172121334,301309,NULL,'2022-05-24 11:50:47',1653393047,NULL),(1876272119,23577739,1,4107531,1,1,1,'A',1,0.907095,296,657358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 241}, \"maximum_statistics\": {\"great\": 296}}',32.5926,179231085,262368,NULL,'2023-06-05 06:31:21',1685946681,NULL),(3397955788,23581903,1,1492013,0,1,1,'B',1,0.842105,35,535395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',5.8968,185167208,12256,NULL,'2024-08-25 02:41:36',1724553696,NULL),(3397979660,23581903,1,2536491,1,1,1,'S',1,0.980769,52,907624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',24.3648,185167264,33184,NULL,'2024-08-25 02:48:35',1724554115,NULL),(3403808533,23581903,1,1492009,0,1,1,'S',1,0.976923,65,895290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,185180394,33050,NULL,'2024-08-26 01:45:43',1724636743,NULL),(3431346164,23581903,1,161834,0,1,1,'B',1,0.875346,127,265758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',31.4954,185240524,165787,NULL,'2024-08-30 21:04:10',1725051850,NULL),(3397986730,23581903,1,174633,0,1,1,'A',1,0.983553,127,824799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',32.4382,185167285,127536,NULL,'2024-08-25 02:50:38',1724554238,NULL),(3402268924,23581903,1,2797803,1,1,1,'S',1,0.997191,178,952235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',32.8091,185177097,169154,NULL,'2024-08-25 19:28:01',1724614081,NULL),(3403798440,23581903,1,3096662,1,1,1,'S',1,0.991667,180,883973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',32.9817,185180365,158082,NULL,'2024-08-26 01:42:33',1724636553,NULL),(3403791237,23581903,1,3095279,1,1,1,'X',1,1,164,913620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',33.2116,185180344,132246,NULL,'2024-08-26 01:40:15',1724636415,NULL),(3403806121,23581903,1,1960902,1,1,1,'S',1,0.989899,198,921135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',34.4226,185180387,190853,NULL,'2024-08-26 01:44:57',1724636697,NULL),(3431299000,23581903,1,4647871,1,1,1,'X',1,1,269,956640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',45.7633,185240414,309360,NULL,'2024-08-30 20:54:46',1725051286,NULL),(3402254287,23581903,1,3403258,1,1,1,'A',1,0.987315,198,858952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',49.2019,185177064,451740,NULL,'2024-08-25 19:25:11',1724613911,NULL),(3403817243,23581903,1,2797745,1,1,1,'A',1,0.964744,170,794750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',49.6415,185180414,276924,NULL,'2024-08-26 01:48:33',1724636913,NULL),(1870423966,23582966,1,46803,0,1,1,'D',1,0.551587,24,129839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.512233,170788306,41465,NULL,'2022-03-28 04:19:18',1648441158,NULL),(3288731412,23583885,1,1981516,0,1,1,'A',1,0.920732,137,665129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',13.0721,184932957,101125,NULL,'2024-08-06 16:26:09',1722961569,NULL),(1870504545,23583885,1,3116209,1,1,1,'B',1,0.852222,97,441244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 450}}',18.468,170710037,186584,NULL,'2022-03-25 02:47:22',1648176442,NULL),(1872148041,23583885,1,3116210,1,1,1,'A',1,0.948905,165,703585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',25.3693,173277727,177271,NULL,'2022-07-13 10:44:09',1657709049,NULL),(1870410629,23583885,1,3186103,1,1,1,'A',1,0.965732,232,776646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',34.7533,170709263,262726,NULL,'2022-03-25 02:02:52',1648173772,NULL),(1874458612,23588212,1,1650967,0,1,1,'C',1,0.725728,41,343181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 206}}',2.113,176679489,260765,NULL,'2023-01-07 15:56:29',1673106989,NULL),(1869032842,23588212,1,3322595,0,1,1,'C',1,0.767544,49,308167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',4.58899,168696295,40712,NULL,'2022-01-01 15:26:17',1641050777,NULL),(1864929831,23588212,1,1774604,0,1,1,'C',1,0.767908,61,302549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',5.70513,162497235,112958,NULL,'2021-05-30 14:30:01',1622385001,NULL),(1874438674,23588212,1,2073781,0,1,1,'B',1,0.814685,66,372465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 286}}',7.85572,176679332,101842,NULL,'2023-01-07 15:50:00',1673106600,NULL),(1875009371,23590046,1,1944626,0,1,1,'B',1,0.838776,70,35163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',4.77885,177622766,67191,NULL,'2023-03-01 15:44:29',1677685469,NULL),(3524845774,23591334,1,463382,0,1,1,'A',1,0.912593,213,297790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 601}, \"maximum_statistics\": {\"great\": 675}}',NULL,185432908,275663,NULL,'2024-09-15 20:26:28',1726431988,NULL),(1874962042,23591334,1,1666640,0,1,1,'D',1,0.671835,51,94498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 101, \"great\": 234}, \"maximum_statistics\": {\"great\": 387}}',2.64446,177493621,91446,NULL,'2023-02-22 08:41:55',1677055315,NULL),(2386083151,23591334,1,779320,0,1,1,'C',1,0.752542,62,132229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 198}, \"maximum_statistics\": {\"great\": 295}}',5.84751,182883084,82664,NULL,'2024-02-21 23:07:49',1708556869,NULL),(1875570225,23591334,1,2022847,0,1,1,'C',1,0.76747,150,345028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 279}, \"maximum_statistics\": {\"great\": 415}}',8.13802,178428233,191902,NULL,'2023-04-16 12:40:12',1681648812,NULL),(2268062904,23591334,1,2022847,0,1,1,'B',1,0.818072,51,191928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 314}, \"maximum_statistics\": {\"great\": 415}}',13.3361,182614178,128144,NULL,'2024-01-31 18:44:31',1706726671,NULL),(2427386113,23591334,1,779320,0,1,1,'B',1,0.847458,88,429562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',17.8955,182977076,124826,NULL,'2024-02-29 14:21:42',1709216502,NULL),(1878261527,23591334,1,1772047,0,1,1,'B',1,0.830729,61,200670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 91, \"great\": 599}, \"maximum_statistics\": {\"great\": 768}}',21.54,182110395,240354,NULL,'2023-12-24 11:18:01',1703416681,NULL),(3524827181,23591334,1,4401941,1,1,1,'B',1,0.872308,70,247792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 325}}',22.0607,185432880,114366,NULL,'2024-09-15 20:22:38',1726431758,NULL),(1867147993,23591334,1,1774604,0,1,1,'A',1,0.936963,84,307409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',24.973,165741827,130602,NULL,'2021-09-11 16:26:38',1631377598,NULL),(3524939403,23591334,1,4676349,1,1,1,'A',1,0.937269,101,632706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',33.0781,185433084,132040,NULL,'2024-09-15 20:46:40',1726433200,NULL),(2641538805,23591334,1,2037400,1,1,1,'S',1,0.975708,247,798837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 247}}',34.0379,183469937,237560,NULL,'2024-04-08 19:00:55',1712602855,NULL),(2665351782,23591334,1,1717848,0,1,1,'A',1,0.923989,186,313395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 646}, \"maximum_statistics\": {\"great\": 717}}',40.2828,183523448,324340,NULL,'2024-04-13 12:02:16',1713009736,NULL),(3704348277,23591334,1,3373353,1,1,1,'B',1,0.889831,224,302063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 531}}',50.4981,185837686,275098,NULL,'2024-10-18 22:47:16',1729291636,NULL),(3638955373,23591334,1,3373353,1,1,1,'B',1,0.893597,160,293281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 531}}',51.5484,185678818,251814,NULL,'2024-10-06 17:05:37',1728234337,NULL),(2688762055,23591334,1,1717848,0,1,1,'A',1,0.951186,197,704874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 667}, \"maximum_statistics\": {\"great\": 717}}',54.0398,183578882,488446,NULL,'2024-04-17 22:55:29',1713394529,NULL),(3563192784,23591334,1,4676349,1,1,1,'A',1,0.98155,122,392319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',54.2285,185513727,130160,NULL,'2024-09-22 17:25:43',1727025943,NULL),(2254916374,23591334,1,1772048,0,1,1,'A',1,0.95211,186,367180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 572}, \"maximum_statistics\": {\"great\": 616}}',55.1579,182534435,325382,NULL,'2024-01-25 20:23:32',1706214212,NULL),(1874338019,23591334,1,1772048,0,1,1,'A',1,0.961039,334,803695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 616}}',63.0148,176456545,571848,NULL,'2022-12-26 21:57:07',1672091827,NULL),(3652076448,23591334,1,4347240,1,1,1,'A',1,0.922849,246,307253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 902}, \"maximum_statistics\": {\"great\": 1011}}',68.8734,185706185,475704,NULL,'2024-10-09 10:38:08',1728470288,NULL),(3663607325,23591334,1,4347240,1,1,1,'A',1,0.927794,311,316436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 911}, \"maximum_statistics\": {\"great\": 1011}}',71.3518,185734765,493382,NULL,'2024-10-11 14:40:03',1728657603,NULL),(3675635795,23591334,1,4347240,1,1,1,'A',1,0.930267,198,310682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 918}, \"maximum_statistics\": {\"great\": 1011}}',71.4277,185764825,460296,NULL,'2024-10-13 13:22:40',1728825760,NULL),(3682775763,23591334,1,4347240,1,1,1,'A',1,0.942137,310,670081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 917}, \"maximum_statistics\": {\"great\": 1011}}',90.9041,185783793,690656,NULL,'2024-10-14 19:42:16',1728934936,NULL),(1875232670,23596960,1,2707043,1,1,1,'D',1,0.294402,10,4966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 622, \"great\": 196}, \"maximum_statistics\": {\"great\": 1036}}',0.004781,177889092,122010,NULL,'2023-03-17 00:19:12',1679012352,NULL),(1875206568,23596960,1,2632734,1,1,1,'D',1,0.445455,17,19588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 20}, \"maximum_statistics\": {\"great\": 110}}',0.033177,177888988,14988,NULL,'2023-03-17 00:10:15',1679011815,NULL),(1875708307,23596960,1,2688197,0,1,1,'D',1,0.550926,46,53779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 42}, \"maximum_statistics\": {\"great\": 108}}',0.183981,178595607,19914,NULL,'2023-04-26 20:40:30',1682541630,NULL),(1864964832,23602577,1,519312,0,1,1,'D',1,0.490741,23,60547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 100, \"great\": 95}, \"maximum_statistics\": {\"great\": 270}}',0.139303,162579720,65770,NULL,'2021-06-02 02:48:54',1622602134,NULL),(1874088132,23602577,1,3037640,0,1,1,'C',1,0.753165,24,281999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',3.55604,176111308,22760,NULL,'2022-12-08 14:28:00',1670509680,NULL),(1864818370,23602577,1,2548599,0,1,1,'C',1,0.79078,39,317008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',4.77375,162358137,50588,NULL,'2021-05-26 17:32:47',1622050367,NULL),(1866750374,23602577,1,2964508,0,1,1,'B',1,0.807018,34,413634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',6.33988,165281391,16712,NULL,'2021-08-26 03:26:35',1629948395,NULL),(1867813831,23602577,1,2964509,0,1,1,'B',1,0.888889,45,682676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',7.77281,166786366,16512,NULL,'2021-10-19 22:38:10',1634683090,NULL),(1864895538,23602577,1,2879862,0,1,1,'C',1,0.788889,49,326915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',7.90953,162579985,74016,NULL,'2021-06-02 03:02:20',1622602940,NULL),(1867532975,23602577,1,3205768,0,1,1,'B',1,0.81875,28,355407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',8.29644,166367313,55670,NULL,'2021-10-04 16:28:21',1633364901,NULL),(1873735640,23602577,1,1478906,0,1,1,'C',1,0.772727,36,317619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',8.96714,175756562,86484,NULL,'2022-11-18 23:20:45',1668813645,NULL),(1865680661,23602577,1,1478905,0,1,1,'B',1,0.853293,48,457840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',12.4544,163802651,74632,NULL,'2021-07-10 03:37:18',1625888238,NULL),(1867305676,23602577,1,3065086,0,1,1,'A',1,0.91206,57,569199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',14.2669,166066329,79806,NULL,'2021-09-23 15:55:32',1632412532,NULL),(1866020220,23602577,1,3037657,1,1,1,'S',1,0.975,40,898369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',16.5525,164013394,20230,NULL,'2021-07-16 18:25:12',1626459912,NULL),(1873735769,23602577,1,1479586,0,1,1,'A',1,0.964706,77,773444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',18.3191,175756517,51383,NULL,'2022-11-18 23:17:16',1668813436,NULL),(1865371376,23602577,1,2548597,0,1,1,'B',1,0.887446,89,522602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 194, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 231}}',20.3253,163116305,128952,NULL,'2021-06-18 19:02:05',1624042925,NULL),(1874089299,23602577,1,3037752,0,1,1,'A',1,0.919643,56,758972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',21.6508,176111286,32164,NULL,'2022-12-08 14:26:51',1670509611,NULL),(3002691424,23602577,1,4505692,1,1,1,'A',1,0.922096,156,644069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',24.8818,184308301,234854,NULL,'2024-06-15 19:06:14',1718478374,NULL),(3002710077,23602577,1,4595085,1,1,1,'A',1,0.939266,134,661484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',28.3252,184308344,203118,NULL,'2024-06-15 19:10:08',1718478608,NULL),(1871507402,23602577,1,3424969,1,1,1,'S',1,0.953488,86,833810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',38.0707,172255296,60668,NULL,'2022-05-29 20:07:10',1653854830,NULL),(1871903665,23612490,1,3048824,1,1,1,'C',1,0.764045,86,310205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 171}, \"maximum_statistics\": {\"great\": 267}}',5.60212,172945419,96060,NULL,'2022-06-28 13:56:45',1656424605,NULL),(1866211290,23612490,1,2105932,1,1,1,'B',1,0.818841,52,379637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',8.75235,164439877,96444,NULL,'2021-07-30 03:04:40',1627614280,NULL),(1864791806,23612490,1,2025911,0,1,1,'B',1,0.855107,159,468872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',14.6847,162286146,214411,NULL,'2021-05-24 15:11:45',1621869105,NULL),(1866992301,23612490,1,3096660,1,1,1,'B',1,0.876543,79,495807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',21.0867,165573459,143292,NULL,'2021-09-05 08:31:11',1630830671,NULL),(1867037237,23612490,1,2865433,1,1,1,'B',1,0.861244,86,506509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 209}}',22.2964,165573514,105574,NULL,'2021-09-05 08:34:55',1630830895,NULL),(1867137801,23612490,1,3033590,1,1,1,'A',1,0.927313,200,697491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',31.3123,165769360,196550,NULL,'2021-09-12 15:02:02',1631458922,NULL),(3129627387,23619556,1,1969636,0,1,1,'C',1,0.765432,57,296836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 243}}',7.24625,184584868,79624,NULL,'2024-07-09 04:42:30',1720500150,NULL),(1872006473,23626572,1,1774604,0,1,1,'C',1,0.772206,58,309133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',6.43577,173044348,114542,NULL,'2022-07-02 19:18:43',1656789523,NULL),(1865290898,23627515,1,1988752,0,1,1,'D',1,0.465054,13,81643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 72, \"great\": 59}, \"maximum_statistics\": {\"great\": 186}}',0.078545,163161268,46958,NULL,'2021-06-20 03:46:34',1624160794,NULL),(1872017549,23627515,1,356204,0,1,1,'D',1,0.647541,12,281388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',0.557298,173062168,98774,NULL,'2022-07-03 15:42:46',1656862966,NULL),(1872079695,23627515,1,1388977,0,1,1,'D',1,0.612022,56,161407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 88}, \"maximum_statistics\": {\"great\": 183}}',0.766448,173238008,51889,NULL,'2022-07-11 14:23:50',1657549430,NULL),(1872122706,23627515,1,255822,1,1,1,'B',1,0.868421,19,559895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 19}}',3.74527,173216898,105600,NULL,'2022-07-10 14:47:12',1657464432,NULL),(1872072402,23627515,1,1363553,1,1,1,'B',1,0.8125,30,456320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',3.97169,173217049,116650,NULL,'2022-07-10 14:54:57',1657464897,NULL),(1872107735,23627515,1,58177,0,1,1,'B',1,0.872093,27,531407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',6.36888,173217079,110687,NULL,'2022-07-10 14:56:55',1657465015,NULL),(1872104359,23627515,1,54119,0,1,1,'A',1,0.907407,27,544068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',7.428,173216970,137018,NULL,'2022-07-10 14:50:52',1657464652,NULL),(1874746592,23628963,1,3210095,0,1,1,'D',1,0.672269,23,179882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',1.87476,177137169,27070,NULL,'2023-02-02 05:49:03',1675316943,NULL),(1874032917,23628963,1,3700339,1,1,1,'C',1,0.729282,42,239058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 181}}',3.89417,176145251,50585,NULL,'2022-12-10 09:50:25',1670665825,NULL),(1874315536,23628963,1,2410343,0,1,1,'C',1,0.771008,71,329515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',4.32477,176482106,84672,NULL,'2022-12-28 06:54:45',1672210485,NULL),(1877717509,23628963,1,3210096,0,1,1,'C',1,0.798507,43,379073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',5.31618,181502289,21202,NULL,'2023-11-07 13:51:24',1699365084,NULL),(1877790590,23628963,1,3675398,1,1,1,'B',1,0.859873,114,477549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',19.7659,181502337,158232,NULL,'2023-11-07 13:55:27',1699365327,NULL),(1876617332,23636179,1,3042164,1,1,1,'D',1,0.363504,9,12828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 350, \"great\": 163}, \"maximum_statistics\": {\"great\": 685}}',0.037836,179829713,98640,NULL,'2023-07-14 04:39:09',1689309549,NULL),(1876550677,23636179,1,2178147,1,1,1,'D',1,0.429951,29,17356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 916, \"great\": 633}, \"maximum_statistics\": {\"great\": 2020}}',0.184804,179829685,349270,NULL,'2023-07-14 04:36:36',1689309396,NULL),(1878051620,23636179,1,169608,0,1,1,'D',1,0.583141,34,103304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 106, \"great\": 178}, \"maximum_statistics\": {\"great\": 433}}',0.770552,181786798,124680,NULL,'2023-11-29 16:15:12',1701274512,NULL),(1877611830,23636179,1,4173600,1,1,1,'C',1,0.709538,46,225339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 213}, \"maximum_statistics\": {\"great\": 346}}',3.40716,181263404,101642,NULL,'2023-10-20 08:27:11',1697790431,NULL),(1873891087,23636179,1,56190,0,1,1,'B',1,0.875,20,450269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',5.03997,175927886,34506,NULL,'2022-11-28 03:55:50',1669607750,NULL),(1877576753,23636179,1,4130261,1,1,1,'C',1,0.752066,44,265795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 239}, \"maximum_statistics\": {\"great\": 363}}',5.43003,181263348,104268,NULL,'2023-10-20 08:21:08',1697790068,NULL),(3618781433,23636179,1,821890,0,1,1,'B',1,0.826241,94,508948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',8.09709,185635753,165625,NULL,'2024-10-03 04:22:50',1727929370,NULL),(3618773837,23636179,1,4711987,1,1,1,'B',1,0.893939,81,600813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',10.1594,185635732,46074,NULL,'2024-10-03 04:19:45',1727929185,NULL),(1876617794,23636179,1,1699346,0,1,1,'B',1,0.838889,89,484236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 180}}',10.4457,179829589,129229,NULL,'2023-07-14 04:26:36',1689308796,NULL),(1877608088,23636179,1,3707843,1,1,1,'B',1,0.807692,59,421302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',12.0373,181263323,53790,NULL,'2023-10-20 08:17:44',1697789864,NULL),(1873345694,23636179,1,1992078,0,1,1,'S',1,0.984375,32,712743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.888,175068002,13607,NULL,'2022-10-13 10:19:33',1665656373,NULL),(1874335437,23636179,1,1414508,0,1,1,'A',1,0.919811,80,665196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',14.1447,176413929,128478,NULL,'2022-12-24 15:21:39',1671895299,NULL),(1874007843,23636179,1,3576900,1,1,1,'B',1,0.899306,88,550327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',14.5954,176036356,110814,NULL,'2022-12-04 09:21:06',1670145666,NULL),(1876611524,23636179,1,1298489,0,1,1,'B',1,0.880252,81,493392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',15.9266,179829562,114701,NULL,'2023-07-14 04:24:31',1689308671,NULL),(1874353078,23636179,1,3882955,1,1,1,'A',1,0.914013,100,631756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',17.854,176433572,102566,NULL,'2022-12-25 16:53:10',1671987190,NULL),(1876647038,23636179,1,948694,0,1,1,'A',1,0.920863,78,641250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',18.4195,179829531,134107,NULL,'2023-07-14 04:22:16',1689308536,NULL),(3618762493,23636179,1,131926,1,1,1,'B',1,0.898113,234,661017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 265}}',19.9794,185635707,378266,NULL,'2024-10-03 04:15:07',1727928907,NULL),(1874286973,23636179,1,2639317,1,1,1,'A',1,0.93932,91,681438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',20.0109,176413990,132937,NULL,'2022-12-24 15:24:28',1671895468,NULL),(1877660826,23636179,1,1419399,1,1,1,'A',1,0.947619,64,654995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',20.251,181263372,106305,NULL,'2023-10-20 08:24:21',1697790261,NULL),(1874233317,23636179,1,1001979,1,1,1,'A',1,0.928571,54,669357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',20.7863,176413816,312279,NULL,'2022-12-24 15:15:43',1671894943,NULL),(1874237824,23636179,1,1992081,1,1,1,'S',1,0.990196,51,866787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',22.2448,176414087,35734,NULL,'2022-12-24 15:30:01',1671895801,NULL),(1874227609,23636179,1,1456616,1,1,1,'A',1,0.90098,201,584195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',22.5509,176413896,340198,NULL,'2022-12-24 15:19:33',1671895173,NULL),(1876696477,23636179,1,562300,1,1,1,'S',1,0.976562,128,844639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',22.8212,180066150,297492,NULL,'2023-07-29 10:05:11',1690625111,NULL),(3048823512,23636179,1,1733863,1,1,1,'S',1,0.981308,107,835244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',23.5596,184408070,74777,NULL,'2024-06-24 02:36:00',1719196560,NULL),(1876545992,23636179,1,174615,1,1,1,'A',1,0.960317,161,839303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',24.3618,179829758,231960,NULL,'2023-07-14 04:43:19',1689309799,NULL),(1874280750,23636179,1,3271446,1,1,1,'S',1,0.975207,121,813731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',25.0053,176414062,94167,NULL,'2022-12-24 15:28:29',1671895709,NULL),(1877336546,23636179,1,3707843,1,1,1,'S',1,0.976923,130,827795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',26.2215,180847702,101204,NULL,'2023-09-19 05:52:38',1695102758,NULL),(3427623319,23636179,1,4589840,1,1,1,'S',1,0.97351,151,824588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',32.0167,185233056,126306,NULL,'2024-08-30 08:38:43',1725007123,NULL),(3451539613,23636179,1,4046381,1,1,1,'S',1,0.981651,218,845415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',32.1334,185283400,187711,NULL,'2024-09-03 07:03:34',1725347014,NULL),(1876811329,23636179,1,4155711,1,1,1,'S',1,0.963235,204,796484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',33.1152,180251949,189810,NULL,'2023-08-10 09:40:28',1691660428,NULL),(1876615800,23636179,1,3405047,1,1,1,'A',1,0.961039,307,794060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 308}}',33.4593,179829409,270883,NULL,'2023-07-14 04:10:51',1689307851,NULL),(1864810483,23649406,1,46803,0,1,1,'B',1,0.809524,88,435820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.28916,162434492,74383,NULL,'2021-05-28 20:30:03',1622233803,NULL),(1875646428,23649406,1,3519547,1,1,1,'B',1,0.8,53,361009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',6.31989,178480058,64814,NULL,'2023-04-19 19:29:49',1681932589,NULL),(1873535451,23649406,1,3246702,1,1,1,'A',1,0.921348,64,616973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',11.8193,175392465,42400,NULL,'2022-10-30 15:25:22',1667143522,NULL),(1865471392,23653217,1,1491487,0,1,1,'C',1,0.766082,54,309241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 171}}',8.28587,163282075,52540,NULL,'2021-06-24 03:51:28',1624506688,NULL),(1874301914,23653217,1,3672095,1,1,1,'B',1,0.815166,69,394376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 211}}',8.51797,176463245,93456,NULL,'2022-12-27 07:08:26',1672124906,NULL),(1864786668,23653217,1,1920414,0,1,1,'B',1,0.811881,96,382106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',11.0386,162364112,111098,NULL,'2021-05-26 21:01:48',1622062908,NULL),(1865490108,23653217,1,1937980,0,1,1,'B',1,0.852941,89,449975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 374}}',13.2544,163282228,152070,NULL,'2021-06-24 03:59:03',1624507143,NULL),(1864835931,23653217,1,1491486,0,1,1,'A',1,0.915179,67,626308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',22.0992,162363808,46846,NULL,'2021-05-26 20:50:05',1622062205,NULL),(1875060642,23656745,1,1205931,0,1,1,'C',1,0.797297,39,350622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',8.27861,177551191,47136,NULL,'2023-02-25 12:04:08',1677326648,NULL),(1878208017,23657972,1,1582613,0,1,1,'C',1,0.765,156,309996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 46, \"great\": 364}, \"maximum_statistics\": {\"great\": 600}}',9.09126,182144314,255612,NULL,'2023-12-26 23:33:57',1703633637,NULL),(1878401268,23658305,1,2280559,1,1,1,'B',1,0.880744,215,572686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 457}}',34.5234,182224807,283460,NULL,'2024-01-01 18:50:43',1704135043,NULL),(1864813436,23659726,1,2162144,0,1,1,'D',1,0.576923,28,131796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 81}, \"maximum_statistics\": {\"great\": 195}}',0.327238,162369190,65115,NULL,'2021-05-27 00:57:19',1622077039,NULL),(1866165694,23659726,1,2640147,0,1,1,'D',1,0.608696,41,120901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 133}, \"maximum_statistics\": {\"great\": 322}}',0.995845,164560571,71204,NULL,'2021-08-03 00:00:52',1627948852,NULL),(2284410638,23659819,1,3999384,1,1,1,'C',1,0.759036,47,381609,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 116, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 5}}',3.30131,NULL,0,'2024-02-03 18:50:59','2024-02-03 18:53:02',1706986382,7415),(2284438700,23659819,1,3999384,1,1,1,'B',1,0.876506,83,630081,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 136, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 5}}',12.1988,NULL,0,'2024-02-03 18:56:40','2024-02-03 18:58:43',1706986723,7415),(1864866820,23661573,1,1957625,0,1,1,'D',1,0.673913,22,180774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 92}}',1.3235,162331704,20639,NULL,'2021-05-25 22:23:25',1621981405,NULL),(2960713362,23663464,1,3414158,0,1,1,'D',1,0.549356,31,83331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 70, \"great\": 93}, \"maximum_statistics\": {\"great\": 233}}',0.332057,184213769,41808,NULL,'2024-06-08 04:42:13',1717821733,NULL),(2254330297,23664642,1,671501,0,1,1,'C',1,0.721053,42,231467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 190}}',NULL,182523591,49918,NULL,'2024-01-24 22:24:42',1706135082,NULL),(1867454068,23664642,1,24733,0,1,1,'D',1,0.470032,18,52363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 123, \"great\": 104}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',0.111942,166398563,68140,NULL,'2021-10-05 22:20:39',1633472439,NULL),(1877748589,23664642,1,288495,0,1,1,'D',1,0.571429,10,65078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.26212,181376671,52140,NULL,'2023-10-29 00:17:34',1698538654,NULL),(1865769727,23664642,1,3037657,0,1,1,'D',1,0.6875,9,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 40}}',0.828894,163724848,9000,NULL,'2021-07-07 18:46:50',1625683610,NULL),(1877758175,23664642,1,91221,1,1,1,'D',1,0.615502,26,132867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 98, \"great\": 174}, \"maximum_statistics\": {\"great\": 329}}',0.912424,181426474,85240,NULL,'2023-11-02 00:42:11',1698885731,NULL),(1866347730,23664642,1,1503073,0,1,1,'D',1,0.691011,13,214271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',1.07252,164629056,25778,NULL,'2021-08-05 00:34:46',1628123686,NULL),(3645348064,23664642,1,4457618,1,1,1,'C',1,0.707692,27,224503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 130}}',1.79383,185691873,31515,NULL,'2024-10-07 22:34:36',1728340476,NULL),(1877761571,23664642,1,1745848,0,1,1,'D',1,0.678694,33,93311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 160}, \"maximum_statistics\": {\"great\": 291}}',2.14642,181376687,66293,NULL,'2023-10-29 00:20:13',1698538813,NULL),(1866357171,23664642,1,1514865,0,1,1,'C',1,0.704706,62,227457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 232}, \"maximum_statistics\": {\"great\": 425}}',2.72024,164716941,188110,NULL,'2021-08-07 16:57:04',1628355424,NULL),(2519463344,23664642,1,2090843,0,1,1,'C',1,0.757862,50,306301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',2.92764,183182361,68238,NULL,'2024-03-17 01:13:45',1710638025,NULL),(1875067030,23664642,1,1826768,0,1,1,'C',1,0.75625,30,313219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',3.07586,177683080,24596,NULL,'2023-03-05 02:49:01',1677984541,NULL),(3086810261,23664642,1,206864,0,1,1,'C',1,0.741463,52,301192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',3.16258,184490323,102640,NULL,'2024-07-01 00:58:42',1719795522,NULL),(1877735747,23664642,1,69403,0,1,1,'C',1,0.777778,31,360879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',3.17112,181400083,102816,NULL,'2023-10-30 19:44:26',1698695066,NULL),(1865861274,23664642,1,2688197,0,1,1,'C',1,0.782407,72,375430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',3.46946,163827707,37926,NULL,'2021-07-10 21:56:04',1625954164,NULL),(2778817645,23664642,1,1549112,1,1,1,'C',1,0.738342,53,291895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 235}, \"maximum_statistics\": {\"great\": 386}}',3.67407,183797265,164286,NULL,'2024-05-04 22:30:29',1714861829,NULL),(2253809652,23664642,1,3293127,0,1,1,'C',1,0.788732,45,374360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',4.09051,182513877,21024,NULL,'2024-01-24 03:41:56',1706067716,NULL),(2254931689,23664642,1,3738374,1,1,1,'C',1,0.736631,60,146251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',4.52825,182534805,124121,NULL,'2024-01-25 20:50:14',1706215814,NULL),(3086802937,23664642,1,2753473,0,1,1,'C',1,0.742647,44,263395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 272}}',4.56517,184490312,85266,NULL,'2024-07-01 00:56:10',1719795370,NULL),(1877902435,23664642,1,918476,0,1,1,'C',1,0.7657,51,297538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 207}}',4.92696,181647939,144163,NULL,'2023-11-18 17:42:19',1700329339,NULL),(3704477912,23664642,1,4171743,1,1,1,'C',1,0.774611,20,294189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 193}}',5.1218,185837982,55948,NULL,'2024-10-18 23:22:45',1729293765,NULL),(2254331546,23664642,1,86569,1,1,1,'C',1,0.785714,36,303550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 231}}',5.14282,182523605,100811,NULL,'2024-01-24 22:27:32',1706135252,NULL),(1875082307,23664642,1,3704789,1,1,1,'C',1,0.794872,57,347289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',5.83161,177683375,60094,NULL,'2023-03-05 03:13:34',1677986014,NULL),(2254333099,23664642,1,1772523,0,1,1,'B',1,0.80837,48,359181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 227}}',6.3423,182523627,81655,NULL,'2024-01-24 22:30:50',1706135450,NULL),(1866215260,23664642,1,509357,0,1,1,'B',1,0.8,37,353030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',6.88222,164565325,71822,NULL,'2021-08-03 04:11:43',1627963903,NULL),(1874998015,23664642,1,3929720,1,1,1,'B',1,0.82732,49,388372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',6.91624,177683627,65255,NULL,'2023-03-05 03:35:46',1677987346,NULL),(2254946405,23664642,1,1177244,0,1,1,'B',1,0.827273,37,405873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',7.3175,182535058,72774,NULL,'2024-01-25 21:17:22',1706217442,NULL),(3704512916,23664642,1,1772523,0,1,1,'B',1,0.819383,88,401334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 227}}',7.71618,185838071,101392,NULL,'2024-10-18 23:32:53',1729294373,NULL),(1877770403,23664642,1,2141493,0,1,1,'B',1,0.809524,57,430841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',8.26004,181378683,32192,NULL,'2023-10-29 04:33:47',1698554027,NULL),(3645292006,23664642,1,4171743,1,1,1,'B',1,0.821244,102,407176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 193}}',8.35549,185691766,84208,NULL,'2024-10-07 22:16:36',1728339396,NULL),(1866337491,23664642,1,1201016,0,1,1,'B',1,0.840909,44,461915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',8.43294,164704992,18333,NULL,'2021-08-07 08:42:12',1628325732,NULL),(3227848688,23664642,1,4407758,1,1,1,'B',1,0.87,32,460382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',9.8797,184799836,29740,NULL,'2024-07-27 04:54:35',1722056075,NULL),(1877693865,23664642,1,17249,0,1,1,'B',1,0.837156,117,204565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',9.91754,181376660,137586,NULL,'2023-10-29 00:15:34',1698538534,NULL),(3086797611,23664642,1,3493242,1,1,1,'B',1,0.876744,51,477900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',10.9463,184490305,79620,NULL,'2024-07-01 00:54:22',1719795262,NULL),(1875120309,23664642,1,3754112,1,1,1,'B',1,0.872549,83,496759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',11.202,177683552,67220,NULL,'2023-03-05 03:28:57',1677986937,NULL),(1875123128,23664642,1,4005755,1,1,1,'B',1,0.899281,120,647585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',13.7602,177683485,93000,NULL,'2023-03-05 03:23:01',1677986581,NULL),(2254951147,23664642,1,1187075,1,1,1,'B',1,0.837478,107,397202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 417}, \"maximum_statistics\": {\"great\": 563}}',14.0281,182535154,219832,NULL,'2024-01-25 21:26:13',1706217973,NULL),(1875152564,23664642,1,1078888,0,1,1,'A',1,0.910417,153,586046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',17.2203,177805528,149404,NULL,'2023-03-12 00:15:27',1678580127,NULL),(2255616004,23664642,1,1514865,0,1,1,'B',1,0.889412,126,255242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 425}}',19.545,182548210,230844,NULL,'2024-01-26 21:00:33',1706302833,NULL),(1878401169,23666492,1,4376736,1,1,1,'D',1,0.194954,5,3388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 628, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',0.000525,182305338,59460,NULL,'2024-01-07 20:27:37',1704659257,NULL),(1878402393,23666492,1,2579272,1,1,1,'D',1,0.530612,14,73541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 50}, \"maximum_statistics\": {\"great\": 147}}',0.248445,182267101,23688,NULL,'2024-01-05 04:37:17',1704429437,NULL),(1878361860,23666492,1,1655999,0,1,1,'D',1,0.586694,31,130760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 96}, \"maximum_statistics\": {\"great\": 248}}',0.636631,182263293,71174,NULL,'2024-01-04 20:41:36',1704400896,NULL),(1878341794,23666492,1,1179678,1,1,1,'A',1,0.933333,15,824064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',5.71223,182306185,41736,NULL,'2024-01-07 21:56:17',1704664577,NULL),(1878330962,23666492,1,8708,0,1,1,'C',1,0.739726,56,293787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',5.82499,182307511,154820,NULL,'2024-01-08 00:38:49',1704674329,NULL),(1878335825,23666492,1,20454,1,1,1,'B',1,0.846774,62,661041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 7}}',6.51271,182278928,114342,NULL,'2024-01-06 01:17:05',1704503825,NULL),(1878335815,23666492,1,20430,1,1,1,'C',1,0.736413,44,312348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 6}}',6.92861,182278944,103530,NULL,'2024-01-06 01:19:19',1704503959,NULL),(1878419228,23666492,1,951401,0,1,1,'X',1,1,9,784723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,182306396,49620,NULL,'2024-01-07 22:18:48',1704665928,NULL),(1878330121,23666492,1,4008,0,1,1,'C',1,0.796491,58,357739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 285}}',9.17492,182224277,135868,NULL,'2024-01-01 17:57:27',1704131847,NULL),(1878365303,23666492,1,55882,0,1,1,'S',1,0.982759,29,731866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.2432,182341286,93608,NULL,'2024-01-10 21:21:28',1704921688,NULL),(1878341920,23666492,1,1179678,1,1,1,'XH',1,1,15,1222947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',10.3687,182306270,47792,NULL,'2024-01-07 22:05:55',1704665155,NULL),(1878375714,23666492,1,779512,1,1,1,'A',1,0.91129,62,639770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',10.8147,182225662,34722,NULL,'2024-01-01 20:22:22',1704140542,NULL),(1878335804,23666492,1,20429,1,1,1,'B',1,0.837838,98,498187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',11.128,182278954,121880,NULL,'2024-01-06 01:20:37',1704504037,NULL),(1878402839,23666492,1,871794,0,1,1,'A',1,0.920732,82,640515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',11.9807,182227981,63393,NULL,'2024-01-02 01:13:30',1704158010,NULL),(1878392220,23666492,1,821752,0,1,1,'S',1,0.96875,16,766561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',12.5253,182305386,89232,NULL,'2024-01-07 20:32:40',1704659560,NULL),(1878344888,23666492,1,659730,0,1,1,'A',1,0.938776,49,680202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',14.0964,182228020,49260,NULL,'2024-01-02 01:20:31',1704158431,NULL),(1878341800,23666492,1,1179678,1,1,1,'X',1,1,15,1012297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',16.3853,182306230,36371,NULL,'2024-01-07 22:01:10',1704664870,NULL),(1878351808,23666492,1,2452450,1,1,1,'S',1,0.982456,57,788822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',17.5938,182306363,61634,NULL,'2024-01-07 22:14:45',1704665685,NULL),(1878341905,23666492,1,1179678,1,1,1,'X',1,1,15,1056206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',17.7164,182306262,34892,NULL,'2024-01-07 22:04:32',1704665072,NULL),(1878359359,23666492,1,1256135,0,1,1,'A',1,0.912698,126,611517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',18.2648,182224560,106936,NULL,'2024-01-01 18:25:23',1704133523,NULL),(2847865240,23666492,1,3174434,1,1,1,'B',1,0.885845,126,573734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',19.8609,183951129,179138,NULL,'2024-05-18 01:31:22',1715995882,NULL),(2848024220,23666492,1,2136030,1,1,1,'B',1,0.870629,97,534000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',20.4255,183951505,93684,NULL,'2024-05-18 02:20:46',1715998846,NULL),(1878354687,23666492,1,2136032,1,1,1,'A',1,0.948864,88,717536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',20.6905,182266991,64680,NULL,'2024-01-05 04:21:26',1704428486,NULL),(2810768311,23666492,1,2136816,0,1,1,'B',1,0.864629,62,481371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 229}}',21.1605,183868666,103674,NULL,'2024-05-11 01:19:01',1715390341,NULL),(1878362160,23666492,1,2162144,1,1,1,'S',1,0.95641,195,801888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',23.4191,182228084,185164,NULL,'2024-01-02 01:30:23',1704159023,NULL),(1878336518,23666492,1,3923141,1,1,1,'S',1,0.992958,71,810468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',24.1699,182307620,44721,NULL,'2024-01-08 00:53:55',1704675235,NULL),(1878355044,23666492,1,2136817,1,1,1,'S',1,0.962406,133,811284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',25.5649,182317018,106731,NULL,'2024-01-08 19:44:35',1704743075,NULL),(1878389290,23666492,1,2548345,1,1,1,'S',1,0.976744,215,870198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',28.8003,182224430,229872,NULL,'2024-01-01 18:11:41',1704132701,NULL),(1878342397,23666492,1,3929720,1,1,1,'S',1,0.981959,194,876001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',29.7053,182342986,163011,NULL,'2024-01-11 01:25:44',1704936344,NULL),(2814479806,23666492,1,4365350,1,1,1,'S',1,0.964888,356,839280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 356}}',38.9474,183877942,265572,NULL,'2024-05-11 16:46:48',1715446008,NULL),(2814497839,23666492,1,4365350,1,1,1,'S',1,0.977528,356,918804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 356}}',44.5863,183877987,273365,NULL,'2024-05-11 16:50:16',1715446216,NULL),(1873059784,23671488,1,739983,1,1,1,'A',1,0.959339,639,819451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',NULL,174512134,776180,NULL,'2022-09-13 14:12:05',1663078325,NULL),(1866781939,23671488,1,739990,1,1,1,'A',1,0.962264,626,853265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',NULL,165235068,677450,NULL,'2021-08-24 15:02:32',1629817352,NULL),(1866781891,23671488,1,739990,1,1,1,'S',1,0.972484,636,883023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 601, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 636}}',NULL,165153813,691240,NULL,'2021-08-21 22:41:42',1629585702,NULL),(1870875038,23671488,1,742568,1,1,1,'B',1,0.880835,124,542336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 407}}',NULL,171393993,242688,NULL,'2022-04-23 13:29:50',1650720590,NULL),(1869132861,23671488,1,861023,1,1,1,'A',1,0.970062,1516,869172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1534, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1620}}',NULL,168966841,1816610,NULL,'2022-01-12 15:36:54',1642001814,NULL),(1865465148,23671488,1,861026,1,1,1,'A',1,0.936325,404,699721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 1060, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1170}}',NULL,163382167,914732,NULL,'2021-06-27 04:44:52',1624769092,NULL),(1869330329,23671488,1,1077226,1,1,1,'A',1,0.98984,1278,920949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1624}}',NULL,169101341,1869304,NULL,'2022-01-18 00:34:37',1642466077,NULL),(1869463977,23671488,1,1084759,1,1,1,'A',1,0.994675,1242,923287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1675, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1690}}',NULL,169260057,2042936,NULL,'2022-01-24 07:53:45',1643010825,NULL),(1866064368,23671488,1,1737946,1,1,1,'A',1,0.961824,637,814966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 886, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 943}}',NULL,164390436,911950,NULL,'2021-07-28 14:40:31',1627483231,NULL),(1871740447,23671488,1,1737951,1,1,1,'A',1,0.953395,288,758679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',NULL,172688264,747220,NULL,'2022-06-17 13:12:03',1655471523,NULL),(1869322304,23671488,1,1794875,1,1,1,'A',1,0.969595,312,798948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 1559, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1628}}',NULL,169049362,1393974,NULL,'2022-01-15 21:36:15',1642282575,NULL),(1878187143,23671488,1,2173146,1,1,1,'A',1,0.970757,842,828036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,181891196,1724296,NULL,'2023-12-07 19:33:21',1701977601,NULL),(1870999147,23671488,1,2264803,1,1,1,'A',1,0.902778,312,656446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',NULL,171617466,527800,NULL,'2022-05-03 02:25:04',1651544704,NULL),(1871572125,23671488,1,2417540,1,1,1,'A',1,0.989211,1305,913375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1622}}',NULL,172542377,1899842,NULL,'2022-06-11 08:18:12',1654935492,NULL),(1870542866,23671488,1,2460578,1,1,1,'A',1,0.972535,470,841476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,171006862,684124,NULL,'2022-04-06 20:20:58',1649276458,NULL),(1871999155,23671488,1,2537392,1,1,1,'S',1,0.99049,1367,927867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1367}}',NULL,173043893,1602770,NULL,'2022-07-02 18:50:54',1656787854,NULL),(1869169568,23671488,1,2537393,1,1,1,'S',1,0.982443,1367,862855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1367}}',NULL,168933157,1374272,NULL,'2022-01-11 02:40:55',1641868855,NULL),(1871779259,23671488,1,2538382,1,1,1,'A',1,0.963087,544,809485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 1692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1788}}',NULL,172688125,1707914,NULL,'2022-06-17 13:04:07',1655471047,NULL),(1867464229,23671488,1,2538385,1,1,1,'A',1,0.944253,225,702791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 1608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1740}}',NULL,166406281,1252734,NULL,'2021-10-06 07:53:07',1633506787,NULL),(1866503082,23671488,1,2538386,1,1,1,'A',1,0.917346,346,649250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 95, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1718}}',NULL,164950421,1263096,NULL,'2021-08-15 08:58:27',1629017907,NULL),(1871217290,23671488,1,2643612,1,1,1,'B',1,0.846501,186,491548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',NULL,171855379,554762,NULL,'2022-05-13 12:06:32',1652443592,NULL),(1867004742,23671488,1,58456,0,1,1,'S',1,0.960526,38,734591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',13.7107,165535631,114773,NULL,'2021-09-04 01:08:03',1630717683,NULL),(1864801418,23671488,1,1442771,0,1,1,'A',1,0.963542,91,669882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',16.2014,162346572,73526,NULL,'2021-05-26 10:57:38',1622026658,NULL),(1865202269,23671488,1,2513100,1,1,1,'A',1,0.944444,45,687121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',17.4666,162914487,25232,NULL,'2021-06-12 09:57:40',1623491860,NULL),(1874499617,23671488,1,3431704,1,1,1,'C',1,0.761173,123,330839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 358}}',19.7985,176820260,167266,NULL,'2023-01-15 06:40:41',1673764841,NULL),(1874514379,23671488,1,3198189,1,1,1,'C',1,0.786848,52,325405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',20.1993,176820205,141764,NULL,'2023-01-15 06:36:32',1673764592,NULL),(1870796829,23671488,1,162538,0,1,1,'B',1,0.828622,112,468811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 283}}',27.0485,171393571,211084,NULL,'2022-04-23 13:11:28',1650719488,NULL),(1865172761,23671488,1,1867450,1,1,1,'X',1,1,182,951340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',33.4451,162908033,157583,NULL,'2021-06-12 04:41:28',1623472888,NULL),(1870816638,23671488,1,1642076,0,1,1,'B',1,0.825893,98,395069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 481}, \"maximum_statistics\": {\"great\": 672}}',35.0083,171393738,285276,NULL,'2022-04-23 13:19:04',1650719944,NULL),(1865399522,23671488,1,1009929,1,1,1,'X',1,1,175,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',39.0445,163383011,167444,NULL,'2021-06-27 05:25:18',1624771518,NULL),(1874518169,23671488,1,3205332,1,1,1,'B',1,0.84186,200,460636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 430}}',40.5325,176820095,261616,NULL,'2023-01-15 06:28:54',1673764134,NULL),(1874519523,23671488,1,1785797,1,1,1,'B',1,0.810101,144,417474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 495}}',40.766,176820735,309686,NULL,'2023-01-15 07:21:57',1673767317,NULL),(1870875080,23671488,1,1772047,0,1,1,'B',1,0.839844,194,477992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 28, \"great\": 550}, \"maximum_statistics\": {\"great\": 768}}',41.0205,171393672,452664,NULL,'2022-04-23 13:15:53',1650719753,NULL),(1865202122,23671488,1,2513099,1,1,1,'S',1,0.985915,71,798144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',41.0772,162914510,45146,NULL,'2021-06-12 09:58:25',1623491905,NULL),(1869638722,23671488,1,1774604,0,1,1,'A',1,0.995702,336,896312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',41.7254,169725640,331755,NULL,'2022-02-11 22:38:30',1644619110,NULL),(1866789620,23671488,1,3011877,1,1,1,'S',1,0.997959,245,905753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 245}}',42.2117,165235409,239114,NULL,'2021-08-24 15:15:23',1629818123,NULL),(1866789635,23671488,1,3011877,1,1,1,'A',1,0.918367,109,699930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 210, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 245}}',45.6656,165235463,146804,NULL,'2021-08-24 15:17:40',1629818260,NULL),(1874582381,23671488,1,2407349,1,1,1,'B',1,0.811765,191,401160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 50, \"great\": 792}, \"maximum_statistics\": {\"great\": 1190}}',48.1763,176820968,614720,NULL,'2023-01-15 07:43:45',1673768625,NULL),(1865202294,23671488,1,2513101,1,1,1,'S',1,0.963542,96,767542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',58.0486,162914527,68632,NULL,'2021-06-12 09:59:15',1623491955,NULL),(1865202311,23671488,1,2513102,1,1,1,'A',1,0.929752,121,703126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',72.9276,162914543,92880,NULL,'2021-06-12 10:00:09',1623492009,NULL),(1871567813,23671488,1,3178543,1,1,1,'A',1,0.920252,154,593222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 953}}',88.32,172495197,591940,NULL,'2022-06-09 07:33:37',1654760017,NULL),(1865143584,23671488,1,2587211,1,1,1,'B',1,0.887435,71,525655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 191}}',92.8566,162914599,95530,NULL,'2021-06-12 10:02:48',1623492168,NULL),(1869262368,23671488,1,3222123,1,1,1,'B',1,0.889652,268,570512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 893, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1092}}',97.6411,169087102,864834,NULL,'2022-01-17 10:58:02',1642417082,NULL),(1865202705,23671488,1,2513149,1,1,1,'S',1,0.969697,132,810618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',98.4978,162914575,112344,NULL,'2021-06-12 10:01:49',1623492109,NULL),(1864859417,23671488,1,1844125,1,1,1,'A',1,0.949928,320,730176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 649, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',107.741,162390348,536272,NULL,'2021-05-27 16:09:25',1622131765,NULL),(1869262624,23671488,1,1763479,1,1,1,'S',1,0.993548,155,920594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',111.555,169132211,147480,NULL,'2022-01-19 11:09:20',1642590560,NULL),(1864782171,23671488,1,1399480,0,1,1,'A',1,0.913602,349,638959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 89, \"great\": 1731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1985}}',112.173,162348905,1467964,NULL,'2021-05-26 12:35:52',1622032552,NULL),(1865157013,23671488,1,2761850,1,1,1,'B',1,0.892236,164,560897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1494}}',112.54,162914384,833620,NULL,'2021-06-12 09:53:08',1623491588,NULL),(1864790756,23671488,1,2120823,0,1,1,'A',1,0.912364,422,622444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 86, \"great\": 1300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',112.854,162390691,980274,NULL,'2021-05-27 16:20:31',1622132431,NULL),(1869268508,23671488,1,1545660,1,1,1,'A',1,0.945242,308,740354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 507, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',115.703,169127814,477620,NULL,'2022-01-19 05:28:36',1642570116,NULL),(1864764882,23671488,1,1772049,0,1,1,'A',1,0.921053,159,628805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 891}, \"maximum_statistics\": {\"great\": 1026}}',116.887,162347373,625720,NULL,'2021-05-26 11:37:52',1622029072,NULL),(1864835322,23671488,1,208560,0,1,1,'B',1,0.895689,239,583823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 76, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',118.332,162351234,811046,NULL,'2021-05-26 13:56:16',1622037376,NULL),(1867035398,23671488,1,84083,1,1,1,'B',1,0.879784,362,584153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 55, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1019}}',123.349,165536217,733338,NULL,'2021-09-04 01:36:31',1630719391,NULL),(1866525495,23671488,1,2560854,1,1,1,'A',1,0.902015,342,624396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 83, \"great\": 1400, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1638}}',123.608,164891755,1239400,NULL,'2021-08-13 10:48:18',1628851698,NULL),(1869901371,23671488,1,3198185,1,1,1,'A',1,0.957786,171,740833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 533}}',125.635,170105228,387876,NULL,'2022-02-27 05:27:38',1645939658,NULL),(1869359324,23671488,1,3317391,1,1,1,'S',1,0.966102,236,862012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',131.348,169012056,243170,NULL,'2022-01-14 14:06:05',1642169165,NULL),(1865158155,23671488,1,2761856,1,1,1,'A',1,0.929805,314,678736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1332}}',140.985,162917037,941230,NULL,'2021-06-12 11:50:05',1623498605,NULL),(1864852204,23671488,1,904516,0,1,1,'A',1,0.927355,187,651910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 890}, \"maximum_statistics\": {\"great\": 998}}',141.846,162354458,664174,NULL,'2021-05-26 15:37:08',1622043428,NULL),(1869239827,23671488,1,1715195,1,1,1,'A',1,0.932182,308,692392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 1419, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1563}}',143.631,169013051,1266696,NULL,'2022-01-14 14:56:34',1642172194,NULL),(1864850497,23671488,1,2821979,1,1,1,'A',1,0.95563,612,794807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1048}}',144.133,162389111,1031472,NULL,'2021-05-27 15:31:20',1622129480,NULL),(1869898818,23671488,1,162520,0,1,1,'B',1,0.840412,164,541892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',145.417,170083664,556258,NULL,'2022-02-26 11:19:17',1645874357,NULL),(1874619087,23671488,1,3461901,1,1,1,'A',1,0.956797,333,768745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',146.108,177093415,831806,NULL,'2023-01-30 13:30:10',1675085410,NULL),(1864873993,23671488,1,2313585,1,1,1,'A',1,0.950384,416,738209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',147.9,162353255,1263588,NULL,'2021-05-26 14:58:18',1622041098,NULL),(1866600381,23671488,1,2515404,1,1,1,'A',1,0.930116,305,698254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',148.479,164978669,514746,NULL,'2021-08-16 07:30:44',1629099044,NULL),(1869777402,23671488,1,162520,0,1,1,'B',1,0.84556,252,546462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',148.527,169731325,543062,NULL,'2022-02-12 04:13:43',1644639223,NULL),(1869269302,23671488,1,1252342,1,1,1,'S',1,0.997717,438,949328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438}}',153.771,169012499,532940,NULL,'2022-01-14 14:28:57',1642170537,NULL),(1869269292,23671488,1,1252342,0,1,1,'A',1,0.913242,127,706121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',156.259,169012474,357797,NULL,'2022-01-14 14:27:17',1642170437,NULL),(1869279743,23671488,1,2683403,1,1,1,'A',1,0.976664,638,846328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',156.38,169123948,1329442,NULL,'2022-01-19 01:09:39',1642554579,NULL),(1868100584,23671488,1,2302979,1,1,1,'A',1,0.921072,588,728087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',159.168,167245581,1347098,NULL,'2021-11-05 17:12:34',1636132354,NULL),(1869345926,23671488,1,2137398,1,1,1,'A',1,0.902997,182,623796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 527, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 634}}',164.818,169087463,582948,NULL,'2022-01-17 11:23:10',1642418590,NULL),(1869346615,23671488,1,3178542,0,1,1,'A',1,0.958743,252,755329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 953, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1018}}',167.41,169129749,809314,NULL,'2022-01-19 08:02:34',1642579354,NULL),(1866924886,23671488,1,1385935,1,1,1,'A',1,0.959081,948,817231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1296, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1393}}',170.582,165466271,1481498,NULL,'2021-09-01 10:21:37',1630491697,NULL),(1869233424,23671488,1,386728,1,1,1,'A',1,0.94275,214,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 1580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1738}}',172.481,169123775,1277504,NULL,'2022-01-19 00:55:49',1642553749,NULL),(1870426546,23671488,1,2756998,1,1,1,'A',1,0.982086,980,883018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1256}}',178.962,170787636,1405528,NULL,'2022-03-28 03:22:36',1648437756,NULL),(1869319289,23671488,1,2540012,1,1,1,'A',1,0.945225,472,763640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 1621, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1780}}',179.675,169127899,1720982,NULL,'2022-01-19 05:34:40',1642570480,NULL),(1866873866,23671488,1,2690458,1,1,1,'A',1,0.984608,802,884704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1043, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1072}}',180.749,165488326,1202770,NULL,'2021-09-02 06:25:22',1630563922,NULL),(1869303465,23671488,1,65313,0,1,1,'A',1,0.975857,746,852554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1284}}',183.173,169012863,1270044,NULL,'2022-01-14 14:47:06',1642171626,NULL),(1871349471,23671488,1,3205210,1,1,1,'S',1,0.985359,683,912818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 663, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 683}}',185.331,172093937,836150,NULL,'2022-05-23 06:06:23',1653285983,NULL),(1869263622,23671488,1,2655212,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',191.312,169013271,250720,NULL,'2022-01-14 15:06:06',1642172766,NULL),(1871375482,23671488,1,1763479,1,1,1,'S',1,0.974194,155,945086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',192.979,172166562,149784,NULL,'2022-05-26 11:21:20',1653564080,NULL),(1869285725,23671488,1,200843,1,1,1,'A',1,0.988682,922,894546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1237}}',198.403,169012337,1354948,NULL,'2022-01-14 14:20:50',1642170050,NULL),(1866529611,23671488,1,1414482,0,1,1,'A',1,0.947858,896,756041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 1638, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1774}}',199.952,164905094,1684700,NULL,'2021-08-13 19:50:40',1628884240,NULL),(1878343884,23671488,1,2104777,1,1,1,'A',1,0.913227,337,644067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1066}}',202.947,182225164,973784,NULL,'2024-01-01 19:26:28',1704137188,NULL),(1869285781,23671488,1,2244683,1,1,1,'A',1,0.957131,816,787440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 2271, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2426}}',202.992,168971718,2456242,NULL,'2022-01-12 19:30:48',1642015848,NULL),(1869297012,23671488,1,224514,1,1,1,'A',1,0.978754,743,849294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1412}}',203.523,169123830,1553434,NULL,'2022-01-19 01:01:04',1642554064,NULL),(1871775991,23671488,1,3245463,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',204.456,172639281,686684,NULL,'2022-06-15 11:15:11',1655291711,NULL),(1866048905,23671488,1,805871,0,1,1,'A',1,0.93508,476,708996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 788, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',204.644,164390359,775320,NULL,'2021-07-28 14:37:50',1627483070,NULL),(1871349495,23671488,1,3205210,1,1,1,'A',1,0.916545,363,726221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 587}, \"maximum_statistics\": {\"great\": 683}}',204.702,172164433,611575,NULL,'2022-05-26 09:01:36',1653555696,NULL),(1871610766,23671488,1,3245463,1,1,1,'A',1,0.979825,303,902421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',204.929,172474090,584596,NULL,'2022-06-08 08:29:47',1654676987,NULL),(1867626435,23671488,1,3030482,1,1,1,'A',1,0.942223,319,722672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 1872, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2051}}',205.546,166521141,1666132,NULL,'2021-10-10 13:06:09',1633871169,NULL),(1874056365,23671488,1,3615669,1,1,1,'A',1,0.927737,342,676715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626}}',208.409,175997104,1307078,NULL,'2022-12-02 12:49:49',1669985389,NULL),(1871585427,23671488,1,2445059,1,1,1,'S',1,0.99899,495,953585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 495}}',208.826,172497756,545030,NULL,'2022-06-09 10:39:49',1654771189,NULL),(1871434315,23671488,1,2686766,1,1,1,'A',1,0.948749,354,729641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 839}}',209.398,172300801,715180,NULL,'2022-05-31 19:25:18',1654025118,NULL),(1871435006,23671488,1,3553847,1,1,1,'A',1,0.977129,623,892427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',209.748,172300720,728690,NULL,'2022-05-31 19:20:54',1654024854,NULL),(1865198658,23671488,1,1989987,0,1,1,'A',1,0.968678,296,785227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 1240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',211.121,162914738,1130388,NULL,'2021-06-12 10:08:43',1623492523,NULL),(1866817629,23671488,1,1778137,1,1,1,'A',1,0.946265,277,739100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',211.673,165488363,622664,NULL,'2021-09-02 06:29:42',1630564182,NULL),(1869239651,23671488,1,2173758,1,1,1,'A',1,0.978117,365,840997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',213.574,169130250,731696,NULL,'2022-01-19 08:39:36',1642581576,NULL),(1865181111,23671488,1,1887379,1,1,1,'A',1,0.958827,910,807275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1943}}',216.883,162907865,1936480,NULL,'2021-06-12 04:34:20',1623472460,NULL),(1869652495,23671488,1,2944625,1,1,1,'A',1,0.989882,339,902243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 593}}',220.659,169666259,679092,NULL,'2022-02-09 15:10:46',1644419446,NULL),(1873275267,23671488,1,1504234,1,1,1,'S',1,0.99262,542,937552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 542}}',220.827,174995914,669430,NULL,'2022-10-09 05:19:46',1665292786,NULL),(1871349484,23671488,1,3205210,1,1,1,'S',1,0.993411,683,993344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 674, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 683}}',222.151,172141211,885066,NULL,'2022-05-25 08:08:22',1653466102,NULL),(1874920066,23671488,1,2619965,1,1,1,'X',1,1,1127,959744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',223.374,177373427,1397820,NULL,'2023-02-15 15:54:44',1676476484,NULL),(1869291213,23671488,1,3248968,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',225.169,168971454,679480,NULL,'2022-01-12 19:18:27',1642015107,NULL),(1871452626,23671488,1,179231,1,1,1,'A',1,0.952575,512,747097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 1826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1961}}',228.763,172373706,1701266,NULL,'2022-06-04 01:55:40',1654307740,NULL),(1869205773,23671488,1,2806445,1,1,1,'S',1,0.996864,1435,949764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1426, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1435}}',231.428,168966750,1732200,NULL,'2022-01-12 15:32:35',1642001555,NULL),(1871585432,23671488,1,2445059,1,1,1,'S',1,0.991919,495,988027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',231.801,172497867,560874,NULL,'2022-06-09 10:46:12',1654771572,NULL),(1864859403,23671488,1,1844124,1,1,1,'A',1,0.928741,842,809195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 722}, \"maximum_statistics\": {\"great\": 842}}',232.267,162441203,919124,NULL,'2021-05-29 01:09:36',1622250576,NULL),(1869758224,23671488,1,805878,1,1,1,'A',1,0.964664,632,841220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 803, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 849}}',235.925,169728975,1003612,NULL,'2022-02-12 01:54:51',1644630891,NULL),(1869291371,23671488,1,3248968,1,1,1,'A',1,0.988964,512,954757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 589}}',238.531,169007804,639396,NULL,'2022-01-14 09:42:13',1642153333,NULL),(1878136179,23671488,1,2561042,1,1,1,'A',1,0.953629,454,779144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 920, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',239.307,181888455,1080338,NULL,'2023-12-07 15:15:42',1701962142,NULL),(1871375780,23671488,1,2288665,1,1,1,'A',1,0.970605,537,827708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 1646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',245.327,172184757,1685008,NULL,'2022-05-27 06:00:25',1653631225,NULL),(1871517816,23671488,1,2619446,1,1,1,'A',1,0.993171,813,927228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1012, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1025}}',245.544,172372004,1251560,NULL,'2022-06-03 23:40:49',1654299649,NULL),(1866039782,23671488,1,124784,0,1,1,'A',1,0.982902,479,878763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1163, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',245.662,164387869,1342980,NULL,'2021-07-28 13:01:57',1627477317,NULL),(1869206396,23671488,1,2396958,1,1,1,'S',1,0.996639,1785,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1773, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1785}}',252.459,168932996,2119762,NULL,'2022-01-11 02:30:21',1641868221,NULL),(1864859396,23671488,1,1844124,1,1,1,'S',1,0.980998,842,899224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 810}, \"maximum_statistics\": {\"great\": 842}}',253.761,162421366,941634,NULL,'2021-05-28 13:38:16',1622209096,NULL),(1873915120,23671488,1,2833072,1,1,1,'A',1,0.953862,836,831491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 2663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2861}}',255.413,175985721,2850232,NULL,'2022-12-01 18:51:33',1669920693,NULL),(1869256569,23671488,1,2430127,1,1,1,'S',1,0.995028,704,943709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 697, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 704}}',260.077,169127768,838050,NULL,'2022-01-19 05:25:40',1642569940,NULL),(1869421460,23671488,1,1924484,1,1,1,'A',1,0.965712,499,830723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1417, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1502}}',269.63,169199668,1648032,NULL,'2022-01-22 02:46:39',1642819599,NULL),(1869225847,23671488,1,1844124,1,1,1,'S',1,0.997625,842,953047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 838, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',270.77,168903933,981924,NULL,'2022-01-09 20:08:58',1641758938,NULL),(1867456193,23671488,1,2062510,1,1,1,'A',1,0.975401,696,873043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',271.429,166383671,1038618,NULL,'2021-10-05 08:41:28',1633423288,NULL),(1869306964,23671488,1,3345623,1,1,1,'A',1,0.987867,898,900802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1940, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1978}}',272.751,169127541,2164372,NULL,'2022-01-19 05:08:37',1642568917,NULL),(1878125412,23671488,1,4332825,1,1,1,'A',1,0.964724,388,813193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',274.93,181891605,906214,NULL,'2023-12-07 20:14:28',1701980068,NULL),(1869332166,23671488,1,2346728,1,1,1,'A',1,0.975666,674,856393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1867, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1952}}',280.427,168971894,2141126,NULL,'2022-01-12 19:39:57',1642016397,NULL),(1871593241,23671488,1,1681203,1,1,1,'S',1,0.997318,932,951641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 927}, \"maximum_statistics\": {\"great\": 932}}',282.335,172429359,1094540,NULL,'2022-06-06 08:42:25',1654504945,NULL),(1868185114,23671488,1,2994041,1,1,1,'A',1,0.967001,370,822421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',282.666,167245258,1155082,NULL,'2021-11-05 17:01:14',1636131674,NULL),(1867654247,23671488,1,1655486,0,1,1,'A',1,0.946725,345,748504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 927, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1023}}',284.702,166521542,950594,NULL,'2021-10-10 13:23:54',1633872234,NULL),(1870395000,23671488,1,1224945,1,1,1,'S',1,0.994737,760,944857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',284.973,170798553,804560,NULL,'2022-03-28 15:44:15',1648482255,NULL),(1878153578,23671488,1,3673695,1,1,1,'S',1,0.997382,1337,952534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1337}}',288.396,181890675,1618934,NULL,'2023-12-07 18:42:38',1701974558,NULL),(1869272421,23671488,1,2865712,1,1,1,'A',1,0.97773,975,851722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 2015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2088}}',290.543,169113351,2131970,NULL,'2022-01-18 14:48:34',1642517314,NULL),(1871510597,23671488,1,3589779,1,1,1,'A',1,0.938395,549,742626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 27, \"great\": 2169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2443}}',292.075,172300998,2198278,NULL,'2022-05-31 19:35:00',1654025700,NULL),(1871941550,23671488,1,3400683,1,1,1,'A',1,0.996439,1384,943776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1953, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1966}}',292.56,172963998,2321980,NULL,'2022-06-29 09:50:03',1656496203,NULL),(1869300707,23671488,1,2727376,1,1,1,'A',1,0.992308,816,919394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1605, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1625}}',293.885,169028433,1897356,NULL,'2022-01-15 04:11:55',1642219915,NULL),(1871659425,23671488,1,2827760,1,1,1,'A',1,0.993196,1720,929236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1984}}',293.922,172429268,2257188,NULL,'2022-06-06 08:36:54',1654504614,NULL),(1871375796,23671488,1,104401,1,1,1,'A',1,0.963504,616,870178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',294.245,172164343,824525,NULL,'2022-05-26 08:56:08',1653555368,NULL),(1869682133,23671488,1,3282723,1,1,1,'S',1,0.983051,1121,913328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1121}}',294.437,169615160,1311180,NULL,'2022-02-07 11:20:32',1644232832,NULL),(1869663411,23671488,1,2734618,1,1,1,'S',1,0.995393,2062,945800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2043, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2062}}',294.846,169641798,2575320,NULL,'2022-02-08 14:16:54',1644329814,NULL),(1870777780,23671488,1,2786709,1,1,1,'A',1,0.972846,1117,916888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1915}}',301.347,171351975,2363090,NULL,'2022-04-21 20:06:20',1650571580,NULL),(1871941604,23671488,1,3400683,1,1,1,'A',1,0.98296,1388,938910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1910, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1966}}',301.949,172964083,2230080,NULL,'2022-06-29 09:55:30',1656496530,NULL),(1866790272,23671488,1,2029066,1,1,1,'S',1,0.992881,1826,939520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1800, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1826}}',302.348,165235727,2140010,NULL,'2021-08-24 15:27:48',1629818868,NULL),(1866155174,23671488,1,2302587,1,1,1,'A',1,0.965141,1408,845173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1752, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1879}}',302.838,164378429,2134332,NULL,'2021-07-28 05:47:24',1627451244,NULL),(1866582071,23671488,1,2650974,1,1,1,'S',1,0.973021,1705,882777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1613, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1705}}',303.084,165144938,1944960,NULL,'2021-08-21 16:35:22',1629563722,NULL),(1871342793,23671488,1,989280,1,1,1,'A',1,0.994695,1941,931316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 2526, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2545}}',304.023,172142036,2870808,NULL,'2022-05-25 09:21:34',1653470494,NULL),(1870649937,23671488,1,2940090,1,1,1,'A',1,0.982221,818,880432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 2218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',304.515,171205476,2311234,NULL,'2022-04-15 12:59:49',1650027589,NULL),(1870027450,23671488,1,3198185,1,1,1,'S',1,0.969043,533,959657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 533}}',304.56,170162356,633315,NULL,'2022-03-01 15:42:14',1646149334,NULL),(1866581888,23671488,1,162520,1,1,1,'S',1,0.986486,777,914350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',305.563,165042039,911004,NULL,'2021-08-18 10:20:49',1629282049,NULL),(1869308674,23671488,1,249371,1,1,1,'A',1,0.998633,756,946186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1463}}',307.355,169028137,1660860,NULL,'2022-01-15 03:55:42',1642218942,NULL),(1873310436,23671488,1,2513103,1,1,1,'S',1,0.990975,277,893259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',307.834,174992218,298190,NULL,'2022-10-09 00:24:45',1665275085,NULL),(1878099945,23671488,1,3576715,1,1,1,'A',1,0.987636,399,897711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 989, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1011}}',309.925,181888493,1109320,NULL,'2023-12-07 15:18:19',1701962299,NULL),(1869260411,23671488,1,2649491,1,1,1,'A',1,0.985463,1140,886195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 2393, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2442}}',310.975,169011944,2575836,NULL,'2022-01-14 14:01:09',1642168869,NULL),(1869193574,23671488,1,2786709,1,1,1,'S',1,0.997911,1915,951201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1907, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1915}}',319.367,168932353,2465522,NULL,'2022-01-11 01:51:23',1641865883,NULL),(1866657464,23671488,1,104401,1,1,1,'S',1,0.986618,822,914756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 822}}',320.832,165012572,905650,NULL,'2021-08-17 10:41:17',1629196877,NULL),(1869354757,23671488,1,3008027,1,1,1,'S',1,0.99247,996,935570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',321.553,169123656,1185640,NULL,'2022-01-19 00:46:36',1642553196,NULL),(1878144079,23671488,1,3388275,1,1,1,'S',1,0.994986,2094,942029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2073, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2094}}',321.964,181890826,2497810,NULL,'2023-12-07 18:56:00',1701975360,NULL),(1866657488,23671488,1,104401,1,1,1,'S',1,0.989659,822,920734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',324.191,165039921,901670,NULL,'2021-08-18 08:14:06',1629274446,NULL),(1878168674,23671488,1,2111261,1,1,1,'A',1,0.9875,625,873361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 901, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',326.847,181891136,1144594,NULL,'2023-12-07 19:26:28',1701977188,NULL),(1870504222,23671488,1,1763967,1,1,1,'S',1,0.997915,1679,951941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',328.213,170837435,2028460,NULL,'2022-03-30 11:59:02',1648641542,NULL),(1869665450,23671488,1,207134,0,1,1,'A',1,0.989664,1130,915905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1548}}',328.588,169615280,1700750,NULL,'2022-02-07 11:26:34',1644233194,NULL),(1869285782,23671488,1,3332692,1,1,1,'A',1,0.984135,1518,908527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 2780, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2868}}',331.27,169101279,3377580,NULL,'2022-01-18 00:28:56',1642465736,NULL),(1871349505,23671488,1,3205210,1,1,1,'S',1,0.972182,683,942047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 645, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',334.22,172164605,834555,NULL,'2022-05-26 09:12:18',1653556338,NULL),(1870213295,23671488,1,988877,1,1,1,'S',1,0.998231,848,952565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',335.832,170429831,990600,NULL,'2022-03-13 03:59:31',1647143971,NULL),(1871424007,23671488,1,162520,1,1,1,'S',1,0.996139,777,999171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',345.846,172372079,964151,NULL,'2022-06-03 23:46:05',1654299965,NULL),(1870421967,23671488,1,2986859,1,1,1,'S',1,0.994074,1603,943405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1603}}',348.265,170798495,1935030,NULL,'2022-03-28 15:41:09',1648482069,NULL),(1870386192,23671488,1,383455,0,1,1,'A',1,0.984521,983,888028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 2701, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',348.41,170812243,3168770,NULL,'2022-03-29 07:38:30',1648539510,NULL),(1869353770,23671488,1,1959633,1,1,1,'S',1,0.985949,1459,920335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1418, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1459}}',354.63,169132874,1795230,NULL,'2022-01-19 11:51:12',1642593072,NULL),(1871383987,23671488,1,2307668,1,1,1,'A',1,0.988283,713,908622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1919, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1963}}',356.317,172068962,2226882,NULL,'2022-05-22 05:42:05',1653198125,NULL),(1870752357,23671488,1,3515258,1,1,1,'S',1,0.998081,1042,949579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',360.337,171150324,1235080,NULL,'2022-04-12 23:21:32',1649805692,NULL),(1878113695,23671488,1,4059402,1,1,1,'S',1,0.997776,1349,953429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1349}}',362.285,181891512,1655334,NULL,'2023-12-07 20:05:36',1701979536,NULL),(1871487604,23671488,1,706841,1,1,1,'S',1,0.992745,827,934664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 815, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',363.871,172227703,1000000,NULL,'2022-05-28 19:54:58',1653767698,NULL),(1878134576,23671488,1,4092828,1,1,1,'A',1,0.975973,452,836252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 1163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207}}',369.881,181891468,1135760,NULL,'2023-12-07 20:00:50',1701979250,NULL),(1869723446,23671488,1,1879405,1,1,1,'A',1,0.990148,1819,914693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 2202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2233}}',377.634,169725787,2439762,NULL,'2022-02-11 22:46:38',1644619598,NULL),(1871784788,23671488,1,2806445,1,1,1,'S',1,0.964808,1435,946141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1435}}',380.43,172727376,1805970,NULL,'2022-06-19 02:37:39',1655606259,NULL),(1869177837,23671488,1,998269,1,1,1,'S',1,0.995902,976,944286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',383.566,168903774,1138230,NULL,'2022-01-09 20:01:34',1641758494,NULL),(1873325050,23671488,1,3762027,1,1,1,'S',1,0.994481,906,905788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 896}, \"maximum_statistics\": {\"great\": 906}}',391.243,174992358,1041836,NULL,'2022-10-09 00:36:00',1665275760,NULL),(1870818713,23671488,1,3103822,1,1,1,'S',1,0.996471,2267,946661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2267}}',399.682,171386703,2775930,NULL,'2022-04-23 06:36:28',1650695788,NULL),(1870476800,23671488,1,1082284,1,1,1,'A',1,0.992673,2034,929553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2556, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2593}}',402.061,170812395,3117936,NULL,'2022-03-29 07:50:59',1648540259,NULL),(1869336278,23671488,1,2112927,1,1,1,'S',1,0.994207,1640,940548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',408.986,169113555,1921380,NULL,'2022-01-18 15:00:07',1642518007,NULL),(1870619019,23671488,1,2833072,1,1,1,'A',1,0.991961,1284,928381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 2819, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2861}}',423.372,171035876,3325188,NULL,'2022-04-08 05:02:00',1649394120,NULL),(1871345493,23671488,1,998269,1,1,1,'S',1,0.983094,976,963404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',423.496,172185037,1171668,NULL,'2022-05-27 06:24:28',1653632668,NULL),(1871739740,23671488,1,3513035,1,1,1,'A',1,0.984375,883,871648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',425.091,172646315,1018490,NULL,'2022-06-15 17:07:33',1655312853,NULL),(1869342802,23671488,1,2584209,0,1,1,'A',1,0.991486,1914,918843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 2313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2349}}',427.069,169027548,2562530,NULL,'2022-01-15 03:26:08',1642217168,NULL),(1871333405,23671488,1,1844124,1,1,1,'A',1,0.948931,842,901479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',433.506,172142101,1002343,NULL,'2022-05-25 09:26:51',1653470811,NULL),(1871904332,23671488,1,818554,1,1,1,'S',1,0.991218,911,933910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',436.977,172913798,1103080,NULL,'2022-06-27 04:33:53',1656304433,NULL),(1869799682,23671488,1,890435,0,1,1,'S',1,0.985833,1447,920057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',437.876,169729030,1674040,NULL,'2022-02-12 01:58:33',1644631113,NULL),(1871896723,23671488,1,3263123,1,1,1,'A',1,0.993817,1704,896296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 2320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2345}}',442.476,172892507,2684284,NULL,'2022-06-26 06:51:44',1656226304,NULL),(1871458636,23671488,1,2024688,1,1,1,'S',1,0.997501,2601,913435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2601}}',449.37,172212785,3018130,NULL,'2022-05-28 08:38:47',1653727127,NULL),(1869381730,23671488,1,2992544,1,1,1,'S',1,0.98658,1304,919642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1269, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1304}}',449.45,169263412,1541960,NULL,'2022-01-24 11:43:36',1643024616,NULL),(1874880289,23671488,1,3937678,1,1,1,'S',1,0.999619,1313,958399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1313}}',452.491,177356031,1626942,NULL,'2023-02-14 13:34:34',1676381674,NULL),(1878077359,23671488,1,3741640,1,1,1,'A',1,0.997585,818,935978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1031, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',499.188,181891430,1119624,NULL,'2023-12-07 19:56:42',1701979002,NULL),(1873822210,23675882,1,3865759,0,1,1,'C',1,0.757862,30,280729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',3.31603,175748096,42962,NULL,'2022-11-18 14:19:18',1668781158,NULL),(1877872789,23680262,1,3824780,1,1,1,'B',1,0.855769,171,493967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',49.966,181695955,468770,NULL,'2023-11-22 13:14:30',1700658870,NULL),(1864861051,23680262,1,257298,0,1,1,'B',1,0.878076,144,546204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 447}}',53.2869,162364466,275634,NULL,'2021-05-26 21:15:21',1622063721,NULL),(1878481791,23680262,1,763627,0,1,1,'B',1,0.885686,134,544903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',69.9413,182388433,284132,NULL,'2024-01-14 13:09:31',1705237771,NULL),(1878092924,23680262,1,216326,0,1,1,'A',1,0.945431,211,750817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 394}}',86.6582,182050391,323640,NULL,'2023-12-19 21:00:29',1703019629,NULL),(1875858647,23680262,1,369597,0,1,1,'A',1,0.901163,189,592617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 502}, \"maximum_statistics\": {\"great\": 602}}',92.9762,178705672,367392,NULL,'2023-05-03 20:52:39',1683147159,NULL),(1878108764,23680262,1,58578,0,1,1,'A',1,0.942641,159,702183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',113.395,182021972,334432,NULL,'2023-12-17 15:57:10',1702828630,NULL),(1864818873,23687514,1,2036506,0,1,1,'C',1,0.790055,53,348414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',5.60639,162374117,61309,NULL,'2021-05-27 04:38:36',1622090316,NULL),(1864784077,23687514,1,2022846,0,1,1,'C',1,0.764214,76,306110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 299}}',6.94605,162369421,101880,NULL,'2021-05-27 01:07:22',1622077642,NULL),(1864854702,23687514,1,2056288,0,1,1,'B',1,0.818725,63,375120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',7.40713,162374284,100239,NULL,'2021-05-27 04:46:53',1622090813,NULL),(1873181278,23687514,1,2966151,1,1,1,'B',1,0.80203,58,354048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',11.0394,174762578,67336,NULL,'2022-09-27 15:45:17',1664293517,NULL),(1864795074,23687514,1,1774604,0,1,1,'B',1,0.846705,95,444896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',11.4515,162374379,151401,NULL,'2021-05-27 04:53:17',1622091197,NULL),(1865149496,23687792,1,1315406,1,1,1,'S',1,0.974699,415,875822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',NULL,162883403,449660,NULL,'2021-06-11 11:26:07',1623410767,NULL),(1870858889,23687792,1,1737946,1,1,1,'A',1,0.950689,630,781857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',NULL,171411504,884108,NULL,'2022-04-24 04:52:49',1650775969,NULL),(1865694238,23687792,1,1737948,1,1,1,'A',1,0.913115,228,635136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',NULL,163738606,649668,NULL,'2021-07-08 05:28:42',1625722122,NULL),(1865659677,23687792,1,2259144,1,1,1,'D',1,0.468044,545,116785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 815, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',0.226015,163772375,774280,NULL,'2021-07-09 06:12:13',1625811133,NULL),(1865090098,23687792,1,1442773,1,1,1,'B',1,0.800691,75,340116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',21.7054,162725281,167718,NULL,'2021-06-06 09:29:17',1622971757,NULL),(1865748780,23687792,1,279273,0,1,1,'B',1,0.856734,114,532894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',26.6778,163804975,221089,NULL,'2021-07-10 05:32:24',1625895144,NULL),(1864809196,23687792,1,1442772,1,1,1,'B',1,0.837596,152,442809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',29.1783,162372533,232844,NULL,'2021-05-27 03:22:47',1622085767,NULL),(1864794539,23687792,1,1601979,1,1,1,'B',1,0.823529,430,483313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 69, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',36.1192,162372626,499986,NULL,'2021-05-27 03:27:15',1622086035,NULL),(1864824541,23687792,1,2924255,1,1,1,'A',1,0.956175,239,838955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 240, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 251}}',40.7759,162371463,286000,NULL,'2021-05-27 02:36:24',1622082984,NULL),(1865754225,23687792,1,2197917,1,1,1,'B',1,0.894484,167,614119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',50.9308,163772254,280398,NULL,'2021-07-09 06:03:55',1625810635,NULL),(1865754902,23687792,1,2839414,1,1,1,'A',1,0.963964,325,859808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',55.5863,163804078,368757,NULL,'2021-07-10 04:48:59',1625892539,NULL),(1864835183,23687792,1,2701581,1,1,1,'B',1,0.866769,159,510766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 653}}',57.3787,162372386,365364,NULL,'2021-05-27 03:15:46',1622085346,NULL),(1868242296,23687792,1,1252717,1,1,1,'S',1,0.998576,351,909759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',57.5815,167469039,323380,NULL,'2021-11-14 04:09:11',1636862951,NULL),(1864818582,23687792,1,2920461,1,1,1,'S',1,0.98384,526,915612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 526}}',58.3384,162369643,616042,NULL,'2021-05-27 01:17:31',1622078251,NULL),(1865684705,23687792,1,2487380,1,1,1,'B',1,0.889807,149,603634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',60.036,163797226,248810,NULL,'2021-07-09 23:06:59',1625872019,NULL),(1864780973,23687792,1,2895078,1,1,1,'S',1,0.990566,106,933853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',60.2526,162370925,81580,NULL,'2021-05-27 02:12:02',1622081522,NULL),(1865660229,23687792,1,1818777,1,1,1,'S',1,0.994585,277,945013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',61.9267,163804701,302525,NULL,'2021-07-10 05:20:24',1625894424,NULL),(1864784844,23687792,1,2898955,1,1,1,'X',1,1,205,940401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',64.1505,162370075,196100,NULL,'2021-05-27 01:34:31',1622079271,NULL),(1865233328,23687792,1,2953021,1,1,1,'B',1,0.875,269,533401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 500}, \"maximum_statistics\": {\"great\": 608}}',66.9245,162947664,373604,NULL,'2021-06-13 10:13:03',1623579183,NULL),(1865672359,23687792,1,139617,1,1,1,'X',1,1,253,960611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',67.2423,163804629,276881,NULL,'2021-07-10 05:16:39',1625894199,NULL),(1865146527,23687792,1,1764213,1,1,1,'A',1,0.939597,149,743409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',69.544,162903844,124620,NULL,'2021-06-12 01:22:30',1623460950,NULL),(1865741661,23687792,1,1364444,1,1,1,'A',1,0.906977,115,613281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',69.6512,163773173,209576,NULL,'2021-07-09 06:56:03',1625813763,NULL),(1865045923,23687792,1,2895076,1,1,1,'A',1,0.948819,127,870990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',71.436,162725747,106765,NULL,'2021-06-06 09:50:16',1622973016,NULL),(1865045853,23687792,1,2895076,1,1,1,'S',1,0.984252,127,916714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',72.7954,162725726,107374,NULL,'2021-06-06 09:49:19',1622972959,NULL),(1865106839,23687792,1,2170029,1,1,1,'A',1,0.945378,476,808610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 424}, \"maximum_statistics\": {\"great\": 476}}',73.1922,162822132,501220,NULL,'2021-06-09 12:05:18',1623240318,NULL),(1865134261,23687792,1,99056,1,1,1,'S',1,0.955927,329,791828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 300}, \"maximum_statistics\": {\"great\": 329}}',75.2851,162907321,359570,NULL,'2021-06-12 04:06:20',1623470780,NULL),(1864829521,23687792,1,59007,1,1,1,'S',1,0.992769,484,939493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',75.2869,162371204,419290,NULL,'2021-05-27 02:24:42',1622082282,NULL),(1865007973,23687792,1,261725,1,1,1,'B',1,0.84588,324,497942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 49, \"great\": 729}, \"maximum_statistics\": {\"great\": 983}}',75.6354,162725369,638308,NULL,'2021-06-06 09:32:39',1622971959,NULL),(1865621286,23687792,1,2814822,1,1,1,'B',1,0.874499,225,524627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',77.1536,163616679,478386,NULL,'2021-07-04 12:49:41',1625402981,NULL),(1864762730,23687792,1,20591,1,1,1,'S',1,0.990385,572,925532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',77.2916,162371350,675770,NULL,'2021-05-27 02:31:23',1622082683,NULL),(1864949430,23687792,1,2379241,1,1,1,'S',1,0.997967,246,949607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',78.3144,162481638,258990,NULL,'2021-05-30 03:42:46',1622346166,NULL),(1865743576,23687792,1,2396179,1,1,1,'A',1,0.940771,213,748885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',80.7642,163805042,285902,NULL,'2021-07-10 05:35:41',1625895341,NULL),(1864834032,23687792,1,847863,1,1,1,'A',1,0.942078,253,787257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 527, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',81.23,162440411,661846,NULL,'2021-05-29 00:36:04',1622248564,NULL),(1865741635,23687792,1,668956,1,1,1,'A',1,0.951769,247,783551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',81.2315,163803742,276789,NULL,'2021-07-10 04:33:43',1625891623,NULL),(1864816218,23687792,1,179075,1,1,1,'S',1,0.972527,546,884271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',81.706,162454733,630226,NULL,'2021-05-29 10:56:23',1622285783,NULL),(1864813362,23687792,1,2680897,1,1,1,'S',1,0.997557,614,898720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 614}}',82.8855,162371090,619036,NULL,'2021-05-27 02:19:15',1622081955,NULL),(1865762288,23687792,1,2593788,1,1,1,'A',1,0.920245,148,686125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',83.7107,163805277,344255,NULL,'2021-07-10 05:47:19',1625896039,NULL),(1865108696,23687792,1,1906560,1,1,1,'A',1,0.979839,330,875354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',84.7038,162821983,377650,NULL,'2021-06-09 11:56:43',1623239803,NULL),(1865030596,23687792,1,2267977,1,1,1,'A',1,0.900442,158,620058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 452}}',87.2394,162695439,366540,NULL,'2021-06-05 12:01:08',1622894468,NULL),(1865751053,23687792,1,3002411,1,1,1,'S',1,0.983776,339,961642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',87.4279,163804158,394944,NULL,'2021-07-10 04:52:46',1625892766,NULL),(1864762195,23687792,1,2487380,1,1,1,'A',1,0.96281,186,749577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',88.16,162454989,284730,NULL,'2021-05-29 11:07:47',1622286467,NULL),(1865240297,23687792,1,83772,1,1,1,'A',1,0.948424,349,779640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',88.3402,162903275,396110,NULL,'2021-06-12 00:51:18',1623459078,NULL),(1864846029,23687792,1,2441723,1,1,1,'S',1,0.988281,512,927802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 512}}',89.0663,162370269,566474,NULL,'2021-05-27 01:41:49',1622079709,NULL),(1865756243,23687792,1,1624381,1,1,1,'S',1,0.991477,704,989429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',89.914,163804549,764814,NULL,'2021-07-10 05:12:09',1625893929,NULL),(1865687022,23687792,1,2652037,1,1,1,'B',1,0.898579,245,605747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',90.8949,163738050,524104,NULL,'2021-07-08 05:01:55',1625720515,NULL),(1865669318,23687792,1,2789518,1,1,1,'A',1,0.93058,198,645489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',91.4017,163805707,386356,NULL,'2021-07-10 06:09:18',1625897358,NULL),(1864838230,23687792,1,2941621,1,1,1,'A',1,0.985148,201,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',93.1493,162370565,214120,NULL,'2021-05-27 01:56:24',1622080584,NULL),(1864859447,23687792,1,2593787,1,1,1,'S',1,0.995272,423,943330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',93.2752,162370833,472390,NULL,'2021-05-27 02:08:18',1622081298,NULL),(1864956893,23687792,1,2194499,1,1,1,'S',1,0.998355,304,955435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',94.1106,162480247,335570,NULL,'2021-05-30 02:46:44',1622342804,NULL),(1864967129,23687792,1,1205384,1,1,1,'A',1,0.957627,289,804767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',94.3384,162480478,468974,NULL,'2021-05-30 02:54:34',1622343274,NULL),(1864774026,23687792,1,2769121,1,1,1,'A',1,0.993182,439,935678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',94.351,162371807,486780,NULL,'2021-05-27 02:50:31',1622083831,NULL),(3711754369,23687792,1,104401,0,1,1,'B',1,0.886861,124,536114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',94.8438,185858068,422952,NULL,'2024-10-20 04:04:54',1729397094,NULL),(1864823171,23687792,1,2171570,1,1,1,'A',1,0.943277,576,775402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 952}}',94.9944,162440121,960064,NULL,'2021-05-29 00:23:28',1622247808,NULL),(1865243213,23687792,1,2728166,1,1,1,'A',1,0.967062,414,833016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 759}}',96.4702,162883329,829174,NULL,'2021-06-11 11:22:30',1623410550,NULL),(1864786051,23687792,1,2648106,1,1,1,'S',1,0.980477,461,906049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',96.4976,162370712,512560,NULL,'2021-05-27 02:02:56',1622080976,NULL),(1865247443,23687792,1,2731732,1,1,1,'A',1,0.911683,473,657852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 83, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1806}}',98.7363,162907604,1501186,NULL,'2021-06-12 04:20:27',1623471627,NULL),(1865569090,23687792,1,1945540,1,1,1,'X',1,1,302,939225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',99.6671,163601665,356520,NULL,'2021-07-04 01:18:56',1625361536,NULL),(1864928677,23687792,1,2125909,1,1,1,'A',1,0.971992,223,811403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',100.712,162480598,427562,NULL,'2021-05-30 02:59:15',1622343555,NULL),(1865651448,23687792,1,2432632,1,1,1,'A',1,0.921875,563,746803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',100.714,163803498,750404,NULL,'2021-07-10 04:22:16',1625890936,NULL),(1865148620,23687792,1,313594,1,1,1,'A',1,0.908875,420,675283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 545}, \"maximum_statistics\": {\"great\": 631}}',100.931,162903628,535702,NULL,'2021-06-12 01:11:24',1623460284,NULL),(1864966647,23687792,1,2820577,1,1,1,'S',1,0.989415,803,927918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',101.827,162482205,929760,NULL,'2021-05-30 04:06:29',1622347589,NULL),(1864849700,23687792,1,75460,1,1,1,'A',1,0.949315,468,821965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',102.36,162455270,727505,NULL,'2021-05-29 11:18:32',1622287112,NULL),(1864837734,23687792,1,2812674,1,1,1,'S',1,0.990351,570,933311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',102.714,162369833,611250,NULL,'2021-05-27 01:24:24',1622078664,NULL),(1864938379,23687792,1,2796003,1,1,1,'A',1,0.967703,408,866502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',102.886,162482461,482630,NULL,'2021-05-30 04:15:47',1622348147,NULL),(1865739807,23687792,1,3021498,1,1,1,'S',1,0.981618,408,953532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',102.912,163804780,471150,NULL,'2021-07-10 05:23:57',1625894637,NULL),(1865689586,23687792,1,1208732,1,1,1,'A',1,0.98,178,891003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',104.418,163803852,353122,NULL,'2021-07-10 04:38:15',1625891895,NULL),(1864880992,23687792,1,2861115,1,1,1,'A',1,0.977318,381,860581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',104.533,162481205,531200,NULL,'2021-05-30 03:25:30',1622345130,NULL),(1865212196,23687792,1,61008,1,1,1,'S',1,0.975452,387,838004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368}, \"maximum_statistics\": {\"great\": 387}}',104.983,162906749,450060,NULL,'2021-06-12 03:40:18',1623469218,NULL),(1864922514,23687792,1,1426217,1,1,1,'A',1,0.989343,559,924542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 563}}',106.206,162481481,648420,NULL,'2021-05-30 03:36:43',1622345803,NULL),(3723669678,23687792,1,75184,0,1,1,'A',1,0.930195,529,759655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',106.788,185889310,605420,NULL,'2024-10-22 10:44:13',1729593853,NULL),(1864806858,23687792,1,2160127,1,1,1,'A',1,0.909539,227,668209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',106.919,162455477,441591,NULL,'2021-05-29 11:26:06',1622287566,NULL),(1864853895,23687792,1,2586784,1,1,1,'A',1,0.989158,614,900688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',107.238,162371947,905822,NULL,'2021-05-27 02:56:37',1622084197,NULL),(1865588968,23687792,1,1504700,1,1,1,'S',1,0.996988,498,945987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',107.989,163601753,598150,NULL,'2021-07-04 01:22:24',1625361744,NULL),(1865761989,23687792,1,104401,0,1,1,'B',1,0.898418,184,576180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',108.147,163678533,476664,NULL,'2021-07-06 10:35:22',1625567722,NULL),(1864822809,23687792,1,187900,0,1,1,'S',1,0.979508,366,900468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',108.266,162441335,438890,NULL,'2021-05-29 01:14:55',1622250895,NULL),(1865184565,23687792,1,165325,1,1,1,'A',1,0.933894,216,679404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',108.533,162906803,360288,NULL,'2021-06-12 03:42:57',1623469377,NULL),(1864786202,23687792,1,2648106,1,1,1,'S',1,0.984816,461,970264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',108.534,162455085,532854,NULL,'2021-05-29 11:11:17',1622286677,NULL),(1865709143,23687792,1,2522094,1,1,1,'A',1,0.924833,540,735194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',109.33,163803298,839994,NULL,'2021-07-10 04:12:34',1625890354,NULL),(1864791935,23687792,1,2787114,1,1,1,'A',1,0.960039,384,805693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',110.076,162372090,486190,NULL,'2021-05-27 03:03:24',1622084604,NULL),(1865748724,23687792,1,279273,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 349}}',110.305,163771778,418320,NULL,'2021-07-09 05:37:22',1625809042,NULL),(1865555371,23687792,1,2211189,1,1,1,'A',1,0.90413,358,628796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',110.774,163612484,543004,NULL,'2021-07-04 09:54:54',1625392494,NULL),(1865716727,23687792,1,2956371,1,1,1,'A',1,0.979221,219,846660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',111.409,163806021,380148,NULL,'2021-07-10 06:24:58',1625898298,NULL),(1865184667,23687792,1,165347,1,1,1,'A',1,0.924468,417,694348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 470}}',111.941,162906932,455164,NULL,'2021-06-12 03:48:35',1623469715,NULL),(1865647620,23687792,1,2422427,1,1,1,'S',1,0.977394,376,898937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',112.404,163797360,472161,NULL,'2021-07-09 23:13:44',1625872424,NULL),(1865574410,23687792,1,186184,1,1,1,'A',1,0.949889,214,747920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',112.786,163565300,392538,NULL,'2021-07-02 22:29:42',1625264982,NULL),(1864769404,23687792,1,1356868,1,1,1,'S',1,0.995851,723,946558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',113.132,162370445,835900,NULL,'2021-05-27 01:50:19',1622080219,NULL),(1864782861,23687792,1,2359062,1,1,1,'A',1,0.976757,769,877980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 884, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 925}}',113.477,162440260,1083260,NULL,'2021-05-29 00:29:48',1622248188,NULL),(1864886423,23687792,1,107671,1,1,1,'S',1,0.994152,513,939481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',113.48,162481084,615910,NULL,'2021-05-30 03:20:39',1622344839,NULL),(1864907454,23687792,1,133413,1,1,1,'S',1,0.998934,469,953346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',114.52,162481313,527600,NULL,'2021-05-30 03:30:00',1622345400,NULL),(1864805941,23687792,1,2672218,1,1,1,'S',1,0.970509,373,929307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351}, \"maximum_statistics\": {\"great\": 373}}',114.781,162440593,367320,NULL,'2021-05-29 00:43:55',1622249035,NULL),(1864988565,23687792,1,2747730,1,1,1,'A',1,0.989833,435,896969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',115.904,162480937,913162,NULL,'2021-05-30 03:14:52',1622344492,NULL),(1865965920,23687792,1,1735533,1,1,1,'A',1,0.933756,634,736951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',116.766,164041900,822572,NULL,'2021-07-17 15:46:15',1626536775,NULL),(1865738756,23687792,1,1356868,1,1,1,'A',1,0.988243,344,947174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',118.113,163804412,778335,NULL,'2021-07-10 05:05:02',1625893502,NULL),(3690266569,23687792,1,2019081,1,1,1,'A',1,0.983887,959,901006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024}}',120.638,185803002,1193680,NULL,'2024-10-16 09:57:54',1729072674,NULL),(1865081251,23687792,1,2335889,1,1,1,'S',1,0.990601,266,926319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 266}}',121.588,162725848,269980,NULL,'2021-06-06 09:54:27',1622973267,NULL),(1865756167,23687792,1,298372,1,1,1,'S',1,0.997082,514,948806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',121.784,163805538,608862,NULL,'2021-07-10 06:00:28',1625896828,NULL),(1865048048,23687792,1,42793,1,1,1,'A',1,0.91436,236,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',122.241,162725469,476182,NULL,'2021-06-06 09:37:39',1622972259,NULL),(1864860281,23687792,1,2452388,1,1,1,'A',1,0.989808,597,866933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 819, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 834}}',123.249,162441126,1215930,NULL,'2021-05-29 01:06:34',1622250394,NULL),(1864805377,23687792,1,2388423,1,1,1,'A',1,0.945596,564,802562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',123.419,162441238,611410,NULL,'2021-05-29 01:10:53',1622250653,NULL),(1864823997,23687792,1,2804231,1,1,1,'S',1,0.98538,342,916732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',124.403,162460614,384524,NULL,'2021-05-29 14:25:11',1622298311,NULL),(1865761379,23687792,1,2416677,1,1,1,'A',1,0.946898,678,762585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 864, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 951}}',124.992,163772805,980258,NULL,'2021-07-09 06:37:16',1625812636,NULL),(1864804664,23687792,1,2669160,1,1,1,'S',1,0.990805,435,928967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',125.22,162454911,494200,NULL,'2021-05-29 11:04:30',1622286270,NULL),(1864767020,23687792,1,2763185,1,1,1,'S',1,0.98725,549,898423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',126.112,162461218,693800,NULL,'2021-05-29 14:45:14',1622299514,NULL),(1864819444,23687792,1,2682910,1,1,1,'A',1,0.940098,302,806028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',126.578,162455163,391573,NULL,'2021-05-29 11:14:20',1622286860,NULL),(1865163147,23687792,1,135696,1,1,1,'S',1,0.974299,428,871771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',127.076,162903811,445390,NULL,'2021-06-12 01:21:02',1623460862,NULL),(1865243613,23687792,1,87622,1,1,1,'S',1,0.993605,860,932422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',127.958,162937123,1065230,NULL,'2021-06-13 01:51:39',1623549099,NULL),(1865210645,23687792,1,2363798,1,1,1,'S',1,0.96338,355,844249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 355}}',128.335,162883831,355410,NULL,'2021-06-11 11:44:52',1623411892,NULL),(1864918394,23687792,1,1916321,1,1,1,'S',1,0.99409,423,910774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',128.469,162482563,542590,NULL,'2021-05-30 04:19:59',1622348399,NULL),(1864761292,23687792,1,301251,1,1,1,'A',1,0.949425,435,861182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',130.187,162455395,512814,NULL,'2021-05-29 11:22:46',1622287366,NULL),(1865762816,23687792,1,316621,1,1,1,'S',1,0.983412,422,956120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',130.665,163774509,504258,NULL,'2021-07-09 08:07:56',1625818076,NULL),(1865583785,23687792,1,2627290,1,1,1,'A',1,0.939676,329,713074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',130.742,163566401,993588,NULL,'2021-07-02 23:22:16',1625268136,NULL),(1865047924,23687792,1,2786072,1,1,1,'A',1,0.939112,546,746276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 698}}',130.829,162823084,666460,NULL,'2021-06-09 12:49:00',1623242940,NULL),(1865771153,23687792,1,3037701,1,1,1,'A',1,0.932432,121,700063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',131.02,163639543,128282,NULL,'2021-07-05 04:43:54',1625460234,NULL),(1864822750,23687792,1,1147077,1,1,1,'A',1,0.985222,742,894420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 993, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1015}}',131.617,162371663,1159306,NULL,'2021-05-27 02:44:34',1622083474,NULL),(1865677093,23687792,1,424705,1,1,1,'S',1,0.998392,933,955467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 933}}',133.255,163772023,1046430,NULL,'2021-07-09 05:49:41',1625809781,NULL),(1864912694,23687792,1,2786669,1,1,1,'A',1,0.984791,239,858614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',134.074,162482344,514614,NULL,'2021-05-30 04:11:42',1622347902,NULL),(1864761071,23687792,1,301251,1,1,1,'S',1,0.981609,435,895696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',134.627,162372199,509200,NULL,'2021-05-27 03:07:47',1622084867,NULL),(1864806131,23687792,1,2390455,1,1,1,'A',1,0.978036,352,869010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',135.355,162372464,393910,NULL,'2021-05-27 03:19:17',1622085557,NULL),(1865677956,23687792,1,149610,1,1,1,'S',1,0.974596,433,941912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',135.484,163772085,513540,NULL,'2021-07-09 05:53:31',1625810011,NULL),(1865723900,23687792,1,2963578,1,1,1,'S',1,0.971751,354,913896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',137.649,163797438,421830,NULL,'2021-07-09 23:16:59',1625872619,NULL),(1865212991,23687792,1,61333,0,1,1,'S',1,0.978155,412,877877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 412}}',137.886,162948033,455830,NULL,'2021-06-13 10:29:10',1623580150,NULL),(1864855370,23687792,1,2829099,1,1,1,'A',1,0.982898,1044,888666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1082, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1111}}',137.973,162461024,1353770,NULL,'2021-05-29 14:38:39',1622299119,NULL),(1865681647,23687792,1,43197,0,1,1,'A',1,0.912587,258,643427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 881}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',138.699,163768830,728696,NULL,'2021-07-09 03:07:33',1625800053,NULL),(1865742018,23687792,1,1365650,1,1,1,'S',1,0.963899,831,900839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',138.833,163774419,998290,NULL,'2021-07-09 08:01:33',1625817693,NULL),(1865760005,23687792,1,2747731,1,1,1,'A',1,0.951052,465,785539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 999, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1093}}',138.916,163797667,956952,NULL,'2021-07-09 23:25:33',1625873133,NULL),(1864824203,23687792,1,2922487,1,1,1,'S',1,0.996528,432,949795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',139.681,162460773,506310,NULL,'2021-05-29 14:30:52',1622298652,NULL),(1865060208,23687792,1,2648107,1,1,1,'S',1,0.977012,609,880015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 581}, \"maximum_statistics\": {\"great\": 609}}',140.332,162822847,644280,NULL,'2021-06-09 12:38:44',1623242324,NULL),(1865207421,23687792,1,2360834,1,1,1,'A',1,0.984375,449,872804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 928}}',140.536,162939042,1050510,NULL,'2021-06-13 03:28:15',1623554895,NULL),(1865525428,23687792,1,2545199,1,1,1,'A',1,0.919971,269,683586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',140.574,163611824,597782,NULL,'2021-07-04 09:25:22',1625390722,NULL),(1865022259,23687792,1,1750853,1,1,1,'A',1,0.97983,236,870467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',140.591,162717447,468596,NULL,'2021-06-06 03:13:44',1622949224,NULL),(1865606018,23687792,1,2314205,1,1,1,'A',1,0.929598,339,704267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 1227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1392}}',140.736,163565481,1258908,NULL,'2021-07-02 22:37:46',1625265466,NULL),(1865010057,23687792,1,2861116,1,1,1,'A',1,0.945467,363,771890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 706}}',140.86,162823022,679040,NULL,'2021-06-09 12:45:53',1623242753,NULL),(1865335143,23687792,1,187901,0,1,1,'A',1,0.943942,551,809264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',142.091,163227587,591920,NULL,'2021-06-22 10:11:10',1624356670,NULL),(1865893069,23687792,1,297332,1,1,1,'A',1,0.965823,613,836105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',142.852,163841618,810772,NULL,'2021-07-11 09:39:23',1625996363,NULL),(1865632681,23687792,1,2027821,1,1,1,'S',1,0.991568,593,936382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',142.902,163596289,655430,NULL,'2021-07-03 21:07:52',1625346472,NULL),(1865688415,23687792,1,1717852,1,1,1,'A',1,0.977574,418,915725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 943, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 981}}',143.582,163804296,1071058,NULL,'2021-07-10 04:59:04',1625893144,NULL),(1865620689,23687792,1,1343328,1,1,1,'A',1,0.941113,386,729066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 46, \"great\": 870}, \"maximum_statistics\": {\"great\": 934}}',144.061,163565864,769136,NULL,'2021-07-02 22:56:00',1625266560,NULL),(1865658768,23687792,1,2782426,1,1,1,'A',1,0.949143,818,743130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 2500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2684}}',144.511,163754197,2363122,NULL,'2021-07-08 16:41:25',1625762485,NULL),(1865724863,23687792,1,67204,0,1,1,'A',1,0.964489,453,881953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',145.581,163773475,745197,NULL,'2021-07-09 07:11:22',1625814682,NULL),(1864816233,23687792,1,179076,1,1,1,'A',1,0.963494,634,892417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',146.039,162455599,853028,NULL,'2021-05-29 11:30:14',1622287814,NULL),(1865748532,23687792,1,1601978,1,1,1,'A',1,0.972591,499,914042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',146.498,163797538,603888,NULL,'2021-07-09 23:20:39',1625872839,NULL),(1865102253,23687792,1,2681860,1,1,1,'A',1,0.946886,364,785854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',146.598,162726214,527350,NULL,'2021-06-06 10:10:03',1622974203,NULL),(1865678799,23687792,1,1983659,1,1,1,'X',1,1,766,956186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 766}}',146.673,163773271,989960,NULL,'2021-07-09 07:01:11',1625814071,NULL),(1865242553,23687792,1,560082,1,1,1,'S',1,0.995989,374,948651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',146.674,162919636,396530,NULL,'2021-06-12 13:31:15',1623504675,NULL);
INSERT INTO `scores` VALUES (1865749622,23687792,1,1027134,1,1,1,'S',1,0.998649,370,956105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',146.724,163806109,418360,NULL,'2021-07-10 06:29:27',1625898567,NULL),(1865688172,23687792,1,2655417,1,1,1,'S',1,0.999395,827,958250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',146.741,163796996,912140,NULL,'2021-07-09 22:56:29',1625871389,NULL),(1865536113,23687792,1,2864114,1,1,1,'A',1,0.970588,362,832715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646}}',146.997,163596039,669530,NULL,'2021-07-03 20:55:41',1625345741,NULL),(1868671486,23687792,1,100047,1,1,1,'S',1,0.997436,390,935643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',147.419,168024923,474510,NULL,'2021-12-06 12:01:26',1638792086,NULL),(1865091295,23687792,1,2538129,1,1,1,'A',1,0.95045,849,778249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',147.852,162759068,985478,NULL,'2021-06-07 11:46:06',1623066366,NULL),(1865211823,23687792,1,60560,1,1,1,'S',1,0.981935,858,895048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',148.105,162919214,1038630,NULL,'2021-06-12 13:16:21',1623503781,NULL),(1864789211,23687792,1,2900358,1,1,1,'S',1,0.990216,971,922617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 952, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',148.134,162461413,1138352,NULL,'2021-05-29 14:52:09',1622299929,NULL),(1864987286,23687792,1,2432632,1,1,1,'S',1,0.994591,832,944755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',148.634,162481984,946180,NULL,'2021-05-30 03:58:11',1622347091,NULL),(1865549265,23687792,1,2197918,1,1,1,'S',1,0.952658,602,823128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 545, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',148.823,163612094,666130,NULL,'2021-07-04 09:37:05',1625391425,NULL),(1865203581,23687792,1,51725,1,1,1,'S',1,0.985931,462,915702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 462}}',149.895,162903307,491190,NULL,'2021-06-12 00:52:53',1623459173,NULL),(1865679694,23687792,1,1985347,1,1,1,'S',1,0.99228,842,932503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',149.907,163805922,1017430,NULL,'2021-07-10 06:20:22',1625898022,NULL),(1865712937,23687792,1,1515983,1,1,1,'X',1,1,751,958702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',149.943,163772469,932700,NULL,'2021-07-09 06:17:45',1625811465,NULL),(1865215922,23687792,1,2160127,1,1,1,'S',1,0.98273,608,908013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',150.448,162939402,682220,NULL,'2021-06-13 03:45:38',1623555938,NULL),(3657029304,23687792,1,3142378,1,1,1,'A',1,0.953676,525,807296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 680}}',151.04,185718713,655204,NULL,'2024-10-10 09:35:50',1728552950,NULL),(1865680272,23687792,1,2643634,1,1,1,'A',1,0.975113,318,836191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',151.046,163805442,668140,NULL,'2021-07-10 05:55:34',1625896534,NULL),(1865448949,23687792,1,2024269,1,1,1,'A',1,0.956681,405,786548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',151.283,163293246,650486,NULL,'2021-06-24 13:20:39',1624540839,NULL),(1865725979,23687792,1,227777,0,1,1,'S',1,0.97931,580,901147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',151.92,163773748,653440,NULL,'2021-07-09 07:25:35',1625815535,NULL),(1865088577,23687792,1,2941623,1,1,1,'S',1,0.95922,282,833776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',152.619,162698958,303020,NULL,'2021-06-05 14:09:52',1622902192,NULL),(1865691525,23687792,1,1731107,1,1,1,'A',1,0.929283,427,710374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',152.653,163713616,884780,NULL,'2021-07-07 11:53:35',1625658815,NULL),(1865579165,23687792,1,194370,1,1,1,'A',1,0.97963,325,842047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',152.817,163595718,496424,NULL,'2021-07-03 20:40:46',1625344846,NULL),(1865040838,23687792,1,2770395,1,1,1,'S',1,0.995413,763,942291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756}, \"maximum_statistics\": {\"great\": 763}}',153.032,162822774,821150,NULL,'2021-06-09 12:35:51',1623242151,NULL),(1865689164,23687792,1,2804232,1,1,1,'S',1,0.9875,400,918786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',153.572,163738727,449254,NULL,'2021-07-08 05:35:53',1625722553,NULL),(1865011283,23687792,1,2254738,1,1,1,'A',1,0.91661,455,690102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 31, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1481}}',155.103,162695626,1234532,NULL,'2021-06-05 12:08:08',1622894888,NULL),(1865557707,23687792,1,2219033,1,1,1,'X',1,1,523,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',155.218,163601901,586780,NULL,'2021-07-04 01:29:00',1625362140,NULL),(1865078384,23687792,1,2797007,1,1,1,'S',1,0.980392,459,901283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',155.396,162725619,520020,NULL,'2021-06-06 09:44:24',1622972664,NULL),(1868632480,23687792,1,1989987,0,1,1,'A',1,0.943155,284,740428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 1196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',155.906,168024651,1192206,NULL,'2021-12-06 11:45:51',1638791151,NULL),(1865534947,23687792,1,133054,0,1,1,'A',1,0.94186,557,754011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',156.773,163601957,687668,NULL,'2021-07-04 01:31:46',1625362306,NULL),(1868654988,23687792,1,75184,0,1,1,'A',1,0.960227,584,846958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',157.142,168024882,653190,NULL,'2021-12-06 11:59:18',1638791958,NULL),(1865135003,23687792,1,2747731,1,1,1,'A',1,0.988106,1049,908003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1069, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1093}}',157.254,162939348,1261074,NULL,'2021-06-13 03:43:12',1623555792,NULL),(1868657290,23687792,1,77928,1,1,1,'S',1,0.997475,594,939631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',157.751,168024726,764030,NULL,'2021-12-06 11:50:46',1638791446,NULL),(1865189210,23687792,1,1906561,1,1,1,'S',1,0.994908,491,930499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486}, \"maximum_statistics\": {\"great\": 491}}',158.206,162883629,532300,NULL,'2021-06-11 11:36:24',1623411384,NULL),(1864865081,23687792,1,2600396,1,1,1,'A',1,0.946744,308,750619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 1502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',158.524,162460155,1448084,NULL,'2021-05-29 14:10:13',1622297413,NULL),(3723654991,23687792,1,51725,1,1,1,'X',1,1,462,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',159.207,185889262,506100,NULL,'2024-10-22 10:39:50',1729593590,NULL),(1865593386,23687792,1,58578,1,1,1,'S',1,0.998918,462,954024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',159.264,163595851,536360,NULL,'2021-07-03 20:47:13',1625345233,NULL),(3711746875,23687792,1,75184,0,1,1,'A',1,0.956981,497,819247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',160.175,185858044,610230,NULL,'2024-10-20 04:02:39',1729396959,NULL),(1869522938,23687792,1,166840,0,1,1,'A',1,0.968807,539,868398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',160.855,169409852,622030,NULL,'2022-01-30 03:18:28',1643512708,NULL),(1865718681,23687792,1,61917,1,1,1,'A',1,0.919406,655,725497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 827}, \"maximum_statistics\": {\"great\": 943}}',160.927,163768965,907378,NULL,'2021-07-09 03:14:02',1625800442,NULL),(1865806703,23687792,1,2893148,1,1,1,'S',1,0.988801,759,925476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',161.566,163841334,857572,NULL,'2021-07-11 09:27:46',1625995666,NULL),(1865646612,23687792,1,2762950,1,1,1,'S',1,0.998187,1103,949747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',161.754,163795644,1368730,NULL,'2021-07-09 21:56:12',1625867772,NULL),(1864789684,23687792,1,1419873,1,1,1,'A',1,0.981701,807,893241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',162.465,162456139,1098068,NULL,'2021-05-29 11:49:55',1622288995,NULL),(1865726452,23687792,1,1302300,1,1,1,'S',1,0.990099,505,928826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',163.191,163805627,578660,NULL,'2021-07-10 06:05:33',1625897133,NULL),(1865732002,23687792,1,2380145,1,1,1,'S',1,0.973744,876,885163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',164.182,163678619,993580,NULL,'2021-07-06 10:39:23',1625567963,NULL),(1865158477,23687792,1,130752,1,1,1,'S',1,0.995876,485,934442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',164.697,162906875,524930,NULL,'2021-06-12 03:46:11',1623469571,NULL),(1865711679,23687792,1,2952410,1,1,1,'S',1,0.998644,1106,956140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1103, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',165.658,163773390,1303350,NULL,'2021-07-09 07:06:51',1625814411,NULL),(1865693704,23687792,1,2326579,1,1,1,'A',1,0.97931,730,885333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 836, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 870}}',166.039,163805174,935776,NULL,'2021-07-10 05:42:25',1625895745,NULL),(1865218907,23687792,1,2530233,1,1,1,'S',1,0.998965,483,943235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 483}}',167.343,162884479,518830,NULL,'2021-06-11 12:12:17',1623413537,NULL),(1865530360,23687792,1,2719092,1,1,1,'A',1,0.944162,396,761974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 899}, \"maximum_statistics\": {\"great\": 985}}',167.861,163566115,890502,NULL,'2021-07-02 23:09:08',1625267348,NULL),(1865532906,23687792,1,2548602,1,1,1,'S',1,0.987329,513,909555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',168.094,163601819,618550,NULL,'2021-07-04 01:25:40',1625361940,NULL),(1871105983,23687792,1,261186,0,1,1,'S',1,0.959725,509,845368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',168.173,171667236,587850,NULL,'2022-05-05 11:25:36',1651749936,NULL),(1865157815,23687792,1,2761855,1,1,1,'S',1,0.999524,1050,943232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1050}}',168.592,162918263,1112930,NULL,'2021-06-12 12:42:24',1623501744,NULL),(1865575060,23687792,1,1208733,1,1,1,'S',1,0.997904,477,953023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 477}}',168.625,163611718,579190,NULL,'2021-07-04 09:20:45',1625390445,NULL),(1865544385,23687792,1,2563920,1,1,1,'S',1,0.994703,472,939897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',168.971,163595647,510570,NULL,'2021-07-03 20:37:51',1625344671,NULL),(1865595947,23687792,1,225301,1,1,1,'A',1,0.978261,571,879517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',169.644,163616423,990612,NULL,'2021-07-04 12:40:20',1625402420,NULL),(1865088583,23687792,1,2941623,1,1,1,'S',1,0.957447,282,884260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 282}}',170.633,162698998,318966,NULL,'2021-06-05 14:11:20',1622902280,NULL),(1865706272,23687792,1,2018210,1,1,1,'A',1,0.957747,407,790516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',170.807,163773004,1200696,NULL,'2021-07-09 06:47:17',1625813237,NULL),(1866113591,23687792,1,3081836,1,1,1,'S',1,0.998355,608,954292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',170.822,164224709,678584,NULL,'2021-07-23 11:04:23',1627038263,NULL),(1865310090,23687792,1,762138,1,1,1,'A',1,0.949664,307,741250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 680, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',172.554,163147683,678668,NULL,'2021-06-19 17:27:04',1624123624,NULL),(1865139567,23687792,1,2580210,1,1,1,'A',1,0.982447,540,864213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 969}, \"maximum_statistics\": {\"great\": 997}}',172.61,162907176,1065006,NULL,'2021-06-12 03:59:26',1623470366,NULL),(1865383769,23687792,1,2401693,1,1,1,'A',1,0.925831,340,710271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1173}}',173.016,163139034,1042092,NULL,'2021-06-19 12:09:56',1624104596,NULL),(1865562783,23687792,1,1175132,1,1,1,'S',1,0.988421,475,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 475}}',174.681,163596219,553860,NULL,'2021-07-03 21:04:32',1625346272,NULL),(1865093942,23687792,1,62485,1,1,1,'S',1,0.994434,539,939572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',175.478,162717158,620120,NULL,'2021-06-06 02:59:00',1622948340,NULL),(1865112589,23687792,1,1205385,1,1,1,'S',1,0.972777,551,848529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',175.689,162726076,619570,NULL,'2021-06-06 10:03:46',1622973826,NULL),(1865851363,23687792,1,2807613,1,1,1,'S',1,0.994505,546,998063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',176.935,163841076,673728,NULL,'2021-07-11 09:16:24',1625994984,NULL),(1865015056,23687792,1,1731106,1,1,1,'A',1,0.951934,687,796185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',177.245,162723255,871584,NULL,'2021-06-06 07:52:36',1622965956,NULL),(1865185493,23687792,1,165970,0,1,1,'S',1,0.996881,481,933130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 481}}',177.297,162917985,544030,NULL,'2021-06-12 12:31:27',1623501087,NULL),(1865529475,23687792,1,742526,1,1,1,'A',1,0.970772,514,837624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',177.453,163602166,1262290,NULL,'2021-07-04 01:43:09',1625362989,NULL),(1865547299,23687792,1,1925777,1,1,1,'A',1,0.963841,657,814282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1286}}',177.877,163577735,1354942,NULL,'2021-07-03 08:44:12',1625301852,NULL),(1865222907,23687792,1,69595,1,1,1,'A',1,0.962647,732,814097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 763}}',178.856,162936973,853830,NULL,'2021-06-13 01:43:09',1623548589,NULL),(3685496555,23687792,1,29360,0,1,1,'A',1,0.98366,390,875965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',179.331,185790987,838794,NULL,'2024-10-15 11:33:59',1728992039,NULL),(1866632030,23687792,1,2548603,1,1,1,'A',1,0.945652,617,782330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',179.719,165138067,714526,NULL,'2021-08-21 12:22:34',1629548554,NULL),(1865702017,23687792,1,1503443,1,1,1,'A',1,0.963226,351,790696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 775}}',179.753,163738494,709504,NULL,'2021-07-08 05:22:52',1625721772,NULL),(1865218622,23687792,1,66474,0,1,1,'A',1,0.969647,858,857644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',181.47,162918517,996270,NULL,'2021-06-12 12:52:34',1623502354,NULL),(1865157510,23687792,1,128908,1,1,1,'S',1,0.991583,594,932924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584}, \"maximum_statistics\": {\"great\": 594}}',182.045,162920309,685720,NULL,'2021-06-12 13:55:44',1623506144,NULL),(1865670477,23687792,1,2896270,1,1,1,'A',1,0.985119,873,896129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1176}}',182.308,163806279,1281010,NULL,'2021-07-10 06:37:51',1625899071,NULL),(1865759544,23687792,1,2048133,1,1,1,'A',1,0.965328,358,833988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',182.35,163754309,528266,NULL,'2021-07-08 16:45:37',1625762737,NULL),(3657079832,23687792,1,80425,0,1,1,'A',1,0.954902,466,801902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',182.663,185718886,799592,NULL,'2024-10-10 09:53:39',1728554019,NULL),(1865259154,23687792,1,2974956,1,1,1,'S',1,0.986787,719,922729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 700}, \"maximum_statistics\": {\"great\": 719}}',183.2,162937277,794140,NULL,'2021-06-13 01:59:01',1623549541,NULL),(1865708376,23687792,1,2099038,1,1,1,'S',1,0.996862,478,948777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',183.487,163754270,519520,NULL,'2021-07-08 16:43:49',1625762629,NULL),(1865202153,23687792,1,50772,0,1,1,'S',1,0.99902,510,944752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 510}}',183.788,162903366,553390,NULL,'2021-06-12 00:55:54',1623459354,NULL),(1865386613,23687792,1,2719093,1,1,1,'A',1,0.989209,819,925312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 817}, \"maximum_statistics\": {\"great\": 834}}',183.791,163196208,926560,NULL,'2021-06-21 08:53:39',1624265619,NULL),(1865167706,23687792,1,140921,0,1,1,'S',1,0.978003,591,871887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565}, \"maximum_statistics\": {\"great\": 591}}',184.04,162903697,634420,NULL,'2021-06-12 01:15:18',1623460518,NULL),(1865765344,23687792,1,1786136,1,1,1,'A',1,0.974118,351,870958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 814}, \"maximum_statistics\": {\"great\": 850}}',184.583,163774603,864425,NULL,'2021-07-09 08:13:24',1625818404,NULL),(1865185507,23687792,1,2487381,1,1,1,'S',1,0.981405,484,877564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466}, \"maximum_statistics\": {\"great\": 484}}',185.458,162884616,525980,NULL,'2021-06-11 12:17:30',1623413850,NULL),(1865595943,23687792,1,1514281,1,1,1,'A',1,0.99,773,911659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 987, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',185.755,163595964,1156978,NULL,'2021-07-03 20:51:54',1625345514,NULL),(1865100401,23687792,1,206273,1,1,1,'S',1,0.977236,1252,893233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1252}}',186.376,162698738,1589880,NULL,'2021-06-05 14:01:36',1622901696,NULL),(1869783545,23687792,1,1265768,1,1,1,'S',1,0.994924,788,941301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',187.098,169857496,922280,NULL,'2022-02-17 13:11:28',1645103488,NULL),(1865109088,23687792,1,222208,1,1,1,'S',1,0.995823,1197,948477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1197}}',188.125,162715281,1518500,NULL,'2021-06-06 01:26:01',1622942761,NULL),(1865159259,23687792,1,33570,0,1,1,'A',1,0.977297,393,845690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',188.227,162939253,956138,NULL,'2021-06-13 03:38:30',1623555510,NULL),(1865213747,23687792,1,61919,0,1,1,'S',1,0.988253,681,903835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 665}, \"maximum_statistics\": {\"great\": 681}}',191.044,162920051,736860,NULL,'2021-06-12 13:46:37',1623505597,NULL),(1865171283,23687792,1,145729,1,1,1,'S',1,0.978659,492,881428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 471}, \"maximum_statistics\": {\"great\": 492}}',191.457,162920220,545100,NULL,'2021-06-12 13:52:36',1623505956,NULL),(1865544838,23687792,1,2043924,1,1,1,'A',1,0.992997,1058,933554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1057, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1071}}',191.688,163612350,1292040,NULL,'2021-07-04 09:49:11',1625392151,NULL),(1865154447,23687792,1,1772049,0,1,1,'A',1,0.984405,812,898413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',191.978,162938965,1095258,NULL,'2021-06-13 03:24:13',1623554653,NULL),(1865718574,23687792,1,2690458,1,1,1,'A',1,0.993937,751,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',193.252,163774300,1272332,NULL,'2021-07-09 07:55:02',1625817302,NULL),(1865244922,23687792,1,89252,1,1,1,'S',1,0.985671,663,912960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',193.407,162919588,762540,NULL,'2021-06-12 13:29:12',1623504552,NULL),(1866621982,23687792,1,69033,1,1,1,'A',1,0.984277,467,846472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',193.543,165138282,680954,NULL,'2021-08-21 12:31:53',1629549113,NULL),(1865205033,23687792,1,53762,0,1,1,'S',1,0.999102,557,890767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',193.906,162907268,531098,NULL,'2021-06-12 04:03:32',1623470612,NULL),(1865089062,23687792,1,2667031,1,1,1,'S',1,0.993464,612,933307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',194.784,162822934,695230,NULL,'2021-06-09 12:42:03',1623242523,NULL),(1869859058,23687792,1,313413,1,1,1,'A',1,0.989487,1185,929757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',194.881,169856609,1453200,NULL,'2022-02-17 12:19:20',1645100360,NULL),(1865748602,23687792,1,2731788,1,1,1,'S',1,0.996723,1373,946290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1373}}',195.713,163774021,1696580,NULL,'2021-07-09 07:40:41',1625816441,NULL),(1865707130,23687792,1,2020465,1,1,1,'A',1,0.987886,751,888277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1197}}',195.76,163773874,1332750,NULL,'2021-07-09 07:31:35',1625815895,NULL),(1865595202,23687792,1,1985616,1,1,1,'A',1,0.990377,729,920204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',196.205,163616605,1304630,NULL,'2021-07-04 12:47:22',1625402842,NULL),(1865621443,23687792,1,83813,1,1,1,'A',1,0.98482,518,906279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',197.175,163601998,586050,NULL,'2021-07-04 01:33:50',1625362430,NULL),(1865288174,23687792,1,2884464,1,1,1,'A',1,0.988062,689,918924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',199.229,163147558,834824,NULL,'2021-06-19 17:22:29',1624123349,NULL),(1865051115,23687792,1,46298,1,1,1,'S',1,0.98906,777,927945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',199.729,162789727,847490,NULL,'2021-06-08 11:07:29',1623150449,NULL),(1869712051,23687792,1,314699,1,1,1,'S',1,0.994039,671,942241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',200.229,169635157,768440,NULL,'2022-02-08 07:21:48',1644304908,NULL),(1865197341,23687792,1,177346,1,1,1,'S',1,0.96493,499,842897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464}, \"maximum_statistics\": {\"great\": 499}}',201.049,162903762,553800,NULL,'2021-06-12 01:18:40',1623460720,NULL),(1865283785,23687792,1,2445853,1,1,1,'A',1,0.952316,139,749312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',201.105,163139389,279134,NULL,'2021-06-19 12:24:43',1624105483,NULL),(1865257327,23687792,1,2961645,1,1,1,'A',1,0.959986,744,806014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1462}}',201.7,162918139,1461354,NULL,'2021-06-12 12:37:07',1623501427,NULL),(1865238946,23687792,1,1827601,1,1,1,'S',1,0.979391,558,877364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 558}}',202.152,162883517,678490,NULL,'2021-06-11 11:31:14',1623411074,NULL),(1865115244,23687792,1,2370439,1,1,1,'S',1,0.994545,550,939027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544}, \"maximum_statistics\": {\"great\": 550}}',202.624,162759194,599890,NULL,'2021-06-07 11:52:14',1623066734,NULL),(1865155253,23687792,1,29360,0,1,1,'S',1,0.998693,765,953751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',202.691,162918383,961636,NULL,'2021-06-12 12:47:20',1623502040,NULL),(1865605906,23687792,1,2487795,1,1,1,'A',1,0.976552,683,864487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',203.977,163613116,793022,NULL,'2021-07-04 10:24:51',1625394291,NULL),(1865557025,23687792,1,166064,1,1,1,'S',1,0.992,500,930911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',204.693,163595781,591030,NULL,'2021-07-03 20:43:54',1625345034,NULL),(1865541057,23687792,1,142324,0,1,1,'A',1,0.992908,386,911556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',204.756,163596096,571400,NULL,'2021-07-03 20:58:32',1625345912,NULL),(1866113952,23687792,1,3081837,1,1,1,'A',1,0.959799,598,797385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',205.951,164224887,807674,NULL,'2021-07-23 11:12:31',1627038751,NULL),(1868247146,23687792,1,46300,1,1,1,'S',1,0.978764,777,861952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',206.245,167476042,842180,NULL,'2021-11-14 10:54:15',1636887255,NULL),(1865243375,23687792,1,87397,1,1,1,'S',1,0.993924,1399,935878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1399}}',207.089,162947800,1610292,NULL,'2021-06-13 10:18:37',1623579517,NULL),(1865215793,23687792,1,2366906,1,1,1,'S',1,0.978856,402,889054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 402}}',207.389,162937621,414480,NULL,'2021-06-13 02:16:39',1623550599,NULL),(1865033821,23687792,1,2882339,1,1,1,'S',1,0.991189,681,934170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 681}}',207.627,162725800,728720,NULL,'2021-06-06 09:52:36',1622973156,NULL),(1865741750,23687792,1,80425,0,1,1,'A',1,0.975163,560,871200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',208.729,163713535,868076,NULL,'2021-07-07 11:50:25',1625658625,NULL),(1865129949,23687792,1,2995755,1,1,1,'S',1,0.989114,1286,899182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',210.355,162789858,1503270,NULL,'2021-06-08 11:15:08',1623150908,NULL),(1865817834,23687792,1,2460390,1,1,1,'A',1,0.976135,1089,843520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1278}}',212.629,163837033,1336242,NULL,'2021-07-11 05:54:37',1625982877,NULL),(1865685829,23687792,1,161053,0,1,1,'A',1,0.972656,914,859851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 1362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',213.717,163738673,1491544,NULL,'2021-07-08 05:32:28',1625722348,NULL),(1865150229,23687792,1,119491,1,1,1,'X',1,1,697,957653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',215.092,162918459,832620,NULL,'2021-06-12 12:49:51',1623502191,NULL),(1865537355,23687792,1,1651785,1,1,1,'A',1,0.986794,528,880821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1363}}',216.879,163612793,1546678,NULL,'2021-07-04 10:09:47',1625393387,NULL),(1865203530,23687792,1,2806445,1,1,1,'A',1,0.990941,799,906132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1435}}',218.06,162907453,1576510,NULL,'2021-06-12 04:13:10',1623471190,NULL),(1865158406,23687792,1,32801,0,1,1,'A',1,0.949458,542,766147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 751}, \"maximum_statistics\": {\"great\": 831}}',218.153,162918980,826436,NULL,'2021-06-12 13:08:07',1623503287,NULL),(1865249696,23687792,1,2956372,1,1,1,'S',1,0.988636,528,899814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',218.25,162885125,578730,NULL,'2021-06-11 12:38:11',1623415091,NULL),(1865301489,23687792,1,146915,1,1,1,'A',1,0.978299,625,871763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1084, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',218.85,163147366,1204924,NULL,'2021-06-19 17:15:22',1624122922,NULL),(1868646794,23687792,1,67202,1,1,1,'S',1,0.997347,754,943375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',219.268,168024842,927390,NULL,'2021-12-06 11:57:18',1638791838,NULL),(1865218894,23687792,1,66475,1,1,1,'S',1,0.998039,765,954589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',220.264,162918612,921560,NULL,'2021-06-12 12:55:19',1623502519,NULL),(1865560907,23687792,1,2585459,1,1,1,'S',1,0.970474,1287,878343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',220.775,163602080,1483220,NULL,'2021-07-04 01:38:01',1625362681,NULL),(1865565131,23687792,1,2591055,1,1,1,'S',1,0.998571,700,947988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 700}}',220.85,163566038,832220,NULL,'2021-07-02 23:05:03',1625267103,NULL),(1865216851,23687792,1,65313,1,1,1,'S',1,0.991044,1284,929303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',221.066,162938822,1455610,NULL,'2021-06-13 03:16:39',1623554199,NULL),(1865727153,23687792,1,2966623,1,1,1,'S',1,0.99,500,921180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',223.674,163639490,588070,NULL,'2021-07-05 04:40:50',1625460050,NULL),(1865720969,23687792,1,2960876,1,1,1,'A',1,0.992215,987,924429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1413}}',223.908,163639460,1678600,NULL,'2021-07-05 04:38:56',1625459936,NULL),(1866155922,23687792,1,3033441,1,1,1,'A',1,0.967401,918,853420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',224.903,164224797,1105410,NULL,'2021-07-23 11:08:26',1627038506,NULL),(1866426663,23687792,1,2754632,1,1,1,'S',1,0.998824,850,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',226.906,164954524,1020024,NULL,'2021-08-15 12:22:59',1629030179,NULL),(1865678546,23687792,1,2797441,1,1,1,'A',1,0.969994,572,811330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 1564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1633}}',226.984,163678862,1603524,NULL,'2021-07-06 10:52:01',1625568721,NULL),(1865561492,23687792,1,2586543,1,1,1,'A',1,0.986054,1121,907275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1219}}',227.293,163566229,1344020,NULL,'2021-07-02 23:14:28',1625267668,NULL),(1865541548,23687792,1,2181948,1,1,1,'A',1,0.990427,963,872850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1334, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1358}}',229.401,163613009,1678180,NULL,'2021-07-04 10:20:24',1625394024,NULL),(1866266104,23687792,1,104382,1,1,1,'S',1,0.9852,777,913749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',230.222,164503587,948250,NULL,'2021-08-01 03:46:15',1627789575,NULL),(1866532168,23687792,1,2191836,1,1,1,'A',1,0.967667,415,908136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',231.211,164955222,453996,NULL,'2021-08-15 12:48:50',1629031730,NULL),(1865631685,23687792,1,1374578,1,1,1,'A',1,0.97507,913,857621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 1367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',232.27,163565615,1601528,NULL,'2021-07-02 22:43:45',1625265825,NULL),(1865244185,23687792,1,1142412,1,1,1,'S',1,0.995516,1338,925632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1338}}',233.22,162917926,1538470,NULL,'2021-06-12 12:29:08',1623500948,NULL),(1865681807,23687792,1,1989546,1,1,1,'A',1,0.974777,585,846596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 1296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',233.348,163738421,1421122,NULL,'2021-07-08 05:19:20',1625721560,NULL),(1865860100,23687792,1,66475,1,1,1,'S',1,0.986928,765,974842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',233.445,163922270,940080,NULL,'2021-07-13 21:48:32',1626212912,NULL),(1865654749,23687792,1,119491,1,1,1,'S',1,0.994978,697,998090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',234.003,163773099,859188,NULL,'2021-07-09 06:52:01',1625813521,NULL),(1866567021,23687792,1,140245,1,1,1,'S',1,0.999204,628,957199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',234.029,165138417,681870,NULL,'2021-08-21 12:37:53',1629549473,NULL),(1865777749,23687792,1,2191836,1,1,1,'S',1,0.989607,433,926458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',234.511,163841889,461650,NULL,'2021-07-11 09:52:58',1625997178,NULL),(1865742914,23687792,1,263683,0,1,1,'A',1,0.973451,765,860405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 865}, \"maximum_statistics\": {\"great\": 904}}',236.587,163748240,919124,NULL,'2021-07-08 13:16:50',1625750210,NULL),(1865612873,23687792,1,2951489,1,1,1,'A',1,0.992045,918,917115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1320}}',237.675,163565785,1505670,NULL,'2021-07-02 22:52:02',1625266322,NULL),(1864790187,23687792,1,1421041,1,1,1,'A',1,0.980666,454,863604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',239.463,162460447,1914734,NULL,'2021-05-29 14:20:20',1622298020,NULL),(1865134803,23687792,1,99350,1,1,1,'S',1,0.99058,690,929064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677}, \"maximum_statistics\": {\"great\": 690}}',242.032,162883764,729330,NULL,'2021-06-11 11:42:15',1623411735,NULL),(1865384523,23687792,1,2561454,1,1,1,'S',1,0.987805,1271,903359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1271}}',248.16,163139158,1458100,NULL,'2021-06-19 12:15:16',1624104916,NULL),(1865866496,23687792,1,2810351,1,1,1,'A',1,0.973292,403,850067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',251.96,163842218,847814,NULL,'2021-07-11 10:07:15',1625998035,NULL),(1865681490,23687792,1,42796,1,1,1,'S',1,0.992009,876,933605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',253.966,163678760,1030424,NULL,'2021-07-06 10:46:50',1625568410,NULL),(1865700498,23687792,1,1499444,1,1,1,'A',1,0.98019,460,867332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1262}}',254.165,163738339,1371920,NULL,'2021-07-08 05:15:45',1625721345,NULL),(1865877010,23687792,1,81345,0,1,1,'S',1,0.990868,876,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',263.001,163842525,981820,NULL,'2021-07-11 10:22:37',1625998957,NULL),(1868242402,23687792,1,1984759,1,1,1,'A',1,0.973482,1134,873936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',275.953,167475826,1356660,NULL,'2021-11-14 10:44:07',1636886647,NULL),(1865835919,23687792,1,1205382,1,1,1,'A',1,0.983103,433,885606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 631, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651}}',276.838,163842128,752844,NULL,'2021-07-11 10:03:26',1625997806,NULL),(1865606397,23687792,1,250579,0,1,1,'A',1,0.982562,1075,887393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1405}}',287.773,163565000,1505568,NULL,'2021-07-02 22:17:51',1625264271,NULL),(1865628505,23687792,1,697898,1,1,1,'S',1,0.98941,1747,927504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1747}}',288.575,163566632,2062270,NULL,'2021-07-02 23:33:33',1625268813,NULL),(1865664841,23687792,1,2629418,1,1,1,'S',1,0.993484,1458,922850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',325.627,163753838,1770500,NULL,'2021-07-08 16:29:15',1625761755,NULL),(1874007666,23689944,1,2012563,0,1,1,'B',1,0.806452,29,353321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',4.61284,176116462,18834,NULL,'2022-12-08 20:17:29',1670530649,NULL),(1867007757,23691150,1,848235,0,1,1,'D',1,0.58871,57,127786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 102, \"great\": 157}, \"maximum_statistics\": {\"great\": 310}}',0.548627,165667004,110792,NULL,'2021-09-08 21:34:52',1631136892,NULL),(1867225867,23691150,1,2003950,0,1,1,'D',1,0.688889,39,195047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 127}, \"maximum_statistics\": {\"great\": 225}}',2.042,166057438,57357,NULL,'2021-09-23 07:05:33',1632380733,NULL),(1873562678,23692029,1,3037433,0,1,1,'D',1,0.648,28,162645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 125}}',1.42184,175288360,29976,NULL,'2022-10-25 05:59:13',1666677553,NULL),(1867384576,23692029,1,3037657,0,1,1,'A',1,0.95,39,797472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',12.8305,166263957,18786,NULL,'2021-09-30 23:12:03',1633043523,NULL),(1867218439,23692029,1,2338613,0,1,1,'B',1,0.870229,53,487489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',19.7004,166005622,70714,NULL,'2021-09-21 04:51:18',1632199878,NULL),(1867381322,23692029,1,3037640,0,1,1,'A',1,0.943038,79,812185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',32.6608,166270512,52182,NULL,'2021-10-01 06:07:58',1633068478,NULL),(1871044355,23692029,1,3037434,1,1,1,'B',1,0.895,100,702680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',36.0667,171805349,71440,NULL,'2022-05-11 05:58:24',1652248704,NULL),(1864750595,23692115,1,1751532,0,1,1,'C',1,0.78125,33,345768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 48}}',4.26942,162436331,17889,NULL,'2021-05-28 21:37:52',1622237872,NULL),(1864822396,23692115,1,2550442,1,1,1,'B',1,0.866667,48,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',6.88792,162435624,34882,NULL,'2021-05-28 21:12:40',1622236360,NULL),(1864858008,23692115,1,1949373,0,1,1,'A',1,0.915254,59,705835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',9.52226,162435548,26334,NULL,'2021-05-28 21:09:46',1622236186,NULL),(1877567175,23697544,1,1492016,0,1,1,'C',1,0.738532,69,333544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',3.69867,181194490,41550,NULL,'2023-10-14 18:50:28',1697309428,NULL),(1877674995,23697544,1,4218580,1,1,1,'B',1,0.87931,57,564680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',14.2846,181194459,35556,NULL,'2023-10-14 18:48:00',1697309280,NULL),(1877659730,23697544,1,932936,0,1,1,'B',1,0.898438,64,636461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',14.8268,181194451,29634,NULL,'2023-10-14 18:47:20',1697309240,NULL),(1872367422,23697544,1,3585881,1,1,1,'S',1,0.956989,93,805584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',15.8531,173542379,60461,NULL,'2022-07-25 21:06:27',1658783187,NULL),(1872401725,23697544,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,173542482,14428,NULL,'2022-07-25 21:13:58',1658783638,NULL),(1872381306,23697544,1,3664839,1,1,1,'S',1,0.989796,49,885900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.5253,173542503,20694,NULL,'2022-07-25 21:15:19',1658783719,NULL),(1877651839,23697544,1,1388435,1,1,1,'S',1,0.984848,66,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',19.7302,181194473,39660,NULL,'2023-10-14 18:48:44',1697309324,NULL),(1872386655,23697544,1,3667772,1,1,1,'S',1,0.964789,71,776559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',20.3964,173542538,49864,NULL,'2022-07-25 21:17:32',1658783852,NULL),(1878247728,23697544,1,280624,0,1,1,'S',1,0.973684,57,856993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,182170023,27898,NULL,'2023-12-28 20:00:39',1703793639,NULL),(1872381906,23697544,1,3591412,1,1,1,'S',1,0.964706,85,792910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',23.1092,173542599,47920,NULL,'2022-07-25 21:22:49',1658784169,NULL),(1872405398,23697544,1,3670993,1,1,1,'S',1,0.966667,75,866992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',23.4036,173542570,40510,NULL,'2022-07-25 21:20:30',1658784030,NULL),(1872335082,23697544,1,3629513,1,1,1,'S',1,0.981818,55,818692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',24.5451,173542467,32362,NULL,'2022-07-25 21:12:20',1658783540,NULL),(1872431242,23697544,1,3533232,1,1,1,'X',1,1,52,908209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',24.571,173542431,27348,NULL,'2022-07-25 21:09:46',1658783386,NULL),(1877295421,23697544,1,3921052,1,1,1,'S',1,0.961538,130,783809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',24.9752,180672478,93133,NULL,'2023-09-07 18:07:26',1694110046,NULL),(1872374031,23697544,1,3590394,1,1,1,'S',1,0.990476,105,895614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',24.993,173542408,73683,NULL,'2022-07-25 21:08:20',1658783300,NULL),(1872370795,23697544,1,3478262,1,1,1,'S',1,0.956835,139,826823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',25.1393,173542660,109472,NULL,'2022-07-25 21:26:24',1658784384,NULL),(1872362696,23697544,1,3654797,1,1,1,'X',1,1,79,915864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.4158,173542553,49764,NULL,'2022-07-25 21:18:37',1658783917,NULL),(1872316604,23697544,1,3618045,1,1,1,'S',1,0.982558,86,834275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',26.0722,173542588,48904,NULL,'2022-07-25 21:21:37',1658784097,NULL),(1877605864,23697544,1,1205931,0,1,1,'A',1,0.900901,92,585600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',26.4108,181194514,76596,NULL,'2023-10-14 18:51:59',1697309519,NULL),(1872355327,23697544,1,3579721,1,1,1,'S',1,0.983871,93,819967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',27.0315,173542622,57855,NULL,'2022-07-25 21:24:07',1658784247,NULL),(1877646199,23697544,1,1735075,1,1,1,'S',1,0.970149,67,845331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',27.2201,181194480,55609,NULL,'2023-10-14 18:49:31',1697309371,NULL),(1872380642,23697544,1,3664837,1,1,1,'S',1,0.971831,71,842707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',27.3949,173542518,37460,NULL,'2022-07-25 21:16:27',1658783787,NULL),(1877192372,23697544,1,1492009,0,1,1,'S',1,0.984615,65,914914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,180672609,33240,NULL,'2023-09-07 18:16:43',1694110603,NULL),(1872371874,23697544,1,3478324,1,1,1,'S',1,0.982014,139,890002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',29.1409,173580226,112280,NULL,'2022-07-27 18:28:42',1658946522,NULL),(1872398766,23697544,1,3116606,1,1,1,'S',1,0.982993,147,838414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',32.7573,173580347,128998,NULL,'2022-07-27 18:35:22',1658946922,NULL),(1877202261,23697544,1,3965943,1,1,1,'S',1,0.964088,181,834992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',33.9587,180672452,161227,NULL,'2023-09-07 18:05:22',1694109922,NULL),(1872373200,23697544,1,3294325,1,1,1,'S',1,0.988971,136,884266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',34.2622,173580253,112484,NULL,'2022-07-27 18:30:08',1658946608,NULL),(1877197414,23697544,1,1492014,0,1,1,'S',1,0.952941,85,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,180672654,49860,NULL,'2023-09-07 18:19:54',1694110794,NULL),(1877220362,23697544,1,3977253,1,1,1,'S',1,0.984979,233,902808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',36.5763,180672732,242532,NULL,'2023-09-07 18:25:50',1694111150,NULL),(1877243620,23697544,1,3888858,1,1,1,'S',1,0.982759,232,956477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',37.4051,180672591,229740,NULL,'2023-09-07 18:15:21',1694110521,NULL),(1878224687,23697544,1,2452376,0,1,1,'A',1,0.963277,175,812969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',38.7784,182170126,158902,NULL,'2023-12-28 20:09:39',1703794179,NULL),(1878280139,23697544,1,1774604,0,1,1,'A',1,0.988539,254,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',39.4042,182170064,282684,NULL,'2023-12-28 20:04:48',1703793888,NULL),(1872430950,23697544,1,3533231,1,1,1,'S',1,0.989011,91,900598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',39.6189,173542458,63030,NULL,'2022-07-25 21:11:25',1658783485,NULL),(1872322890,23697544,1,3557127,1,1,1,'S',1,0.995833,120,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',39.9441,173580189,107282,NULL,'2022-07-27 18:26:40',1658946400,NULL),(1872386410,23697544,1,3667771,1,1,1,'S',1,0.979592,98,839395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',40.5597,173580159,79678,NULL,'2022-07-27 18:25:03',1658946303,NULL),(1877173489,23697544,1,2009746,1,1,1,'S',1,0.983264,239,884250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',40.6102,180672700,230896,NULL,'2023-09-07 18:23:16',1694110996,NULL),(1877214164,23697544,1,2333411,1,1,1,'S',1,0.966033,368,853618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 368}}',47.0639,180672859,348010,NULL,'2023-09-07 18:34:29',1694111669,NULL),(1868444651,23700687,1,1656602,0,1,1,'C',1,0.737288,31,330749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 118}}',2.20651,167678463,138761,NULL,'2021-11-22 15:50:17',1637596217,NULL),(1866388160,23700687,1,2036506,0,1,1,'B',1,0.889503,125,597652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',14.0885,164638066,101475,NULL,'2021-08-05 08:02:27',1628150547,NULL),(1867764398,23700687,1,2056288,0,1,1,'A',1,0.930279,251,662470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',24.5856,166693527,204095,NULL,'2021-10-16 16:53:57',1634403237,NULL),(1864803521,23708366,1,1774604,0,1,1,'B',1,0.855301,87,449799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',12.6219,162413404,140761,NULL,'2021-05-28 08:26:30',1622190390,NULL),(1864786896,23708366,1,2022847,0,1,1,'B',1,0.822892,47,382876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 415}}',18.7524,162414634,141016,NULL,'2021-05-28 09:21:59',1622193719,NULL),(1864853546,23708366,1,2056284,0,1,1,'B',1,0.854478,63,446228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 402}}',19.0717,162414018,195246,NULL,'2021-05-28 08:50:32',1622191832,NULL),(1870062851,23708366,1,2810076,1,1,1,'B',1,0.889796,142,578236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',31.3141,170189943,147604,NULL,'2022-03-02 20:32:17',1646253137,NULL),(1868856356,23708366,1,1772048,0,1,1,'A',1,0.921266,223,662351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 616}}',44.3794,168544246,448798,NULL,'2021-12-26 21:23:59',1640553839,NULL),(1865254527,23710961,1,1200448,0,1,1,'A',1,0.963235,55,728752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',29.4063,163032674,34690,NULL,'2021-06-16 04:30:07',1623817807,NULL),(1865221132,23710961,1,1808734,0,1,1,'S',1,0.961111,90,786514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',30.2326,163032665,61450,NULL,'2021-06-16 04:29:24',1623817764,NULL),(1864856700,23710961,1,2056288,1,1,1,'S',1,0.974104,251,791726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',32.9389,162405167,241151,NULL,'2021-05-28 01:39:17',1622165957,NULL),(1864853515,23710961,1,2056284,1,1,1,'A',1,0.925373,251,656377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 402}}',36.2765,162405280,361730,NULL,'2021-05-28 01:44:42',1622166282,NULL),(1865205512,23710961,1,2136806,0,1,1,'S',1,0.985915,71,840834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,163032616,44000,NULL,'2021-06-16 04:26:17',1623817577,NULL),(1877012351,23710961,1,1359589,1,1,1,'A',1,0.927808,212,635192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 667}, \"maximum_statistics\": {\"great\": 748}}',50.9113,180373590,494936,NULL,'2023-08-18 06:18:42',1692339522,NULL),(1877000182,23710961,1,799488,1,1,1,'S',1,0.986486,185,888347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',53.7306,180373559,180000,NULL,'2023-08-18 06:13:06',1692339186,NULL),(1877032325,23710961,1,1772048,0,1,1,'A',1,0.953734,348,757078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 571}, \"maximum_statistics\": {\"great\": 616}}',57.1671,180371801,506038,NULL,'2023-08-18 02:22:38',1692325358,NULL),(1876980990,23710961,1,724618,0,1,1,'S',1,0.991111,225,866785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',62.5875,180373554,227050,NULL,'2023-08-18 06:11:27',1692339087,NULL),(1875071022,23711312,1,1247975,1,1,1,'A',1,0.939919,392,717064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 491}}',NULL,177696308,370398,NULL,'2023-03-05 17:54:13',1678038853,NULL),(1867542944,23711312,1,1438725,0,1,1,'D',1,0.4375,16,99615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 37}, \"maximum_statistics\": {\"great\": 136}}',0.038721,166390575,61650,NULL,'2021-10-05 15:34:47',1633448087,NULL),(1867548281,23711312,1,1442771,0,1,1,'D',1,0.609375,34,192297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.419858,166348159,69880,NULL,'2021-10-03 20:46:30',1633293990,NULL),(1867556259,23711312,1,1661046,0,1,1,'D',1,0.663043,16,248204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',0.835661,166348222,115345,NULL,'2021-10-03 20:48:57',1633294137,NULL),(1868895009,23711312,1,46803,0,1,1,'D',1,0.694444,53,256896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.39457,168587403,54731,NULL,'2021-12-28 13:44:39',1640699079,NULL),(1873336776,23711312,1,2235543,1,1,1,'D',1,0.651408,49,153888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 72}, \"maximum_statistics\": {\"great\": 142}}',1.40214,175181380,41118,NULL,'2022-10-19 16:29:24',1666196964,NULL),(1868309901,23711312,1,2268024,1,1,1,'D',1,0.67942,39,179073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 201}, \"maximum_statistics\": {\"great\": 379}}',2.87797,167491365,104742,NULL,'2021-11-14 22:26:31',1636928791,NULL),(1867775466,23711312,1,2748735,1,1,1,'D',1,0.684105,61,194424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 63, \"great\": 246}, \"maximum_statistics\": {\"great\": 497}}',3.28957,166673173,183924,NULL,'2021-10-16 02:07:33',1634350053,NULL),(1864829173,23711312,1,2036506,0,1,1,'C',1,0.756906,43,282448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',3.65184,162426865,50550,NULL,'2021-05-28 16:26:40',1622219200,NULL),(1867491163,23711312,1,3164477,1,1,1,'C',1,0.714128,50,231732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 52, \"great\": 246}, \"maximum_statistics\": {\"great\": 453}}',4.62822,166423484,124088,NULL,'2021-10-06 23:46:05',1633563965,NULL),(1867527730,23711312,1,2797387,1,1,1,'C',1,0.773148,70,362863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',4.97719,166346475,206984,NULL,'2021-10-03 19:30:22',1633289422,NULL),(1877104501,23711312,1,3929720,1,1,1,'B',1,0.835052,115,462389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 194}}',8.21272,180605259,96298,NULL,'2023-09-03 01:34:26',1693704866,NULL),(1868041493,23711312,1,1779848,1,1,1,'B',1,0.814103,75,343382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',8.36137,167228248,79296,NULL,'2021-11-05 01:30:12',1636075812,NULL),(1867445049,23711312,1,2514089,1,1,1,'B',1,0.826484,174,520729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',8.91037,166347421,207353,NULL,'2021-10-03 20:11:58',1633291918,NULL),(1870826461,23711312,1,3276207,1,1,1,'A',1,0.944444,54,689451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',9.54627,171401680,31284,NULL,'2022-04-23 18:47:57',1650739677,NULL),(1867469015,23711312,1,2548345,1,1,1,'B',1,0.872093,91,563218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 215}}',11.4549,166390421,159344,NULL,'2021-10-05 15:27:53',1633447673,NULL),(1867493828,23711312,1,1773539,0,1,1,'B',1,0.89604,100,613419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',11.7477,166444381,107449,NULL,'2021-10-07 20:00:43',1633636843,NULL),(1868863804,23711312,1,2444045,0,1,1,'B',1,0.845098,81,451753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',13.3334,168549054,121256,NULL,'2021-12-27 01:59:19',1640570359,NULL),(1867536176,23711312,1,2807894,1,1,1,'B',1,0.876877,86,497766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 333}}',14.9598,166444487,199433,NULL,'2021-10-07 20:05:13',1633637113,NULL),(1869113139,23711312,1,2857962,1,1,1,'B',1,0.863636,168,513089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 407}}',20.3819,168871784,206368,NULL,'2022-01-08 16:41:53',1641660113,NULL),(1870873375,23711312,1,1119784,0,1,1,'S',1,0.981013,79,804352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,171401850,53166,NULL,'2022-04-23 18:56:03',1650740163,NULL),(1869101247,23711312,1,3335502,1,1,1,'A',1,0.947761,67,806058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',23.859,168778030,36514,NULL,'2022-01-04 22:31:01',1641335461,NULL),(1870266176,23711312,1,1750076,1,1,1,'B',1,0.868715,179,616987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',25.0516,170491157,173188,NULL,'2022-03-15 20:10:10',1647375010,NULL),(1870874090,23711312,1,1119785,0,1,1,'S',1,0.959459,74,768693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,171401823,63704,NULL,'2022-04-23 18:55:12',1650740112,NULL),(1876487759,23717979,1,88557,1,1,1,'B',1,0.88685,171,549448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 4}}',20.2959,179621199,289439,NULL,'2023-06-30 14:49:36',1688136576,NULL),(1864913615,23731557,1,2090848,0,1,1,'D',1,0.465217,19,73295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 87, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',0.087767,162545777,54446,NULL,'2021-06-01 01:50:05',1622512205,NULL),(1864807425,23731557,1,1093726,0,1,1,'D',1,0.516854,15,169997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',0.098293,162438352,143310,NULL,'2021-05-28 23:06:54',1622243214,NULL),(1864777205,23731557,1,713689,0,1,1,'D',1,0.552632,13,186495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',0.221887,162438420,91824,NULL,'2021-05-28 23:09:41',1622243381,NULL),(1864754029,23731557,1,2090843,0,1,1,'D',1,0.559748,20,125709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',0.234257,162438263,54450,NULL,'2021-05-28 23:02:19',1622242939,NULL),(1874319841,23731557,1,3864330,1,1,1,'B',1,0.844697,47,434198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',8.48025,176500192,49556,NULL,'2022-12-29 04:56:53',1672289813,NULL),(1874335420,23731557,1,3587516,1,1,1,'B',1,0.846311,68,462327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',9.84271,176500379,120122,NULL,'2022-12-29 05:14:55',1672290895,NULL),(1876018881,23763281,1,4108639,1,1,1,'D',1,0.690909,79,239652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 165}}',2.62524,179012094,64140,NULL,'2023-05-22 17:00:55',1684774855,NULL),(1865408265,23764803,1,1383386,0,1,1,'D',1,0.658537,29,227369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 41}}',1.11683,163321537,22349,NULL,'2021-06-25 10:43:15',1624617795,NULL),(1864944156,23764803,1,1442774,0,1,1,'C',1,0.720096,24,244782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',3.23849,162516558,85622,NULL,'2021-05-31 04:21:42',1622434902,NULL),(1867430557,23764803,1,2438962,1,1,1,'D',1,0.698853,100,211386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 74, \"great\": 282}, \"maximum_statistics\": {\"great\": 523}}',4.0324,166168130,165562,NULL,'2021-09-27 04:34:49',1632717289,NULL),(1867915762,23764803,1,1802637,0,1,1,'C',1,0.731132,40,274135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',4.97283,166987319,30210,NULL,'2021-10-27 08:09:03',1635322143,NULL),(1867858275,23764803,1,2535969,0,1,1,'C',1,0.725888,50,237874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 81, \"great\": 348}, \"maximum_statistics\": {\"great\": 591}}',5.14581,166906026,164856,NULL,'2021-10-24 04:51:14',1635051074,NULL),(1865500922,23764803,1,1762731,0,1,1,'B',1,0.816092,68,103924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',8.83594,163420120,36383,NULL,'2021-06-28 10:42:03',1624876923,NULL),(1865546792,23764803,1,1442771,0,1,1,'A',1,0.901042,91,660184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',10.2166,163606396,133133,NULL,'2021-07-04 04:56:35',1625374595,NULL),(1865633189,23764803,1,1383386,0,1,1,'S',1,0.951219,41,690630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',16.2448,163450280,34488,NULL,'2021-06-29 10:22:03',1624962123,NULL),(1865103652,23764803,1,1656602,0,1,1,'B',1,0.898305,118,603960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',16.4871,162821333,172446,NULL,'2021-06-09 11:21:20',1623237680,NULL),(1868009883,23764803,1,1387319,1,1,1,'B',1,0.877358,119,533892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 382}, \"maximum_statistics\": {\"great\": 477}}',17.8201,167072146,247170,NULL,'2021-10-30 07:10:21',1635577821,NULL),(1868731845,23764803,1,3037752,0,1,1,'A',1,0.928571,56,705219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',22.7135,168224485,27866,NULL,'2021-12-14 07:23:30',1639466610,NULL),(1865590829,23764803,1,1762731,0,1,1,'A',1,0.936782,87,639151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',30.5023,163450135,53146,NULL,'2021-06-29 10:14:39',1624961679,NULL),(1868568966,23769589,1,2396071,0,1,1,'C',1,0.757812,45,340436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',2.7174,167843923,59192,NULL,'2021-11-29 09:55:03',1638179703,NULL),(3348854816,23769589,1,671413,1,1,1,'C',1,0.753191,43,372058,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 148, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 3, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 372058}',4.6394,NULL,0,'2024-08-16 20:02:43','2024-08-16 20:04:34',1723838674,7665),(1868357706,23769589,1,3037640,0,1,1,'C',1,0.778481,26,326394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',5.7859,167777135,24802,NULL,'2021-11-26 20:35:24',1637958924,NULL),(1868468104,23769589,1,1181898,1,1,1,'C',1,0.782051,87,355617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 93, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 156}}',7.12337,167844044,116658,NULL,'2021-11-29 10:06:40',1638180400,NULL),(1868582996,23769589,1,3303560,0,1,1,'B',1,0.813397,73,392145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',8.48578,167870684,88245,NULL,'2021-11-30 11:46:02',1638272762,NULL),(1868360190,23769589,1,3037657,0,1,1,'B',1,0.8875,40,613497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',9.30267,167777113,16502,NULL,'2021-11-26 20:34:25',1637958865,NULL),(1868646818,23769589,1,3210096,0,1,1,'B',1,0.88806,67,671131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',10.4044,168101691,32183,NULL,'2021-12-09 17:08:48',1639069728,NULL),(1868528406,23769589,1,984053,0,1,1,'B',1,0.867021,89,585337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',11.2684,167843955,158169,NULL,'2021-11-29 09:58:02',1638179882,NULL),(1868753101,23769589,1,3210097,0,1,1,'B',1,0.815152,53,371810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',13.2449,168281139,59810,NULL,'2021-12-16 16:36:57',1639672617,NULL),(1868530511,23769589,1,2329916,1,1,1,'B',1,0.890244,76,616558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',13.6298,167870635,42510,NULL,'2021-11-30 11:43:02',1638272582,NULL),(1868473881,23769589,1,404580,0,1,1,'A',1,0.932292,96,698200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',14.7332,167970009,63552,NULL,'2021-12-04 11:35:55',1638617755,NULL),(1868942765,23769589,1,2988915,0,1,1,'B',1,0.829377,112,439341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',15.4161,168416929,181080,NULL,'2021-12-21 23:11:15',1640128275,NULL),(1868473511,23769589,1,404578,0,1,1,'B',1,0.824627,77,417201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 268}}',15.4753,167870283,112346,NULL,'2021-11-30 11:20:21',1638271221,NULL),(1868572593,23769589,1,3279759,1,1,1,'B',1,0.834489,138,439428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',18.0931,167921437,292218,NULL,'2021-12-02 14:43:37',1638456217,NULL),(1868575306,23769589,1,777865,0,1,1,'B',1,0.847716,117,503667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',22.5106,167870504,105070,NULL,'2021-11-30 11:35:06',1638272106,NULL),(1878308595,23771819,1,3153753,1,1,1,'D',1,0.515038,16,66062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 46}, \"maximum_statistics\": {\"great\": 133}}',0.156718,182198728,24138,NULL,'2023-12-30 20:43:58',1703969038,NULL),(2681828857,23772145,1,4448166,1,1,1,'D',1,0.642586,21,207191,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 139, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',1.18945,NULL,0,'2024-04-16 14:48:19','2024-04-16 14:49:49',1713278989,7513),(3102628501,23772145,1,2895075,1,1,1,'D',1,0.641892,34,251093,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 32, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74, \"large_bonus\": 2}}',1.20799,NULL,0,'2024-07-04 00:27:58','2024-07-04 00:28:34',1720052914,7596),(3102630836,23772145,1,2895075,1,1,1,'D',1,0.614865,39,227536,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_bonus\": 2}}',2.10619,NULL,0,'2024-07-04 00:28:45','2024-07-04 00:29:21',1720052961,7596),(1870418497,23774802,1,902501,1,1,1,'A',1,0.900369,70,542075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',NULL,170797268,134752,NULL,'2022-03-28 14:36:49',1648478209,NULL),(1872044306,23774802,1,1610002,1,1,1,'A',1,0.964356,379,833264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 505}}',NULL,173063101,563966,NULL,'2022-07-03 16:28:40',1656865720,NULL),(1870414627,23774802,1,1281858,1,1,1,'D',1,0.298414,37,8529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 635, \"miss\": 1541, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2649}}',0.010491,170683107,281928,NULL,'2022-03-23 21:39:39',1648071579,NULL),(1870295298,23774802,1,822765,1,1,1,'D',1,0.392761,61,19842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 703, \"miss\": 999, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2224}}',0.11182,170581988,404404,NULL,'2022-03-19 16:03:45',1647705825,NULL),(1870497299,23774802,1,792192,0,1,1,'D',1,0.580357,37,120497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 65}, \"maximum_statistics\": {\"great\": 168}}',0.88067,170759018,41317,NULL,'2022-03-27 00:22:22',1648340542,NULL),(1870440109,23774802,1,3331780,1,1,1,'D',1,0.613772,47,159129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 76}, \"maximum_statistics\": {\"great\": 167}}',1.4052,170682936,40233,NULL,'2022-03-23 21:30:16',1648071016,NULL),(1871564608,23774802,1,1827698,1,1,1,'D',1,0.686813,37,204807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',5.23592,172547225,113836,NULL,'2022-06-11 12:31:53',1654950713,NULL),(1872274847,23774802,1,94455,0,1,1,'C',1,0.729866,72,288470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 175}, \"maximum_statistics\": {\"great\": 298}}',7.14699,173520746,152958,NULL,'2022-07-24 20:08:42',1658693322,NULL),(1872306707,23774802,1,2896899,1,1,1,'D',1,0.690494,168,101089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 236, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1315}}',7.19024,173525647,348030,NULL,'2022-07-25 02:02:51',1658714571,NULL),(1870555529,23774802,1,1349620,1,1,1,'C',1,0.779503,84,347181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 161}}',8.28966,171010999,74956,NULL,'2022-04-07 01:04:47',1649293487,NULL),(1872481001,23774802,1,541538,0,1,1,'C',1,0.72043,66,123083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',8.96205,173872358,113381,NULL,'2022-08-10 14:11:02',1660140662,NULL),(1870463449,23774802,1,250331,1,1,1,'C',1,0.722067,49,260042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 194}, \"maximum_statistics\": {\"great\": 358}}',9.9803,170682915,114254,NULL,'2022-03-23 21:29:27',1648070967,NULL),(1872459355,23774802,1,1322261,0,1,1,'C',1,0.734545,50,144488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',10.0177,173872329,105511,NULL,'2022-08-10 14:09:03',1660140543,NULL),(1872458961,23774802,1,169564,0,1,1,'C',1,0.706366,39,254749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 53, \"great\": 254}, \"maximum_statistics\": {\"great\": 487}}',10.8855,173887338,163248,NULL,'2022-08-11 08:27:51',1660206471,NULL),(1872539559,23774802,1,345480,0,1,1,'C',1,0.73588,44,281654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 301}}',11.2844,173887580,89515,NULL,'2022-08-11 08:50:12',1660207812,NULL),(1872505853,23774802,1,673286,0,1,1,'C',1,0.74005,54,285629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',12.9076,173871708,164987,NULL,'2022-08-10 13:41:30',1660138890,NULL),(1871745419,23774802,1,1484355,1,1,1,'A',1,0.9375,79,760787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',13.3228,172614748,171745,NULL,'2022-06-14 09:37:07',1655199427,NULL),(1871782494,23774802,1,822095,0,1,1,'B',1,0.883136,63,566123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',13.5885,172614716,253368,NULL,'2022-06-14 09:34:54',1655199294,NULL),(1872068446,23774802,1,1349621,1,1,1,'B',1,0.825871,119,425781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',15.1125,173326459,114478,NULL,'2022-07-15 17:14:33',1657905273,NULL),(1871764859,23774802,1,1182441,0,1,1,'A',1,0.964286,52,780093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',16.8391,172615446,153684,NULL,'2022-06-14 10:20:45',1655202045,NULL),(1870146961,23774802,1,792711,1,1,1,'S',1,0.954545,44,765580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.683,170465240,65587,NULL,'2022-03-14 15:47:14',1647272834,NULL),(1872505926,23774802,1,2045276,1,1,1,'C',1,0.766112,118,378303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',18.0757,173872102,252402,NULL,'2022-08-10 13:58:07',1660139887,NULL),(1872327218,23774802,1,169505,1,1,1,'B',1,0.808777,152,442477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 227}, \"maximum_statistics\": {\"great\": 319}}',18.3626,173575256,203186,NULL,'2022-07-27 13:42:45',1658929365,NULL),(1872378707,23774802,1,674181,1,1,1,'C',1,0.788674,79,350036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 362}}',20.4112,173541699,176100,NULL,'2022-07-25 20:27:27',1658780847,NULL),(1870463439,23774802,1,250331,1,1,1,'B',1,0.842179,283,535503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 358}}',20.428,170682877,296726,NULL,'2022-03-23 21:27:42',1648070862,NULL),(1870417854,23774802,1,172024,0,1,1,'S',1,0.984536,97,818870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',21.9561,170759427,118147,NULL,'2022-03-27 00:46:21',1648341981,NULL),(1872291829,23774802,1,345482,0,1,1,'B',1,0.829167,123,425051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 366}, \"maximum_statistics\": {\"great\": 480}}',23.0344,173431966,220306,NULL,'2022-07-20 15:58:38',1658332718,NULL),(1870765952,23774802,1,2448701,1,1,1,'B',1,0.839518,124,438219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 539}}',23.3568,171085777,312906,NULL,'2022-04-10 05:27:42',1649568462,NULL),(1870225313,23774802,1,666569,1,1,1,'A',1,0.963351,75,738619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',23.7553,170479479,189588,NULL,'2022-03-15 08:13:08',1647331988,NULL),(1870464102,23774802,1,252047,0,1,1,'A',1,0.91875,100,618308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',23.8665,170759340,89772,NULL,'2022-03-27 00:40:57',1648341657,NULL),(1870658650,23774802,1,1223877,0,1,1,'B',1,0.856509,97,478883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 338}}',24.7071,171056819,161124,NULL,'2022-04-09 03:01:27',1649473287,NULL),(1872471257,23774802,1,2734860,1,1,1,'C',1,0.765152,117,349631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 356}, \"maximum_statistics\": {\"great\": 594}}',25.2679,173871987,242339,NULL,'2022-08-10 13:52:34',1660139554,NULL),(1872666652,23774802,1,792192,0,1,1,'B',1,0.845238,77,489282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',25.4948,173937693,76142,NULL,'2022-08-13 20:49:44',1660423784,NULL),(1872351258,23774802,1,2739862,1,1,1,'B',1,0.865291,151,501356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',26.7439,173541586,298776,NULL,'2022-07-25 20:19:42',1658780382,NULL),(1870445610,23774802,1,980812,1,1,1,'B',1,0.854717,195,487763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',27.2766,170859276,271760,NULL,'2022-03-31 12:30:57',1648729857,NULL),(1870468784,23774802,1,2011064,1,1,1,'B',1,0.889019,106,559232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',27.6444,170746491,264470,NULL,'2022-03-26 14:47:13',1648306033,NULL),(1870467754,23774802,1,2378242,1,1,1,'B',1,0.866826,112,518786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 627}}',28.0097,170746398,365762,NULL,'2022-03-26 14:43:35',1648305815,NULL),(1872301408,23774802,1,3604163,1,1,1,'B',1,0.842814,84,448885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 334}}',28.2366,173367044,168546,NULL,'2022-07-17 15:00:30',1658070030,NULL),(1870646106,23774802,1,791635,1,1,1,'B',1,0.857143,99,483774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 336}}',28.3286,171176233,212700,NULL,'2022-04-14 05:48:16',1649915296,NULL),(1872169396,23774802,1,819840,1,1,1,'B',1,0.820312,88,397460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 558}, \"maximum_statistics\": {\"great\": 768}}',28.4351,173303833,326806,NULL,'2022-07-14 15:21:58',1657812118,NULL),(1870445304,23774802,1,979769,0,1,1,'A',1,0.951258,196,760420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',28.5679,170790242,249018,NULL,'2022-03-28 06:50:07',1648450207,NULL),(1872625836,23774802,1,666569,1,1,1,'B',1,0.895288,191,716043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',28.6246,174090514,238821,NULL,'2022-08-21 16:18:45',1661098725,NULL),(1870776938,23774802,1,2540957,1,1,1,'A',1,0.915984,186,683136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',29.3995,171363302,187727,NULL,'2022-04-22 09:46:10',1650620770,NULL),(1872619392,23774802,1,1674972,1,1,1,'B',1,0.859281,73,521273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',30.0305,173937724,91163,NULL,'2022-08-13 20:52:28',1660423948,NULL),(1871929217,23774802,1,1348161,1,1,1,'B',1,0.857488,86,493616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 207}}',30.827,173063231,105974,NULL,'2022-07-03 16:36:16',1656866176,NULL),(1871768187,23774802,1,800250,0,1,1,'S',1,0.963043,230,810047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',31.0614,172614260,218644,NULL,'2022-06-14 09:06:00',1655197560,NULL),(1872071140,23774802,1,476366,1,1,1,'S',1,0.954286,175,808183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',32.2034,173232634,180712,NULL,'2022-07-11 09:26:17',1657531577,NULL),(1871731909,23774802,1,676844,1,1,1,'S',1,0.966165,133,836389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.6372,172611705,236003,NULL,'2022-06-14 05:27:18',1655184438,NULL),(1871928918,23774802,1,1347841,1,1,1,'B',1,0.875661,124,584859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',32.8934,173063349,118348,NULL,'2022-07-03 16:43:06',1656866586,NULL),(1871928596,23774802,1,1347435,1,1,1,'S',1,0.968468,111,763947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',32.8973,173037540,90094,NULL,'2022-07-02 13:27:19',1656768439,NULL),(1872503220,23774802,1,1039538,0,1,1,'B',1,0.810536,131,430000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 541}}',32.9777,173871648,251898,NULL,'2022-08-10 13:38:57',1660138737,NULL),(1870398330,23774802,1,829723,1,1,1,'A',1,0.970472,164,829474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',33.0715,170790119,320521,NULL,'2022-03-28 06:39:09',1648449549,NULL),(1871999262,23774802,1,742666,1,1,1,'A',1,0.913738,123,604342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',33.3032,173104703,242445,NULL,'2022-07-05 15:03:23',1657033403,NULL),(1870504355,23774802,1,1764340,1,1,1,'A',1,0.900655,170,653605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',33.5965,170746738,400584,NULL,'2022-03-26 14:56:10',1648306570,NULL),(1870416264,23774802,1,2740304,1,1,1,'A',1,0.968619,215,844728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',33.7217,170759058,336708,NULL,'2022-03-27 00:24:57',1648340697,NULL),(1870802291,23774802,1,168700,0,1,1,'A',1,0.921348,95,596680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',33.9023,171363189,162124,NULL,'2022-04-22 09:38:29',1650620309,NULL),(1870385755,23774802,1,2914404,1,1,1,'A',1,0.949257,199,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',34.2153,170746281,284778,NULL,'2022-03-26 14:39:16',1648305556,NULL),(1870415772,23774802,1,169564,0,1,1,'B',1,0.889117,118,572219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 487}}',34.8487,170759393,328824,NULL,'2022-03-27 00:44:35',1648341875,NULL),(1870543056,23774802,1,168456,0,1,1,'B',1,0.867816,375,572459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',35.1894,170936970,537926,NULL,'2022-04-03 15:27:18',1648999638,NULL),(1871924829,23774802,1,1322400,1,1,1,'S',1,0.995413,109,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',35.5166,173037591,82554,NULL,'2022-07-02 13:29:49',1656768589,NULL),(1871924941,23774802,1,1324201,1,1,1,'S',1,0.97027,185,851616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',35.5845,173037573,168442,NULL,'2022-07-02 13:28:51',1656768531,NULL),(1872011308,23774802,1,792192,1,1,1,'S',1,0.96131,168,833624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',35.9518,173107305,137530,NULL,'2022-07-05 17:18:13',1657041493,NULL),(1871785957,23774802,1,1252717,1,1,1,'A',1,0.924501,306,695810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',35.9757,172611770,270263,NULL,'2022-06-14 05:33:25',1655184805,NULL),(1871800173,23774802,1,889124,1,1,1,'A',1,0.936073,115,633513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',36.4621,172918149,286652,NULL,'2022-06-27 09:58:14',1656323894,NULL),(1872634082,23774802,1,1035927,1,1,1,'X',1,1,268,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',36.8992,174090480,307736,NULL,'2022-08-21 16:16:31',1661098591,NULL),(1872089474,23774802,1,537630,1,1,1,'B',1,0.84252,141,448034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',37.2982,173254827,260596,NULL,'2022-07-12 09:35:46',1657618546,NULL),(1871880242,23774802,1,1774604,0,1,1,'S',1,0.97851,349,856137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',37.4603,172775538,333332,NULL,'2022-06-21 05:16:30',1655788590,NULL),(1870641637,23774802,1,777797,1,1,1,'S',1,0.959459,222,832256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',38.2247,171056681,280440,NULL,'2022-04-09 02:52:13',1649472733,NULL),(1871986870,23774802,1,1772048,0,1,1,'A',1,0.921266,115,623790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 552}, \"maximum_statistics\": {\"great\": 616}}',39.1247,173104632,365174,NULL,'2022-07-05 15:00:52',1657033252,NULL),(1872634069,23774802,1,1035927,0,1,1,'A',1,0.923507,268,776707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 227}, \"maximum_statistics\": {\"great\": 268}}',40.1887,174090431,284180,NULL,'2022-08-21 16:13:12',1661098392,NULL),(1871928973,23774802,1,1347842,1,1,1,'X',1,1,111,884787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',40.3073,173037615,77910,NULL,'2022-07-02 13:30:49',1656768649,NULL),(1872184805,23774802,1,3615431,1,1,1,'B',1,0.885491,157,548089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 575}, \"maximum_statistics\": {\"great\": 703}}',40.9774,173367006,420950,NULL,'2022-07-17 14:58:29',1658069909,NULL),(1872012150,23774802,1,94457,1,1,1,'A',1,0.927083,106,694470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',41.5419,173104784,198981,NULL,'2022-07-05 15:06:29',1657033589,NULL),(1871949926,23774802,1,536977,1,1,1,'S',1,0.988739,222,919036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',41.5614,173037416,289788,NULL,'2022-07-02 13:20:45',1656768045,NULL),(1870418420,23774802,1,2981291,1,1,1,'S',1,0.973592,284,832259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 284}}',41.8267,170759501,324904,NULL,'2022-03-27 00:50:46',1648342246,NULL),(1871130149,23774802,1,2739951,1,1,1,'A',1,0.940439,101,653808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',41.8966,171704882,249124,NULL,'2022-05-07 02:40:31',1651891231,NULL),(1871929798,23774802,1,1349622,1,1,1,'S',1,0.986607,112,887638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',42.1794,173037639,91928,NULL,'2022-07-02 13:32:01',1656768721,NULL),(1872413545,23774802,1,777798,0,1,1,'B',1,0.859459,94,470776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',43.1515,173541505,289334,NULL,'2022-07-25 20:15:08',1658780108,NULL),(1872341386,23774802,1,2981292,1,1,1,'B',1,0.895706,255,633172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 326}}',43.1669,173534593,359320,NULL,'2022-07-25 13:14:57',1658754897,NULL),(1871719213,23774802,1,3331780,1,1,1,'S',1,0.97006,167,879105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',43.4381,172611595,137427,NULL,'2022-06-14 05:17:22',1655183842,NULL),(1870404749,23774802,1,1255200,1,1,1,'A',1,0.976987,152,848024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',43.8705,170847608,235747,NULL,'2022-03-30 21:53:27',1648677207,NULL),(1872221437,23774802,1,3630870,1,1,1,'A',1,0.927746,300,688496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 519}}',44.122,173367277,414452,NULL,'2022-07-17 15:13:12',1658070792,NULL),(1872377987,23774802,1,672493,1,1,1,'S',1,0.957364,258,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 258}}',44.4314,173610116,255736,NULL,'2022-07-29 05:18:36',1659071916,NULL),(1872335388,23774802,1,1322507,1,1,1,'A',1,0.94685,254,805130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 254}}',44.8214,173543765,252150,NULL,'2022-07-25 22:54:20',1658789660,NULL),(1871996111,23774802,1,736216,0,1,1,'B',1,0.890909,264,591938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',44.9022,173078055,589794,NULL,'2022-07-04 10:00:49',1656928849,NULL),(1872190103,23774802,1,2937747,1,1,1,'B',1,0.858916,112,475764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 686}, \"maximum_statistics\": {\"great\": 886}}',45.3397,173432184,444110,NULL,'2022-07-20 16:12:04',1658333524,NULL),(1870385625,23774802,1,1189460,1,1,1,'A',1,0.963768,222,797801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',45.4508,170682657,368820,NULL,'2022-03-23 21:15:31',1648070131,NULL),(1871928840,23774802,1,1347840,1,1,1,'S',1,0.957792,154,833250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',46.0404,173104892,136770,NULL,'2022-07-05 15:12:36',1657033956,NULL),(1872335375,23774802,1,1322346,1,1,1,'S',1,0.962838,148,846498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',46.0936,173543793,136258,NULL,'2022-07-25 22:56:51',1658789811,NULL),(1872330660,23774802,1,1827698,1,1,1,'S',1,0.972527,273,834832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',48.189,173610288,336636,NULL,'2022-07-29 05:33:38',1659072818,NULL),(1872057809,23774802,1,1827252,0,1,1,'S',1,0.95933,209,794602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',48.7309,173162647,174670,NULL,'2022-07-08 06:34:16',1657262056,NULL),(1871924685,23774802,1,1322261,1,1,1,'A',1,0.949091,168,737882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',49.3377,172990374,251690,NULL,'2022-06-30 12:30:54',1656592254,NULL),(1872383234,23774802,1,2324581,1,1,1,'B',1,0.842975,206,496564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 20, \"great\": 601}, \"maximum_statistics\": {\"great\": 847}}',49.922,173541824,616548,NULL,'2022-07-25 20:35:07',1658781307,NULL),(1872350257,23774802,1,541538,1,1,1,'S',1,0.962366,279,841483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',50.1805,173542132,385624,NULL,'2022-07-25 20:52:25',1658782345,NULL),(1872097048,23774802,1,2468863,1,1,1,'A',1,0.931271,291,732254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',50.7521,173171541,254564,NULL,'2022-07-08 15:31:12',1657294272,NULL),(1872153371,23774802,1,791636,1,1,1,'B',1,0.8775,162,563494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 400}}',50.8062,173326364,298620,NULL,'2022-07-15 17:09:05',1657904945,NULL),(1872413338,23774802,1,1170478,1,1,1,'A',1,0.924936,227,677228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 393}}',51.14,173534227,296958,NULL,'2022-07-25 12:55:33',1658753733,NULL),(1872570767,23774802,1,2891411,1,1,1,'B',1,0.885959,250,165472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 66, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1403}}',52.7659,173929511,566685,NULL,'2022-08-13 12:14:40',1660392880,NULL),(1872119925,23774802,1,675223,1,1,1,'B',1,0.856661,201,510222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',52.8486,173232278,431220,NULL,'2022-07-11 08:58:57',1657529937,NULL),(1871028218,23774802,1,777795,1,1,1,'A',1,0.965465,303,836022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',53.684,171704789,393578,NULL,'2022-05-07 02:35:02',1651890902,NULL),(1872341166,23774802,1,515360,1,1,1,'B',1,0.859223,251,501712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 631}, \"maximum_statistics\": {\"great\": 824}}',53.9747,173543908,548106,NULL,'2022-07-25 23:06:43',1658790403,NULL),(1870626308,23774802,1,345480,1,1,1,'S',1,0.976744,301,846418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',54.5771,171039829,272116,NULL,'2022-04-08 11:01:07',1649415667,NULL),(1872038684,23774802,1,129954,0,1,1,'A',1,0.909159,272,622388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',54.8604,173046758,449658,NULL,'2022-07-02 21:38:59',1656797939,NULL),(1872170679,23774802,1,822096,1,1,1,'S',1,0.958171,514,841291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',54.9122,173171634,545642,NULL,'2022-07-08 15:35:33',1657294533,NULL),(1872360120,23774802,1,2270565,1,1,1,'A',1,0.937374,204,715208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 495}}',56.2663,173543577,440206,NULL,'2022-07-25 22:36:46',1658788606,NULL),(1872119300,23774802,1,673286,1,1,1,'S',1,0.970149,402,819847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',58.5281,173326279,469256,NULL,'2022-07-15 17:04:12',1657904652,NULL),(1871987039,23774802,1,1489163,1,1,1,'A',1,0.952442,192,750801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',58.8924,173101535,317776,NULL,'2022-07-05 12:16:03',1657023363,NULL),(1870463559,23774802,1,1039538,0,1,1,'S',1,0.968577,541,861716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507}, \"maximum_statistics\": {\"great\": 541}}',59.1583,170843963,530956,NULL,'2022-03-30 18:10:12',1648663812,NULL),(1872133247,23774802,1,2045276,1,1,1,'S',1,0.966736,481,853375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 449}, \"maximum_statistics\": {\"great\": 481}}',60.374,173171757,521829,NULL,'2022-07-08 15:40:57',1657294857,NULL),(1872258273,23774802,1,256627,1,1,1,'A',1,0.917625,261,706733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',61.3222,173432257,252520,NULL,'2022-07-20 16:15:59',1658333759,NULL),(1872038477,23774802,1,129641,1,1,1,'A',1,0.917277,556,711618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 583}, \"maximum_statistics\": {\"great\": 683}}',62.0465,173101715,667266,NULL,'2022-07-05 12:27:02',1657024022,NULL),(1872327845,23774802,1,1825832,1,1,1,'S',1,0.976648,364,841724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 364}}',64.5993,173610237,397764,NULL,'2022-07-29 05:29:02',1659072542,NULL),(1871974545,23774802,1,2734860,1,1,1,'A',1,0.952862,313,780438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 594}}',65.1661,173107554,552667,NULL,'2022-07-05 17:32:42',1657042362,NULL),(1872385039,23774802,1,1056070,1,1,1,'B',1,0.853017,184,513631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 576}, \"maximum_statistics\": {\"great\": 779}}',65.475,173610156,500838,NULL,'2022-07-29 05:21:57',1659072117,NULL),(1872063028,23774802,1,2398295,1,1,1,'A',1,0.916782,414,697440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 721}}',65.5891,173217426,635124,NULL,'2022-07-10 15:15:33',1657466133,NULL),(1871933473,23774802,1,484466,1,1,1,'S',1,0.982759,261,871736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',65.9328,173101624,290658,NULL,'2022-07-05 12:21:27',1657023687,NULL),(1871943173,23774802,1,515358,1,1,1,'A',1,0.946397,294,755371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',66.3698,172990529,574694,NULL,'2022-06-30 12:38:05',1656592685,NULL),(1872142188,23774802,1,2324656,1,1,1,'A',1,0.924773,245,678240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 771}}',67.8747,173217484,585430,NULL,'2022-07-10 15:19:36',1657466376,NULL),(1872092787,23774802,1,1682464,1,1,1,'A',1,0.921448,300,640614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 628, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 732}}',70.6623,173326417,676978,NULL,'2022-07-15 17:12:51',1657905171,NULL),(1872407423,23774802,1,339643,1,1,1,'A',1,0.927907,310,705972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',71.6101,173543251,778990,NULL,'2022-07-25 22:08:44',1658786924,NULL),(1872401011,23774802,1,736213,1,1,1,'B',1,0.885996,353,588309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 33, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',73.8024,173534510,862816,NULL,'2022-07-25 13:10:30',1658754630,NULL),(1872397672,23774802,1,3330928,1,1,1,'S',1,0.966667,225,866270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',74.1472,173610329,220850,NULL,'2022-07-29 05:37:24',1659073044,NULL),(1872311596,23774802,1,829567,1,1,1,'A',1,0.949477,249,755705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 861}}',81.6602,173610205,730736,NULL,'2022-07-29 05:26:27',1659072387,NULL),(1872341150,23774802,1,515359,1,1,1,'A',1,0.927497,364,718823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 631}, \"maximum_statistics\": {\"great\": 731}}',82.9214,173543847,694440,NULL,'2022-07-25 23:01:46',1658790106,NULL),(1872419832,23774802,1,1188084,1,1,1,'A',1,0.94338,574,807479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',87.7505,173541471,755400,NULL,'2022-07-25 20:12:42',1658779962,NULL),(1872572989,23774802,1,2896899,1,1,1,'A',1,0.956274,708,226106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 1221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1315}}',94.5152,174090380,642258,NULL,'2022-08-21 16:10:27',1661098227,NULL),(1873294359,23778810,1,339251,0,1,1,'B',1,0.857831,55,443071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 54, \"great\": 351}, \"maximum_statistics\": {\"great\": 415}}',NULL,174916568,149058,NULL,'2022-10-04 21:39:12',1664919552,NULL),(1876928887,23778810,1,3804796,1,1,1,'C',1,0.734513,55,281430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 113}}',3.22,180298314,36562,NULL,'2023-08-13 05:09:56',1691903396,NULL),(1876798003,23778810,1,3789181,1,1,1,'S',1,0.97,50,880025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',17.5241,180219884,25173,NULL,'2023-08-08 03:54:13',1691466853,NULL),(1876876846,23778810,1,4101683,1,1,1,'B',1,0.876712,33,473314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',18.2955,180231508,46260,NULL,'2023-08-08 22:11:52',1691532712,NULL),(1876907516,23778810,1,3910661,1,1,1,'S',1,0.974576,59,833033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',20.8939,180217534,38040,NULL,'2023-08-07 23:31:26',1691451086,NULL),(1876803742,23778810,1,1774604,0,1,1,'A',1,0.918338,95,589949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',21.3951,180217445,172006,NULL,'2023-08-07 23:23:24',1691450604,NULL),(1877974713,23778810,1,4076490,1,1,1,'B',1,0.813725,130,425385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 408}}',22.8367,181803382,216160,NULL,'2023-12-01 01:26:48',1701394008,NULL),(1876843593,23778810,1,3847204,1,1,1,'A',1,0.902273,98,586166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',23.1934,180229612,108470,NULL,'2023-08-08 18:55:36',1691520936,NULL),(1876884508,23778810,1,3322597,1,1,1,'B',1,0.890323,86,562516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',23.6576,180291378,92498,NULL,'2023-08-12 18:18:04',1691864284,NULL),(1876908246,23778810,1,4219312,1,1,1,'A',1,0.900794,102,617826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',24.2226,180231643,101278,NULL,'2023-08-08 22:28:30',1691533710,NULL),(1876863055,23778810,1,2422428,1,1,1,'B',1,0.87013,69,481132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',24.749,180275984,148688,NULL,'2023-08-11 19:59:14',1691783954,NULL),(1876821908,23778810,1,3629513,1,1,1,'S',1,0.990909,55,871007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',25.96,180217875,35412,NULL,'2023-08-08 00:07:44',1691453264,NULL),(1876799953,23778810,1,2550308,1,1,1,'B',1,0.882466,84,507785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 436}, \"maximum_statistics\": {\"great\": 519}}',26.1765,180218272,249084,NULL,'2023-08-08 00:51:26',1691455886,NULL),(1876790338,23778810,1,3780871,1,1,1,'S',1,0.952381,63,788687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',26.8483,180217669,50814,NULL,'2023-08-07 23:46:05',1691451965,NULL),(1876821913,23778810,1,3629513,1,1,1,'X',1,1,55,906853,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.462,180217899,36804,NULL,'2023-08-08 00:10:29',1691453429,NULL),(1876907563,23778810,1,3910661,1,1,1,'A',1,0.932203,59,799275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',28.497,180219621,37438,NULL,'2023-08-08 03:20:26',1691464826,NULL),(1876802695,23778810,1,3924748,1,1,1,'B',1,0.897172,105,576038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',28.5235,180219273,215552,NULL,'2023-08-08 02:42:25',1691462545,NULL),(1876864055,23778810,1,3865759,1,1,1,'S',1,0.968553,159,858887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',28.5546,180220151,142470,NULL,'2023-08-08 04:25:21',1691468721,NULL),(1876884861,23778810,1,3729739,1,1,1,'A',1,0.94697,127,721615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',30.3571,180220038,132150,NULL,'2023-08-08 04:11:48',1691467908,NULL),(1876797338,23778810,1,3787421,1,1,1,'S',1,0.977273,88,899738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',31.4196,180217967,64044,NULL,'2023-08-08 00:16:31',1691453791,NULL),(1876863022,23778810,1,2422426,1,1,1,'A',1,0.9375,175,744811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',31.5911,180220446,195218,NULL,'2023-08-08 04:57:32',1691470652,NULL),(1876985666,23778810,1,3864730,1,1,1,'A',1,0.90099,87,562918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',31.6895,180342261,158362,NULL,'2023-08-15 23:56:23',1692143783,NULL),(1876798638,23778810,1,4044251,1,1,1,'A',1,0.913793,131,614885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 319}}',35.8766,180228828,184674,NULL,'2023-08-08 17:46:09',1691516769,NULL),(1876884375,23778810,1,2184753,1,1,1,'A',1,0.904545,186,628156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 330}}',37.0584,180265291,216992,NULL,'2023-08-11 05:40:06',1691732406,NULL),(1876911532,23778810,1,4030010,1,1,1,'S',1,0.997024,168,916489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',37.3453,180219288,185368,NULL,'2023-08-08 02:44:17',1691462657,NULL),(1877412134,23778810,1,3946868,1,1,1,'B',1,0.857576,117,475544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 533}, \"maximum_statistics\": {\"great\": 660}}',37.3679,180846484,336124,NULL,'2023-09-19 02:34:50',1695090890,NULL),(1876893817,23778810,1,3352466,1,1,1,'A',1,0.919571,163,643743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 373}}',40.856,180274278,245632,NULL,'2023-08-11 17:54:37',1691776477,NULL),(1876865917,23778810,1,3870204,1,1,1,'S',1,0.982993,147,868942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',41.2813,180219517,153470,NULL,'2023-08-08 03:09:34',1691464174,NULL),(1876913600,23778810,1,3550990,1,1,1,'B',1,0.872857,294,612756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',41.3872,180228866,310268,NULL,'2023-08-08 17:48:38',1691516918,NULL),(1876794052,23778810,1,3919276,1,1,1,'A',1,0.904054,158,600071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 370}}',43.561,180294260,221248,NULL,'2023-08-12 22:17:54',1691878674,NULL),(1876884348,23778810,1,2184752,1,1,1,'A',1,0.966387,128,763852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',43.8211,180226811,156000,NULL,'2023-08-08 15:07:46',1691507266,NULL),(1876915067,23778810,1,4130090,1,1,1,'A',1,0.942416,337,796694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 356}}',44.2675,180228907,352196,NULL,'2023-08-08 17:52:52',1691517172,NULL),(1876906830,23778810,1,3910659,1,1,1,'S',1,0.969388,98,843838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',44.626,180217606,82420,NULL,'2023-08-07 23:39:06',1691451546,NULL),(1877311192,23778810,1,3971696,1,1,1,'A',1,0.917785,163,698981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 298}}',44.7919,180858848,244878,NULL,'2023-09-20 00:34:57',1695170097,NULL),(1876864562,23778810,1,3867321,1,1,1,'A',1,0.939024,90,677495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',45.1065,180231576,117306,NULL,'2023-08-08 22:21:04',1691533264,NULL),(1876839963,23778810,1,3044883,1,1,1,'S',1,0.98503,167,903720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',46.2696,180263636,183034,NULL,'2023-08-11 02:38:04',1691721484,NULL),(1876822972,23778810,1,3822119,1,1,1,'S',1,0.954545,143,840340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',47.2135,180218973,115250,NULL,'2023-08-08 02:11:08',1691460668,NULL),(1876884377,23778810,1,4101685,1,1,1,'S',1,0.978814,118,902629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',47.2809,180218083,84750,NULL,'2023-08-08 00:31:43',1691454703,NULL),(1876845784,23778810,1,3962548,1,1,1,'S',1,0.978125,160,878414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',48.1028,180219600,160328,NULL,'2023-08-08 03:17:44',1691464664,NULL),(1876829725,23778810,1,3828375,1,1,1,'A',1,0.935304,183,653267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',48.2628,180229512,467682,NULL,'2023-08-08 18:44:53',1691520293,NULL),(1876973824,23778810,1,2681241,1,1,1,'A',1,0.905303,226,680228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',48.7745,180371517,249976,NULL,'2023-08-18 01:47:38',1692323258,NULL),(1877341287,23778810,1,3716192,1,1,1,'A',1,0.935022,234,693496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',49.2902,180846428,359642,NULL,'2023-09-19 02:26:59',1695090419,NULL),(1876879341,23778810,1,2807524,1,1,1,'A',1,0.961712,136,775622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',50.1368,180264684,173028,NULL,'2023-08-11 04:24:47',1691727887,NULL),(1876794345,23778810,1,3289647,1,1,1,'A',1,0.959103,178,749827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 379}}',50.579,180231662,270416,NULL,'2023-08-08 22:31:00',1691533860,NULL),(1876914525,23778810,1,4039502,1,1,1,'S',1,0.984733,131,879628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',50.623,180242430,99020,NULL,'2023-08-09 16:52:18',1691599938,NULL),(1876795076,23778810,1,3785967,1,1,1,'S',1,0.980159,126,904492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',53.4636,180218015,107222,NULL,'2023-08-08 00:23:07',1691454187,NULL),(1876793816,23778810,1,3919274,1,1,1,'A',1,0.969091,228,832611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',53.7024,180242360,241352,NULL,'2023-08-09 16:46:48',1691599608,NULL),(1876864019,23778810,1,4189772,1,1,1,'S',1,0.965217,230,860368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',53.8765,180219663,233724,NULL,'2023-08-08 03:25:03',1691465103,NULL),(1876791106,23778810,1,2531193,1,1,1,'S',1,0.973251,243,846127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',53.9819,180277761,268990,NULL,'2023-08-11 22:35:17',1691793317,NULL),(1876865744,23778810,1,1892118,1,1,1,'A',1,0.970149,132,843980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',56.6101,180242277,117600,NULL,'2023-08-09 16:40:12',1691599212,NULL),(1876821754,23778810,1,3628873,1,1,1,'S',1,0.979592,98,885012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',57.3512,180229539,81400,NULL,'2023-08-08 18:47:54',1691520474,NULL),(1876911098,23778810,1,3494730,1,1,1,'A',1,0.980392,166,846407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',58.3377,180274150,189672,NULL,'2023-08-11 17:43:53',1691775833,NULL),(1876863891,23778810,1,3698278,1,1,1,'S',1,0.98773,163,927657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',58.3521,180274114,152540,NULL,'2023-08-11 17:40:56',1691775656,NULL),(1876788483,23778810,1,4039502,1,1,1,'S',1,0.992366,131,951051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',58.6544,180264912,102420,NULL,'2023-08-11 04:55:19',1691729719,NULL),(1876813993,23778810,1,1032538,0,1,1,'A',1,0.946602,158,729036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',58.8663,180276016,226208,NULL,'2023-08-11 20:01:56',1691784116,NULL),(1878229310,23778810,1,2835594,1,1,1,'S',1,0.982759,232,904531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',62.8085,182176104,247264,NULL,'2023-12-29 07:27:08',1703834828,NULL),(1876795774,23778810,1,3785968,1,1,1,'A',1,0.953297,147,772962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',63.4327,180277769,137376,NULL,'2023-08-11 22:36:18',1691793378,NULL),(1876814363,23778810,1,3813150,1,1,1,'S',1,0.994413,179,945652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',63.6485,180291280,172192,NULL,'2023-08-12 18:10:35',1691863835,NULL),(1877420686,23778810,1,3628874,1,1,1,'A',1,0.935714,136,757992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',64.7536,180858962,117032,NULL,'2023-09-20 00:52:40',1695171160,NULL),(1876827113,23778810,1,3826189,1,1,1,'S',1,0.990826,218,935189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',65.9125,180228787,209000,NULL,'2023-08-08 17:43:10',1691516590,NULL),(1876911149,23778810,1,3494730,1,1,1,'S',1,0.992647,204,925276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',66.3824,180274173,224322,NULL,'2023-08-11 17:45:48',1691775948,NULL),(1876911503,23778810,1,4030009,1,1,1,'A',1,0.991554,254,888253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',67.3662,180274190,312872,NULL,'2023-08-11 17:47:56',1691776076,NULL),(1876855621,23778810,1,4183817,1,1,1,'A',1,0.970539,546,861271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 594}}',69.6396,180265683,614630,NULL,'2023-08-11 06:24:05',1691735045,NULL),(1876851532,23778810,1,3854449,1,1,1,'S',1,0.967857,280,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',69.8119,180264763,292820,NULL,'2023-08-11 04:36:34',1691728594,NULL),(1876867064,23778810,1,3872208,1,1,1,'A',1,0.933566,229,737502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 286}}',70.3085,180276060,235802,NULL,'2023-08-11 20:06:01',1691784361,NULL),(1876834841,23778810,1,4076489,1,1,1,'S',1,0.985,300,918224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',70.6172,180279385,319342,NULL,'2023-08-12 01:38:25',1691804305,NULL),(1876795965,23778810,1,3919845,1,1,1,'S',1,0.996774,155,951501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',73.0975,180242179,147046,NULL,'2023-08-09 16:33:06',1691598786,NULL),(1876851537,23778810,1,3854449,1,1,1,'A',1,0.969643,247,890787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',73.9097,180264783,275895,NULL,'2023-08-11 04:39:35',1691728775,NULL),(1876791017,23778810,1,4130092,1,1,1,'A',1,0.94668,150,711882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 459}, \"maximum_statistics\": {\"great\": 497}}',73.9232,180294195,346488,NULL,'2023-08-12 22:12:36',1691878356,NULL),(1876810066,23778810,1,2952218,1,1,1,'A',1,0.955556,290,777241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 495}}',76.4336,180263736,400370,NULL,'2023-08-11 02:47:29',1691722049,NULL),(1876803853,23778810,1,2272349,1,1,1,'S',1,0.983871,217,912465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',76.7748,180264663,209250,NULL,'2023-08-11 04:22:21',1691727741,NULL),(1876816039,23778810,1,2302084,1,1,1,'S',1,0.991892,555,936949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 555}}',77.222,180274245,641300,NULL,'2023-08-11 17:51:54',1691776314,NULL),(1876903729,23778810,1,3258018,1,1,1,'S',1,0.983221,298,912599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',77.4715,180275942,330230,NULL,'2023-08-11 19:55:54',1691783754,NULL),(1876846209,23778810,1,3963214,1,1,1,'S',1,0.97644,191,896371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',80.9735,180265251,192236,NULL,'2023-08-11 05:36:42',1691732202,NULL),(1877547090,23780490,1,1031483,0,1,1,'D',1,0.682243,55,288302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 107}}',1.41881,181141938,95112,NULL,'2023-10-10 18:15:48',1696961748,NULL),(1864944391,23780490,1,2036506,0,1,1,'C',1,0.759669,44,289372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',3.38342,162551842,52100,NULL,'2021-06-01 06:54:09',1622530449,NULL),(1869578383,23780490,1,3293127,0,1,1,'B',1,0.887324,41,553114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',11.1018,169485739,24148,NULL,'2022-02-02 10:20:04',1643797204,NULL),(1870051229,23780490,1,3210096,0,1,1,'A',1,0.947761,67,776692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',15.4642,170256409,32329,NULL,'2022-03-05 15:58:10',1646495890,NULL),(1864939353,23788775,1,2036506,0,1,1,'D',1,0.676796,30,187525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 181}}',1.37425,162534734,43006,NULL,'2021-05-31 17:37:08',1622482628,NULL),(1874821300,23788775,1,2715942,0,1,1,'B',1,0.804878,50,391603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',4.82006,177190167,26638,NULL,'2023-02-05 00:17:29',1675556249,NULL),(1876721615,23796559,1,74499,0,1,1,'D',1,0.586142,21,115275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',0.760322,179952503,57798,NULL,'2023-07-22 05:00:08',1690002008,NULL),(1868479217,23799935,1,1226323,1,1,1,'A',1,0.952555,201,779618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',NULL,167944520,432543,NULL,'2021-12-03 13:24:01',1638537841,NULL),(1871316879,23799935,1,1827144,0,1,1,'D',1,0.384956,15,93661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 57, \"great\": 31}, \"maximum_statistics\": {\"great\": 113}}',0.014205,172116373,53605,NULL,'2022-05-24 06:01:28',1653372088,NULL),(1872720227,23799935,1,1987424,1,1,1,'D',1,0.38507,57,3991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 450, \"great\": 236}, \"maximum_statistics\": {\"great\": 931}}',0.034132,174119527,125406,NULL,'2022-08-23 07:03:24',1661238204,NULL),(1867662026,23799935,1,2564291,1,1,1,'D',1,0.48,19,44611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 89, \"great\": 79}, \"maximum_statistics\": {\"great\": 250}}',0.120964,166575312,58676,NULL,'2021-10-12 13:30:35',1634045435,NULL),(1867677652,23799935,1,1093726,0,1,1,'D',1,0.617977,40,267026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 89}}',0.60978,166593418,172890,NULL,'2021-10-13 04:52:01',1634100721,NULL),(1871283567,23799935,1,812069,0,1,1,'D',1,0.640827,69,167148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 181}, \"maximum_statistics\": {\"great\": 387}}',1.99056,172116237,110232,NULL,'2022-05-24 05:49:38',1653371378,NULL),(1868162082,23799935,1,1066058,0,1,1,'C',1,0.762774,54,333682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',6.31756,167409449,87761,NULL,'2021-11-12 01:24:32',1636680272,NULL),(1867662106,23799935,1,2564291,1,1,1,'B',1,0.822,117,64969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 250}}',7.38705,166575733,86844,NULL,'2021-10-12 13:48:34',1634046514,NULL),(1867662039,23799935,1,2564291,1,1,1,'B',1,0.81,100,60936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 250}}',8.37252,166575462,84252,NULL,'2021-10-12 13:36:53',1634045813,NULL),(1867460004,23799935,1,3131137,1,1,1,'B',1,0.84,76,443711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',8.55155,166330445,56561,NULL,'2021-10-03 07:13:00',1633245180,NULL),(1868160589,23799935,1,1054661,1,1,1,'X',1,1,14,845230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.60712,167409413,108153,NULL,'2021-11-12 01:22:24',1636680144,NULL),(1867603634,23799935,1,1864883,1,1,1,'A',1,0.915094,53,862441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',8.90233,166480917,75410,NULL,'2021-10-09 04:38:20',1633754300,NULL),(1865285705,23799935,1,1331685,0,1,1,'A',1,0.913462,51,551729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',9.65754,163112491,29058,NULL,'2021-06-18 16:47:24',1624034844,NULL),(1867692805,23799935,1,3223088,1,1,1,'B',1,0.861538,112,63156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',10.0056,166591248,103553,NULL,'2021-10-13 02:38:02',1634092682,NULL),(1868514203,23799935,1,3068187,1,1,1,'B',1,0.877907,83,705924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',10.9306,167944756,114020,NULL,'2021-12-03 13:34:14',1638538454,NULL),(1867426743,23799935,1,1919575,1,1,1,'B',1,0.84466,103,635742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',11.136,166243421,68808,NULL,'2021-09-30 04:36:00',1632976560,NULL),(1868389556,23799935,1,1854032,0,1,1,'S',1,0.963415,41,701617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',11.6458,167711959,100474,NULL,'2021-11-24 01:46:57',1637718417,NULL),(1868514198,23799935,1,3068187,1,1,1,'A',1,0.912791,86,733630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',13.4335,167944650,115050,NULL,'2021-12-03 13:29:35',1638538175,NULL),(1871283086,23799935,1,2570597,0,1,1,'C',1,0.793963,125,360506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 381}}',13.4833,172116282,169194,NULL,'2022-05-24 05:52:59',1653371579,NULL),(1867326798,23799935,1,2496200,1,1,1,'B',1,0.896667,150,603109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',13.9657,166112766,110663,NULL,'2021-09-25 09:12:24',1632561144,NULL),(1867603644,23799935,1,1864883,0,1,1,'A',1,0.90566,52,831992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',13.9753,166480942,60383,NULL,'2021-10-09 04:39:42',1633754382,NULL),(1871333179,23799935,1,961652,0,1,1,'B',1,0.891753,97,652758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',14.3718,172024023,198522,NULL,'2022-05-20 14:08:14',1653055694,NULL),(1867354187,23799935,1,2096499,1,1,1,'A',1,0.904762,105,644710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',14.9482,166266192,153472,NULL,'2021-10-01 01:26:55',1633051615,NULL),(1867674627,23799935,1,3078003,1,1,1,'B',1,0.891421,282,305939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 373}}',15.1635,166575943,339487,NULL,'2021-10-12 13:57:57',1634047077,NULL),(1867354201,23799935,1,2096499,1,1,1,'A',1,0.914286,105,723777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',17.3263,166266556,168660,NULL,'2021-10-01 01:45:47',1633052747,NULL),(1871290120,23799935,1,817855,0,1,1,'A',1,0.923077,128,636343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',17.3285,172023981,150597,NULL,'2022-05-20 14:06:15',1653055575,NULL),(1871405221,23799935,1,3524123,1,1,1,'B',1,0.854772,125,499322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',17.8566,172092955,120760,NULL,'2022-05-23 04:32:24',1653280344,NULL),(3259403478,23799935,1,3583771,1,1,1,'A',1,0.903571,95,575150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',18.4249,184867537,108859,NULL,'2024-08-01 16:22:47',1722529367,NULL),(1871334029,23799935,1,1655999,0,1,1,'B',1,0.850806,120,530578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',18.9081,172116463,166238,NULL,'2022-05-24 06:08:51',1653372531,NULL),(1867356015,23799935,1,2100889,1,1,1,'A',1,0.910853,129,623399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',20.2785,166243157,106747,NULL,'2021-09-30 04:21:24',1632975684,NULL),(3259414384,23799935,1,1869934,1,1,1,'S',1,0.952055,73,818311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',21.5595,184867560,124941,NULL,'2024-08-01 16:24:59',1722529499,NULL),(1871323131,23799935,1,1348012,0,1,1,'S',1,0.955172,145,788478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',21.6763,172024101,116170,NULL,'2022-05-20 14:12:25',1653055945,NULL),(1871402607,23799935,1,3265554,1,1,1,'A',1,0.932432,148,702205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',22.5432,172044762,137344,NULL,'2022-05-21 09:22:20',1653124940,NULL),(1871359352,23799935,1,1715970,1,1,1,'B',1,0.879518,151,625250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 166}}',22.7888,172074364,111059,NULL,'2022-05-22 10:55:59',1653216959,NULL),(1871347289,23799935,1,2718273,0,1,1,'S',1,0.953659,205,113099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',24.0614,172187209,80595,NULL,'2022-05-27 09:09:31',1653642571,NULL),(1871308530,23799935,1,3316841,1,1,1,'S',1,0.963235,272,114686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',24.5343,172147054,105354,NULL,'2022-05-25 14:10:50',1653487850,NULL),(1871333301,23799935,1,961652,1,1,1,'S',1,0.969072,97,872617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',24.6448,172075374,207450,NULL,'2022-05-22 11:49:28',1653220168,NULL),(1867474839,23799935,1,2100889,1,1,1,'A',1,0.930233,129,690455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',24.7656,166293286,104060,NULL,'2021-10-02 01:34:09',1633138449,NULL),(1871321403,23799935,1,921858,0,1,1,'A',1,0.908072,145,610604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 223}}',25.3397,172092988,155432,NULL,'2022-05-23 04:35:08',1653280508,NULL),(1871307269,23799935,1,1596748,1,1,1,'S',1,0.982877,146,899827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',25.8409,172187437,132995,NULL,'2022-05-27 09:25:28',1653643528,NULL),(1871300458,23799935,1,1796222,1,1,1,'A',1,0.941327,196,735602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',26.0383,172045167,181140,NULL,'2022-05-21 09:46:04',1653126364,NULL),(1871359360,23799935,1,1715970,1,1,1,'B',1,0.861446,137,593700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',26.046,172116320,100957,NULL,'2022-05-24 05:56:20',1653371780,NULL),(1871300507,23799935,1,1796222,1,1,1,'A',1,0.938776,192,800306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',26.6915,172092875,203912,NULL,'2022-05-23 04:26:23',1653279983,NULL),(1871401854,23799935,1,133438,1,1,1,'S',1,0.957143,105,965365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',27.1848,172093051,168855,NULL,'2022-05-23 04:40:44',1653280844,NULL),(1871808120,23799935,1,1630032,1,1,1,'A',1,0.932243,184,681688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',27.778,172820959,140122,NULL,'2022-06-23 06:04:38',1655964278,NULL),(1871308975,23799935,1,3317086,1,1,1,'S',1,0.957082,233,730415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',27.9708,172024325,215160,NULL,'2022-05-20 14:23:57',1653056637,NULL),(1871363801,23799935,1,2496200,1,1,1,'S',1,0.99,150,863497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',27.9989,172074261,120680,NULL,'2022-05-22 10:50:13',1653216613,NULL),(1871283109,23799935,1,2570597,0,1,1,'A',1,0.952756,370,105320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',28.1631,172146949,152415,NULL,'2022-05-25 14:06:09',1653487569,NULL),(1871383044,23799935,1,3414326,1,1,1,'X',1,1,119,1033567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',28.4422,172093009,105000,NULL,'2022-05-23 04:37:06',1653280626,NULL),(1871399821,23799935,1,785432,1,1,1,'A',1,0.908784,148,705714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',28.6117,172116416,152412,NULL,'2022-05-24 06:04:57',1653372297,NULL),(1871298152,23799935,1,2854568,1,1,1,'S',1,0.970833,120,799337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',28.8003,172024779,75398,NULL,'2022-05-20 14:44:01',1653057841,NULL),(3259428166,23799935,1,2596019,0,1,1,'B',1,0.886842,151,613965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',29.6806,184867584,129162,NULL,'2024-08-01 16:27:50',1722529670,NULL),(1871333731,23799935,1,1655999,0,1,1,'A',1,0.905242,248,660471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 201}, \"maximum_statistics\": {\"great\": 248}}',29.8754,172077764,221984,NULL,'2022-05-22 13:44:52',1653227092,NULL),(1871373251,23799935,1,1474948,1,1,1,'S',1,0.984496,129,948671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',30.3055,172092265,182800,NULL,'2022-05-23 03:41:44',1653277304,NULL),(1871316773,23799935,1,1827144,0,1,1,'S',1,0.99115,113,768274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.7395,172024677,106700,NULL,'2022-05-20 14:38:58',1653057538,NULL),(1871406173,23799935,1,3575066,1,1,1,'S',1,0.952055,146,692528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',31.547,172044802,106574,NULL,'2022-05-21 09:24:57',1653125097,NULL),(1871300736,23799935,1,1261691,0,1,1,'S',1,0.977848,158,864310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',31.7639,172075245,169775,NULL,'2022-05-22 11:42:18',1653219738,NULL),(1871291405,23799935,1,2831527,1,1,1,'A',1,0.946903,225,749309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',31.9309,172092216,179886,NULL,'2022-05-23 03:38:46',1653277126,NULL),(1871316961,23799935,1,1993088,1,1,1,'A',1,0.927861,201,700204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',32.6646,172093084,195198,NULL,'2022-05-23 04:43:21',1653281001,NULL),(1871819489,23799935,1,2118441,0,1,1,'A',1,0.906354,299,706051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 243}, \"maximum_statistics\": {\"great\": 299}}',32.7383,172820844,262960,NULL,'2022-06-23 05:55:06',1655963706,NULL),(1871377165,23799935,1,2519818,1,1,1,'A',1,0.966667,243,112991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',32.8867,172147304,104711,NULL,'2022-05-25 14:22:05',1653488525,NULL),(1871402651,23799935,1,3265554,1,1,1,'S',1,0.983108,148,917352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',34.1045,172092747,168485,NULL,'2022-05-23 04:16:43',1653279403,NULL),(1871332218,23799935,1,958863,0,1,1,'A',1,0.934263,210,720523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',34.1143,172115359,230154,NULL,'2022-05-24 04:44:57',1653367497,NULL),(1871434745,23799935,1,1348015,1,1,1,'A',1,0.91875,240,711268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',34.3279,172210258,204446,NULL,'2022-05-28 05:48:38',1653716918,NULL),(1871308987,23799935,1,3317086,1,1,1,'S',1,0.974249,233,850379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',34.3394,172092055,246875,NULL,'2022-05-23 03:29:28',1653276568,NULL),(1871316823,23799935,1,1827144,1,1,1,'S',1,0.995575,113,865084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',34.5199,172074546,120318,NULL,'2022-05-22 11:05:42',1653217542,NULL),(1871298169,23799935,1,2854568,1,1,1,'S',1,0.9875,120,892383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',34.855,172075275,78522,NULL,'2022-05-22 11:44:00',1653219840,NULL),(1871353280,23799935,1,1700020,0,1,1,'S',1,0.985772,246,122887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',35.0965,172146820,134255,NULL,'2022-05-25 14:00:14',1653487214,NULL),(1871477370,23799935,1,1460300,1,1,1,'S',1,0.981013,158,931221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',35.2097,172210163,175940,NULL,'2022-05-28 05:41:57',1653716517,NULL),(1871307646,23799935,1,2119141,1,1,1,'B',1,0.893238,280,655092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',35.2841,172092624,209696,NULL,'2022-05-23 04:06:32',1653278792,NULL),(1871300848,23799935,1,1797364,1,1,1,'S',1,0.950237,211,785790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',35.373,172077679,188152,NULL,'2022-05-22 13:39:52',1653226792,NULL),(1871379876,23799935,1,3412709,1,1,1,'S',1,0.987179,195,865647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',35.6296,172092714,138295,NULL,'2022-05-23 04:14:25',1653279265,NULL),(1871357399,23799935,1,2245770,0,1,1,'S',1,0.972222,126,118709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',37.7797,172146753,48277,NULL,'2022-05-25 13:56:57',1653487017,NULL),(1871373132,23799935,1,1474945,0,1,1,'A',1,0.930796,214,679068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 289}}',37.877,172092917,212701,NULL,'2022-05-23 04:29:42',1653280182,NULL),(1871301574,23799935,1,2371222,1,1,1,'S',1,0.965625,160,818905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',38.463,172147184,144407,NULL,'2022-05-25 14:16:50',1653488210,NULL),(1871399765,23799935,1,132014,1,1,1,'A',1,0.946768,263,759716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 263}}',39.1211,172092441,223154,NULL,'2022-05-23 03:53:34',1653278014,NULL),(1871301387,23799935,1,2371222,1,1,1,'S',1,0.984375,160,821036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',39.6187,172077390,143143,NULL,'2022-05-22 13:26:27',1653225987,NULL),(1871405767,23799935,1,3575066,1,1,1,'S',1,0.982877,146,817522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',41.084,172077811,112515,NULL,'2022-05-22 13:46:58',1653227218,NULL),(1871291420,23799935,1,2831527,1,1,1,'S',1,0.988938,226,909081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',44.4147,172115285,193130,NULL,'2022-05-24 04:38:47',1653367127,NULL),(1871498487,23799935,1,3279040,1,1,1,'A',1,0.938144,194,787030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',45.5829,172210211,229430,NULL,'2022-05-28 05:45:21',1653716721,NULL),(1871418583,23799935,1,1969636,1,1,1,'S',1,0.952675,243,854034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',45.6919,172210072,205782,NULL,'2022-05-28 05:35:14',1653716114,NULL),(1871399779,23799935,1,132014,1,1,1,'S',1,0.98289,263,893548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',52.3314,172115431,232333,NULL,'2022-05-24 04:51:01',1653367861,NULL),(1870460047,23802581,1,2363799,0,1,1,'B',1,0.816667,43,376086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 180}}',8.72993,170763108,62450,NULL,'2022-03-27 04:14:42',1648354482,NULL),(1865072550,23802581,1,1774604,0,1,1,'B',1,0.823782,64,382771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',8.98239,162785348,119279,NULL,'2021-06-08 07:04:08',1623135848,NULL),(1866837805,23802581,1,2280432,0,1,1,'B',1,0.856305,171,498137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 341}}',17.7637,165518886,188652,NULL,'2021-09-03 12:16:17',1630671377,NULL),(1865369115,23802581,1,2365334,0,1,1,'A',1,0.939516,119,740980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',20.3648,163137845,82818,NULL,'2021-06-19 11:22:32',1624101752,NULL),(1865381893,23802581,1,2700556,0,1,1,'A',1,0.919811,126,605407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 318}}',21.0463,163094717,153494,NULL,'2021-06-18 03:13:48',1623986028,NULL),(1869090287,23802581,1,2418450,1,1,1,'A',1,0.910494,94,573122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 324}}',25.4438,168663574,200986,NULL,'2021-12-31 08:49:42',1640940582,NULL),(1864905448,23802671,1,2022846,0,1,1,'C',1,0.755853,30,278506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 299}}',6.01991,162619741,84838,NULL,'2021-06-03 08:18:48',1622708328,NULL),(1872045834,23802671,1,2879862,0,1,1,'C',1,0.791111,107,364836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 225}}',8.05031,172974679,99636,NULL,'2022-06-29 18:55:03',1656528903,NULL),(1871997038,23802671,1,1774604,0,1,1,'A',1,0.921203,170,637775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',24.5763,172968205,222061,NULL,'2022-06-29 13:35:25',1656509725,NULL),(2288653530,23802671,1,3655285,1,1,1,'A',1,0.909615,519,711266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 520}}',33.1727,182662876,518340,NULL,'2024-02-04 13:25:03',1707053103,NULL),(1871017154,23803213,1,1920739,0,1,1,'A',1,0.905769,69,566545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',19.5422,171522350,129515,NULL,'2022-04-29 05:48:59',1651211339,NULL),(3342122279,23803213,1,4711986,1,1,1,'A',1,0.938462,143,714883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',28.7707,185045788,132744,NULL,'2024-08-15 17:13:38',1723742018,NULL),(1864947779,23808912,1,2036506,0,1,1,'D',1,0.674033,35,188679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 181}}',1.39061,162563891,44362,NULL,'2021-06-01 15:42:47',1622562167,NULL),(1864945506,23808912,1,1774604,0,1,1,'C',1,0.782235,41,310416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',5.75105,162564073,101121,NULL,'2021-06-01 15:48:34',1622562514,NULL),(1865775083,23808912,1,2022846,0,1,1,'C',1,0.77592,75,322336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 299}}',7.74845,163863225,103770,NULL,'2021-07-12 01:18:32',1626052712,NULL),(1873796930,23808912,1,3230644,1,1,1,'B',1,0.883027,70,512905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 218}}',16.213,175698998,91322,NULL,'2022-11-15 18:22:26',1668536546,NULL),(1874270275,23813211,1,3899125,1,1,1,'A',1,0.945423,278,790848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 284}}',45.2025,176554259,288660,NULL,'2022-12-31 23:47:24',1672530444,NULL),(3404564178,23817324,1,2313444,0,1,1,'C',1,0.756881,53,151970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 218}}',3.60121,185182198,67392,NULL,'2024-08-26 06:11:09',1724652669,NULL),(1867122011,23817324,1,2385407,0,1,1,'C',1,0.781469,39,311588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',6.32606,165856553,84114,NULL,'2021-09-15 23:09:31',1631747371,NULL),(1866932894,23817324,1,2753473,1,1,1,'C',1,0.762868,38,290805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 272}}',6.69751,165617543,89360,NULL,'2021-09-06 22:52:31',1630968751,NULL),(1867005893,23817324,1,1656164,1,1,1,'B',1,0.876923,116,657051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 130}}',11.952,165617519,130584,NULL,'2021-09-06 22:50:33',1630968633,NULL),(1866583442,23817324,1,2056288,0,1,1,'B',1,0.860558,76,462093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',12.7384,165095029,124508,NULL,'2021-08-20 02:35:18',1629426918,NULL),(1868461190,23817324,1,3285216,0,1,1,'B',1,0.861039,75,220911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 385}}',12.9351,167708814,126152,NULL,'2021-11-23 22:27:22',1637706442,NULL),(1867048556,23817324,1,2036506,0,1,1,'A',1,0.900553,169,678919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',16.5807,165569345,126336,NULL,'2021-09-05 04:30:04',1630816204,NULL),(1868461234,23817324,1,3285216,1,1,1,'B',1,0.887013,136,515432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 385}}',17.1574,167711024,180131,NULL,'2021-11-24 00:51:35',1637715095,NULL),(1867022019,23817324,1,2845730,1,1,1,'A',1,0.902778,88,567777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 288}}',18.1088,165569234,129483,NULL,'2021-09-05 04:24:26',1630815866,NULL),(3422133031,23825803,1,3929223,1,1,1,'B',1,0.851351,62,582524,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 83, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 582524}',8.79597,NULL,0,'2024-08-29 10:04:19','2024-08-29 10:05:36',1724925936,7676),(1864968992,23832791,1,2036506,0,1,1,'C',1,0.792818,75,366963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',6.34412,162658982,67403,NULL,'2021-06-04 12:09:31',1622808571,NULL),(1864991636,23832791,1,1774604,0,1,1,'B',1,0.84957,115,441187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.2211,162659999,141554,NULL,'2021-06-04 12:47:09',1622810829,NULL),(1872997520,23832791,1,2056288,0,1,1,'B',1,0.896414,54,516817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',15.4337,174547315,114426,NULL,'2022-09-15 16:55:43',1663260943,NULL),(1867615129,23832791,1,46803,0,1,1,'S',1,0.964286,126,799850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,166597190,109037,NULL,'2021-10-13 09:40:14',1634118014,NULL),(1865160673,23835593,1,2056284,0,1,1,'C',1,0.792289,59,347040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 402}}',10.9375,162861808,182918,NULL,'2021-06-10 17:07:17',1623344837,NULL),(1875927741,23835593,1,46803,0,1,1,'A',1,0.924603,61,614434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.9514,178947275,67681,NULL,'2023-05-18 19:12:54',1684437174,NULL),(1864968937,23835593,1,2036506,0,1,1,'S',1,0.966851,181,855313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',26.8466,162658929,143282,NULL,'2021-06-04 12:07:34',1622808454,NULL),(1866538094,23835593,1,1774604,0,1,1,'A',1,0.944126,229,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',27.9333,164902251,240527,NULL,'2021-08-13 17:46:07',1628876767,NULL),(1865161591,23835593,1,2056288,0,1,1,'S',1,0.954183,251,741956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',28.8269,162867327,236202,NULL,'2021-06-10 20:36:57',1623357417,NULL),(1868188484,23835593,1,2022846,0,1,1,'A',1,0.919732,152,323282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 299}}',29.0001,167401449,139498,NULL,'2021-11-11 18:19:04',1636654744,NULL),(1865224167,23835593,1,2022846,0,1,1,'A',1,0.91806,196,672337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 299}}',30.1559,162862094,221878,NULL,'2021-06-10 17:17:58',1623345478,NULL),(1869440277,23849794,1,2011464,0,1,1,'D',1,0.673025,78,216476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 189}, \"maximum_statistics\": {\"great\": 367}}',1.94231,169200382,205439,NULL,'2022-01-22 03:30:31',1642822231,NULL),(1865004092,23849794,1,1837012,0,1,1,'B',1,0.820809,42,363282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',8.04252,162628028,57548,NULL,'2021-06-03 14:08:25',1622729305,NULL),(1865547182,23849794,1,2747530,1,1,1,'B',1,0.841346,85,442134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 455}, \"maximum_statistics\": {\"great\": 624}}',16.8603,163603399,263143,NULL,'2021-07-04 02:41:05',1625366465,NULL),(1871987706,23849794,1,271509,0,1,1,'B',1,0.880952,115,540049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 357}}',21.7854,173077275,234934,NULL,'2022-07-04 08:55:30',1656924930,NULL),(1869402243,23849794,1,2818525,1,1,1,'A',1,0.905303,100,581099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 396}}',22.1667,169229109,240782,NULL,'2022-01-23 03:50:30',1642909830,NULL),(1864880122,23849794,1,2749707,0,1,1,'A',1,0.915966,90,550687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',22.8415,162651515,156410,NULL,'2021-06-04 06:05:35',1622786735,NULL),(1864958603,23849794,1,2700556,0,1,1,'A',1,0.930818,159,654129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',23.2523,162651584,175900,NULL,'2021-06-04 06:10:09',1622787009,NULL),(1875006223,23851036,1,981960,0,1,1,'B',1,0.868056,57,472275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',NULL,177560838,184020,NULL,'2023-02-25 21:58:59',1677362339,NULL),(1873288335,23851036,1,1185408,1,1,1,'D',1,0.588832,24,108734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',1.10603,174927928,60760,NULL,'2022-10-05 14:57:33',1664981853,NULL),(1873351919,23851036,1,2272149,1,1,1,'D',1,0.682692,22,260022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 25}, \"maximum_statistics\": {\"great\": 52}}',1.50669,175059055,24402,NULL,'2022-10-12 19:12:32',1665601952,NULL),(1870115121,23851036,1,2450331,0,1,1,'D',1,0.680328,34,227321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',1.89347,170204837,14914,NULL,'2022-03-03 13:59:36',1646315976,NULL),(1873434161,23851036,1,794482,1,1,1,'C',1,0.721429,42,222243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 70}}',3.19724,175178617,32262,NULL,'2022-10-19 13:36:01',1666186561,NULL),(1873254774,23851036,1,221888,0,1,1,'B',1,0.848837,61,657719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',6.73373,174928202,157545,NULL,'2022-10-05 15:12:27',1664982747,NULL),(1873408527,23851036,1,2680102,1,1,1,'C',1,0.786232,40,311175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',8.07099,175178705,91844,NULL,'2022-10-19 13:40:47',1666186847,NULL),(1873442837,23851036,1,3272739,1,1,1,'B',1,0.815789,47,412302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',9.06467,175058995,32890,NULL,'2022-10-12 19:08:24',1665601704,NULL),(1870110644,23851036,1,2002993,0,1,1,'B',1,0.863014,83,464499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',11.4631,170204910,107017,NULL,'2022-03-03 14:03:33',1646316213,NULL),(1873241618,23851036,1,3413361,1,1,1,'B',1,0.876866,33,473712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',11.5433,174928053,56463,NULL,'2022-10-05 15:03:58',1664982238,NULL),(1873396783,23851036,1,2087511,0,1,1,'A',1,0.920792,101,624462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',15.3734,175059040,191955,NULL,'2022-10-12 19:11:35',1665601895,NULL),(1873308304,23851036,1,2263836,1,1,1,'A',1,0.947826,113,791248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',19.4676,174928402,69120,NULL,'2022-10-05 15:24:18',1664983458,NULL),(1873772795,23851036,1,1774604,0,1,1,'A',1,0.915473,71,558585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 24, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',19.6381,175786733,141459,NULL,'2022-11-20 10:27:47',1668940067,NULL),(1873216856,23851036,1,20788,1,1,1,'A',1,0.938725,204,699290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',19.6533,174928122,214716,NULL,'2022-10-05 15:07:40',1664982460,NULL),(1873430420,23851036,1,3452463,1,1,1,'A',1,0.955814,157,701807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',25.3462,175161645,146742,NULL,'2022-10-18 12:41:50',1666096910,NULL),(1875097815,23851036,1,2381541,1,1,1,'S',1,0.96332,259,388397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',28.7589,177573434,170760,NULL,'2023-02-26 14:08:04',1677420484,NULL),(1873127851,23851893,1,1657682,0,1,1,'D',1,0.428571,10,91613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 79, \"great\": 50}, \"maximum_statistics\": {\"great\": 203}}',0.038926,174785257,82350,NULL,'2022-09-28 19:17:46',1664392666,NULL),(1873617936,23852812,1,1924505,0,1,1,'C',1,0.756318,63,292547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 277}}',5.05953,175575981,93819,NULL,'2022-11-09 13:55:33',1668002133,NULL),(1873934870,23858523,1,340625,0,1,1,'B',1,0.859034,70,441685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 67, \"great\": 528}, \"maximum_statistics\": {\"great\": 642}}',NULL,175954560,233741,NULL,'2022-11-29 20:21:20',1669753280,NULL),(1874498287,23858523,1,505581,1,1,1,'A',1,0.931095,122,653496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',NULL,176814788,167306,NULL,'2023-01-14 23:38:29',1673739509,NULL),(1874498309,23858523,1,505583,1,1,1,'D',1,0.593946,48,58354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 148, \"great\": 238}, \"maximum_statistics\": {\"great\": 479}}',NULL,176812451,93970,NULL,'2023-01-14 20:46:35',1673729195,NULL),(1873872801,23858523,1,1954885,1,1,1,'A',1,0.93883,153,694012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',NULL,175954737,130498,NULL,'2022-11-29 20:34:08',1669754048,NULL),(1877321351,23858523,1,2038622,1,1,1,'C',1,0.722642,55,241453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 88, \"great\": 324}, \"maximum_statistics\": {\"great\": 530}}',NULL,180997246,233390,NULL,'2023-09-30 00:33:15',1696033995,NULL),(1874976249,23858523,1,3617302,1,1,1,'D',1,0.411899,47,11413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 446, \"great\": 292}, \"maximum_statistics\": {\"great\": 874}}',0.052315,177347838,126600,NULL,'2023-02-13 23:43:42',1676331822,NULL),(1874502360,23858523,1,3617302,1,1,1,'D',1,0.46167,73,34371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 388, \"great\": 321}, \"maximum_statistics\": {\"great\": 874}}',0.165583,176815220,168410,NULL,'2023-01-15 00:19:29',1673741969,NULL),(1874597604,23858523,1,3582908,1,1,1,'D',1,0.564626,53,56712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 309, \"great\": 423}, \"maximum_statistics\": {\"great\": 882}}',0.800205,176815054,221812,NULL,'2023-01-15 00:04:17',1673741057,NULL),(1867824038,23858523,1,2845845,0,1,1,'B',1,0.835484,45,411176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',6.41143,166980492,71762,NULL,'2021-10-27 00:26:04',1635294364,NULL),(1870344727,23858523,1,3349783,0,1,1,'C',1,0.781746,50,320084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',7.26633,170614719,86986,NULL,'2022-03-20 19:34:35',1647804875,NULL),(1868717704,23858523,1,3322596,0,1,1,'B',1,0.860294,30,479960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',8.97434,168196169,26844,NULL,'2021-12-13 02:28:53',1639362533,NULL),(1868575716,23858523,1,3303859,0,1,1,'B',1,0.843826,39,122030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 327}, \"maximum_statistics\": {\"great\": 413}}',10.7102,167850655,114692,NULL,'2021-11-29 16:26:34',1638203194,NULL),(1873505791,23858523,1,3697880,1,1,1,'B',1,0.85567,145,543312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',13.1544,175245929,125136,NULL,'2022-10-22 23:05:27',1666479927,NULL),(1877315083,23858523,1,3428289,1,1,1,'B',1,0.843625,130,104762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 399}, \"maximum_statistics\": {\"great\": 502}}',13.3879,180971499,161126,NULL,'2023-09-28 02:33:35',1695868415,NULL),(1866954374,23858523,1,1871637,0,1,1,'A',1,0.952381,54,691996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',14.1731,165670447,36892,NULL,'2021-09-09 01:15:12',1631150112,NULL),(1867591154,23858523,1,2821701,1,1,1,'B',1,0.883954,107,242065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',15.6844,166529820,139481,NULL,'2021-10-10 18:44:37',1633891477,NULL),(1873951108,23858523,1,3697882,1,1,1,'B',1,0.855596,98,460896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 277}}',19.2745,175973661,116932,NULL,'2022-12-01 00:49:27',1669855767,NULL),(1870847173,23858523,1,3303560,0,1,1,'A',1,0.937799,59,596018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 209}}',22.0533,171427340,81390,NULL,'2022-04-24 17:48:57',1650822537,NULL),(1873631050,23858523,1,3615980,1,1,1,'B',1,0.879863,156,506731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 367}, \"maximum_statistics\": {\"great\": 437}}',23.3699,175601809,233608,NULL,'2022-11-11 00:00:32',1668124832,NULL),(1876190338,23858523,1,3305269,1,1,1,'B',1,0.858841,115,236551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 542}, \"maximum_statistics\": {\"great\": 673}}',24.0024,179302997,251080,NULL,'2023-06-09 23:53:15',1686354795,NULL),(1873690358,23858523,1,2022410,1,1,1,'B',1,0.885993,200,607495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 307}}',24.0596,175601865,223340,NULL,'2022-11-11 00:05:10',1668125110,NULL),(1874343727,23858523,1,2772363,0,1,1,'B',1,0.867925,99,476667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 428}, \"maximum_statistics\": {\"great\": 530}}',25.1476,176534290,228586,NULL,'2022-12-30 22:11:49',1672438309,NULL),(1872962134,23858523,1,3303859,0,1,1,'A',1,0.916465,116,151242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',29.1807,174551058,143672,NULL,'2022-09-15 21:32:47',1663277567,NULL),(1874069615,23858523,1,2988916,1,1,1,'A',1,0.971053,128,768575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',29.3206,176048225,129109,NULL,'2022-12-04 20:57:31',1670187451,NULL),(1873984963,23858523,1,3343365,1,1,1,'A',1,0.948529,106,654232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 408}}',31.4462,176048280,223762,NULL,'2022-12-04 21:01:32',1670187692,NULL),(1873675369,23858523,1,1599000,1,1,1,'A',1,0.917633,177,622817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 431}}',31.4751,175602161,286295,NULL,'2022-11-11 00:32:22',1668126742,NULL),(1873780728,23858523,1,3428289,1,1,1,'A',1,0.909363,86,543408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 502}}',31.9023,175796784,220888,NULL,'2022-11-20 20:24:53',1668975893,NULL),(1874351079,23858523,1,3820906,1,1,1,'B',1,0.889098,124,570291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 266}}',33.8801,176535017,150200,NULL,'2022-12-30 23:17:39',1672442259,NULL),(1878130063,23858523,1,3628716,1,1,1,'A',1,0.949622,190,710473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 397}}',33.9106,181984260,329351,NULL,'2023-12-15 00:17:25',1702599445,NULL),(1874294920,23858523,1,3303859,1,1,1,'A',1,0.905569,142,609937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 413}}',35.2359,176420151,255982,NULL,'2022-12-24 22:29:40',1671920980,NULL),(2357778159,23858523,1,3615989,1,1,1,'S',1,0.979757,247,824299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',37.5639,182818056,211314,NULL,'2024-02-16 22:24:14',1708122254,NULL),(1874928343,23858523,1,3305269,1,1,1,'A',1,0.91679,145,618222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 595}, \"maximum_statistics\": {\"great\": 673}}',43.3557,177503244,413048,NULL,'2023-02-22 19:49:45',1677095385,NULL),(1873858359,23858523,1,2988915,1,1,1,'A',1,0.954006,168,708504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',44.5313,175954389,230510,NULL,'2022-11-29 20:06:14',1669752374,NULL),(1874800938,23858523,1,3332163,1,1,1,'A',1,0.930813,321,658686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 631}, \"maximum_statistics\": {\"great\": 701}}',49.9079,177244207,485920,NULL,'2023-02-08 01:28:21',1675819701,NULL),(1873498111,23858523,1,2879862,1,1,1,'A',1,0.982222,218,868460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',50.7445,175335333,215182,NULL,'2022-10-27 18:54:53',1666896893,NULL),(1874536980,23858523,1,2916469,1,1,1,'A',1,0.973633,251,805217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 512}}',62.6665,176943219,464826,NULL,'2023-01-22 02:08:02',1674353282,NULL),(1875023153,23862677,1,3186141,1,1,1,'D',1,0.6936,64,209452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 57, \"great\": 299}, \"maximum_statistics\": {\"great\": 625}}',14.2661,177592037,171420,NULL,'2023-02-27 16:32:12',1677515532,NULL),(1865515760,23862677,1,252629,0,1,1,'B',1,0.876528,179,533353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 409}}',35.3126,163283379,237466,NULL,'2021-06-24 04:59:16',1624510756,NULL),(1875022119,23862677,1,3182620,1,1,1,'A',1,0.914254,436,713725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',39.1284,177591868,371870,NULL,'2023-02-27 16:20:56',1677514856,NULL),(1874693416,23862677,1,283917,0,1,1,'B',1,0.856481,221,508483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 648}}',43.331,177124693,396984,NULL,'2023-02-01 11:44:34',1675251874,NULL),(1870842304,23862677,1,3301260,1,1,1,'A',1,0.958726,195,773636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 424}}',48.2475,171417865,380374,NULL,'2022-04-24 10:47:08',1650797228,NULL),(1871998860,23869247,1,1774604,0,1,1,'B',1,0.845272,131,444678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',11.6725,172980834,153843,NULL,'2022-06-30 01:27:34',1656552454,NULL),(1865044652,23871175,1,132889,0,1,1,'D',1,0.186378,7,2174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 689, \"great\": 95}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.001335,162841720,59508,NULL,'2021-06-10 02:01:19',1623290479,NULL),(2595915445,23871844,1,4102386,1,1,1,'B',1,0.838235,57,396828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',13.9998,183361484,143106,NULL,'2024-03-31 01:16:34',1711847794,NULL),(2521624121,23871844,1,4432675,1,1,1,'A',1,0.948387,119,741021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',27.4998,183188085,125370,NULL,'2024-03-17 11:53:31',1710676411,NULL),(3142394995,23878130,1,3173104,1,1,1,'D',1,0.493976,24,63169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 55}, \"maximum_statistics\": {\"great\": 166}}',0.128208,184614027,27560,NULL,'2024-07-11 16:04:36',1720713876,NULL),(1866340843,23891099,1,1837012,0,1,1,'C',1,0.754335,26,260954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',3.44387,164669128,46414,NULL,'2021-08-06 06:21:57',1628230917,NULL),(1877070689,23897478,1,4162701,1,1,1,'A',1,0.936242,88,679581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',25.7821,180564513,82348,NULL,'2023-08-31 07:40:24',1693467624,NULL),(1869278867,23898539,1,1920415,0,1,1,'C',1,0.788177,44,331566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',6.24261,169097144,59054,NULL,'2022-01-17 20:19:32',1642450772,NULL),(1876347026,23898539,1,1837012,0,1,1,'B',1,0.83526,45,383496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',7.75141,179395934,56954,NULL,'2023-06-16 02:43:29',1686883409,NULL),(1869278444,23898539,1,2025911,0,1,1,'B',1,0.82304,53,375910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 421}}',10.0377,169097258,145042,NULL,'2022-01-17 20:24:51',1642451091,NULL),(1869340985,23898539,1,1937980,0,1,1,'A',1,0.903743,67,548134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',22.8356,169100461,162847,NULL,'2022-01-17 23:33:07',1642462387,NULL),(1865061348,23901180,1,404577,0,1,1,'D',1,0.679487,28,202218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 156}}',1.55582,162715812,47692,NULL,'2021-06-06 01:54:23',1622944463,NULL),(1865058925,23901180,1,1402138,0,1,1,'B',1,0.810811,47,378826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',3.43583,162715760,23499,NULL,'2021-06-06 01:52:02',1622944322,NULL),(1865030018,23901180,1,2879863,0,1,1,'C',1,0.778261,64,323182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',4.51839,162813482,40201,NULL,'2021-06-09 03:41:45',1623210105,NULL),(1865011454,23901180,1,2433312,0,1,1,'B',1,0.882979,32,558177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',5.83963,162715702,14754,NULL,'2021-06-06 01:49:20',1622944160,NULL),(1866830935,23907306,1,1451983,0,1,1,'D',1,0.47449,17,49176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 33}, \"maximum_statistics\": {\"great\": 98}}',0.064374,165415525,16992,NULL,'2021-08-30 14:00:44',1630332044,NULL),(3688746919,23907306,1,1258358,0,1,1,'D',1,0.556818,17,135928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 48}, \"maximum_statistics\": {\"great\": 132}}',0.228935,185799011,60042,NULL,'2024-10-15 23:50:41',1729036241,NULL),(1866727334,23907306,1,3062394,1,1,1,'D',1,0.553832,27,93980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 135, \"great\": 194}, \"maximum_statistics\": {\"great\": 548}}',0.492782,165302803,117396,NULL,'2021-08-26 20:15:56',1630008956,NULL),(1866682035,23907306,1,20716,1,1,1,'D',1,0.676349,37,176176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 241}}',1.41015,165303084,72236,NULL,'2021-08-26 20:28:29',1630009709,NULL),(3688751600,23907306,1,1258358,0,1,1,'D',1,0.693182,45,259383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 132}}',1.72906,185799024,78414,NULL,'2024-10-15 23:52:20',1729036340,NULL),(3688766964,23907306,1,1119785,0,1,1,'C',1,0.722973,21,303443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',2.15271,185799059,41066,NULL,'2024-10-15 23:57:49',1729036669,NULL),(1866807984,23907306,1,1622739,0,1,1,'C',1,0.714567,26,291925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 142}, \"maximum_statistics\": {\"great\": 254}}',2.55873,165456184,198790,NULL,'2021-08-31 23:25:01',1630452301,NULL),(3688756201,23907306,1,1258358,0,1,1,'C',1,0.772727,62,362842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 132}}',3.96681,185799029,89452,NULL,'2024-10-15 23:53:58',1729036438,NULL),(1868749594,23907306,1,1258358,0,1,1,'B',1,0.810606,94,421356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 132}}',6.40682,168205925,94489,NULL,'2021-12-13 13:45:57',1639403157,NULL),(1873756325,23907306,1,1517376,0,1,1,'A',1,0.901575,71,618482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',10.5314,175770564,105026,NULL,'2022-11-19 15:34:59',1668872099,NULL),(1868100547,23913954,1,2700556,0,1,1,'C',1,0.718553,47,237062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 318}}',3.30831,167313127,87511,NULL,'2021-11-08 00:28:31',1636331311,NULL),(1876340341,23913954,1,1158419,0,1,1,'B',1,0.803797,38,470452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',5.40186,179441444,138082,NULL,'2023-06-18 21:06:53',1687122413,NULL),(1865066611,23913954,1,1774604,0,1,1,'C',1,0.7851,50,328460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',7.11499,162757060,118197,NULL,'2021-06-07 09:52:43',1623059563,NULL),(1875083135,23913954,1,3325634,1,1,1,'B',1,0.825581,38,398925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 129}}',7.33852,177574218,46114,NULL,'2023-02-26 14:53:21',1677423201,NULL),(1875083146,23913954,1,3325635,1,1,1,'B',1,0.84,49,474035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 75}}',7.66362,177574189,31869,NULL,'2023-02-26 14:52:09',1677423129,NULL),(1876293386,23913954,1,2825658,1,1,1,'C',1,0.778912,54,324604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 294}}',7.73803,179441331,94732,NULL,'2023-06-18 20:55:19',1687121719,NULL),(1865033453,23913954,1,1837012,0,1,1,'B',1,0.817919,89,383598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',8.04709,162756975,71149,NULL,'2021-06-07 09:47:04',1623059224,NULL),(1876389983,23913954,1,2762952,0,1,1,'C',1,0.791139,53,327155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 310}, \"maximum_statistics\": {\"great\": 474}}',8.20116,179441238,162407,NULL,'2023-06-18 20:48:37',1687121317,NULL),(1865126855,23913954,1,2025911,0,1,1,'B',1,0.800475,217,196728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 421}}',8.98457,162796637,173766,NULL,'2021-06-08 15:30:48',1623166248,NULL),(1876330863,23913954,1,2279985,0,1,1,'B',1,0.839806,79,436612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',12.508,179441306,85774,NULL,'2023-06-18 20:53:25',1687121605,NULL),(1876350140,23913954,1,1200736,1,1,1,'B',1,0.89697,83,623850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',15.0139,179441276,150429,NULL,'2023-06-18 20:51:29',1687121489,NULL),(1866348671,23915376,1,1504000,0,1,1,'C',1,0.780576,71,337626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',4.48077,164654774,48840,NULL,'2021-08-05 18:54:31',1628189671,NULL),(1873686722,23915819,1,404580,0,1,1,'D',1,0.630208,26,162831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.741088,175517000,25084,NULL,'2022-11-06 04:25:11',1667708711,NULL),(1865139348,23915819,1,1837012,0,1,1,'C',1,0.771676,68,299113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',4.59193,163009681,57929,NULL,'2021-06-15 11:59:26',1623758366,NULL),(1865191957,23915819,1,1774604,0,1,1,'B',1,0.838109,53,402736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',10.5864,163009969,117306,NULL,'2021-06-15 12:12:10',1623759130,NULL),(1873686673,23915819,1,404578,0,1,1,'B',1,0.813433,97,395180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 268}}',12.4549,175517253,107660,NULL,'2022-11-06 04:43:58',1667709838,NULL),(1873686631,23915819,1,404577,0,1,1,'B',1,0.894231,69,560008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',17.4691,175517163,95940,NULL,'2022-11-06 04:37:17',1667709437,NULL),(1865028419,23919741,1,1837012,0,1,1,'C',1,0.751445,49,260121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',3.91634,162742809,49321,NULL,'2021-06-06 20:50:15',1623012615,NULL),(1867390920,23919741,1,1774604,0,1,1,'B',1,0.885387,130,542502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',16.387,166275621,189628,NULL,'2021-10-01 12:04:19',1633089859,NULL),(1870503763,23919741,1,3105789,1,1,1,'A',1,0.939883,296,704647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 341}}',28.7734,170757236,301468,NULL,'2022-03-26 22:37:39',1648334259,NULL),(1874641160,23923074,1,1051707,0,1,1,'A',1,0.942308,52,791609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',10.4163,177043708,21361,NULL,'2023-01-27 21:38:51',1674855531,NULL),(3105592264,23933014,1,1491486,1,1,1,'D',1,0.642857,29,236306,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 57, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_bonus\": 1}}',0.892689,NULL,0,'2024-07-04 15:35:40','2024-07-04 15:37:13',1720107433,7596),(1878144011,23933144,1,932904,0,1,1,'D',1,0.443878,18,48075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 26}, \"maximum_statistics\": {\"great\": 98}}',0.089176,181939562,14302,NULL,'2023-12-11 11:01:13',1702292473,NULL),(1878095632,23933144,1,45446,1,1,1,'D',1,0.656566,15,169639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',1.27623,181939548,22558,NULL,'2023-12-11 10:59:09',1702292349,NULL),(1878072289,23933144,1,3152717,1,1,1,'D',1,0.678862,31,183171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',2.29635,181939581,28470,NULL,'2023-12-11 11:03:44',1702292624,NULL),(1878095619,23933144,1,45445,0,1,1,'B',1,0.8,33,348300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',5.0427,181939555,24868,NULL,'2023-12-11 11:00:29',1702292429,NULL),(1878072266,23933144,1,3152716,1,1,1,'B',1,0.817308,84,450528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 104}}',7.7567,181939575,48720,NULL,'2023-12-11 11:03:01',1702292581,NULL),(3719814645,23934634,1,667686,0,1,1,'D',1,0.690476,32,148559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 212}, \"maximum_statistics\": {\"great\": 399}}',2.70103,185879655,233503,NULL,'2024-10-21 15:36:08',1729524968,NULL),(3719835127,23934634,1,667686,0,1,1,'B',1,0.825815,47,241372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 399}}',12.0441,185879707,269671,NULL,'2024-10-21 15:40:19',1729525219,NULL),(1865092245,23934634,1,2944443,0,1,1,'B',1,0.871345,49,480571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',12.9997,162799547,73533,NULL,'2021-06-08 17:16:18',1623172578,NULL),(1865402813,23936598,1,1363565,1,1,1,'C',1,0.717105,29,329126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 152}}',NULL,163285040,282960,NULL,'2021-06-24 06:41:03',1624516863,NULL),(1865402806,23936598,1,1363565,1,1,1,'C',1,0.786184,61,384822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',NULL,163284966,273357,NULL,'2021-06-24 06:36:38',1624516598,NULL),(1865753368,23936598,1,288495,0,1,1,'D',1,0.492063,8,161497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.075488,163675453,105360,NULL,'2021-07-06 08:10:38',1625559038,NULL),(1865145896,23936598,1,306277,0,1,1,'D',1,0.630435,11,229427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',0.513041,162946363,97998,NULL,'2021-06-13 09:13:34',1623575614,NULL),(1865516257,23936598,1,272456,0,1,1,'C',1,0.71875,31,367993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',1.59331,163284851,95175,NULL,'2021-06-24 06:27:49',1624516069,NULL),(1865698169,23936598,1,871794,0,1,1,'C',1,0.786585,58,349518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',3.42393,163675541,48211,NULL,'2021-07-06 08:15:08',1625559308,NULL),(1867018211,23936598,1,1474590,0,1,1,'C',1,0.751852,46,306642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',3.93995,165575953,43186,NULL,'2021-09-05 10:40:55',1630838455,NULL),(1865677359,23936598,1,1474590,0,1,1,'C',1,0.788889,74,372780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',5.8881,163675512,53452,NULL,'2021-07-06 08:13:07',1625559187,NULL),(1865183428,23936598,1,1774604,0,1,1,'B',1,0.820917,65,378994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',8.69161,162962897,119785,NULL,'2021-06-13 20:36:44',1623616604,NULL),(1865436739,23936598,1,1119211,1,1,1,'B',1,0.830769,86,516019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',9.67333,163284705,80632,NULL,'2021-06-24 06:17:25',1624515445,NULL),(1865236304,23936598,1,1119211,1,1,1,'B',1,0.892308,114,592345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',15.0038,162962566,82619,NULL,'2021-06-13 20:22:07',1623615727,NULL),(1865490398,23936598,1,1837012,0,1,1,'B',1,0.898844,173,614928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',19.3047,163298658,126415,NULL,'2021-06-24 16:31:02',1624552262,NULL),(1866504034,23936598,1,2367474,1,1,1,'A',1,0.948795,166,807140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',26.0448,164797978,142125,NULL,'2021-08-10 08:49:38',1628585378,NULL),(1874036771,23938343,1,3205584,1,1,1,'C',1,0.76873,60,279330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 200}, \"maximum_statistics\": {\"great\": 307}}',4.98158,176082490,87837,NULL,'2022-12-06 19:40:27',1670355627,NULL),(1870724278,23938343,1,3240930,1,1,1,'B',1,0.829167,70,421423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',8.8848,171213491,50185,NULL,'2022-04-15 18:58:12',1650049092,NULL),(1870546768,23938343,1,2953022,0,1,1,'B',1,0.839552,80,425231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',9.91257,170938547,55550,NULL,'2022-04-03 16:36:04',1649003764,NULL),(1870682736,23938343,1,2956370,1,1,1,'B',1,0.87218,101,518867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',14.7202,171117664,66736,NULL,'2022-04-11 13:07:32',1649682452,NULL),(1874218050,23938376,1,1442774,0,1,1,'D',1,0.552632,25,85134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 83}, \"maximum_statistics\": {\"great\": 209}}',0.299086,176191036,49076,NULL,'2022-12-12 18:28:40',1670869720,NULL),(1865214755,23940404,1,487707,0,1,1,'B',1,0.816092,58,415989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',5.77353,163022376,29760,NULL,'2021-06-15 19:54:58',1623786898,NULL),(1869721480,23940404,1,1492013,0,1,1,'B',1,0.855263,29,493657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',6.49885,169625166,11254,NULL,'2022-02-07 20:20:57',1644265257,NULL),(1873065493,23940404,1,3272774,1,1,1,'B',1,0.867424,99,545872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',10.8152,174583160,80763,NULL,'2022-09-17 14:10:20',1663423820,NULL),(2688978193,23940555,1,3414158,0,1,1,'D',1,0.654506,43,156539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 233}}',2.20215,183579371,52282,NULL,'2024-04-18 00:14:36',1713399276,NULL),(1865044511,23944709,1,1837012,0,1,1,'A',1,0.947977,173,727146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',26.7175,162790664,134349,NULL,'2021-06-08 12:01:17',1623153677,NULL),(1875865851,23952477,1,3628716,0,1,1,'B',1,0.81738,55,380996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',9.28186,178653192,171793,NULL,'2023-04-30 12:43:41',1682858621,NULL),(1865235998,23952477,1,2712724,0,1,1,'A',1,0.906593,91,657704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',10.4791,162932513,61869,NULL,'2021-06-12 21:47:17',1623534437,NULL),(1867984131,23952876,1,1513622,0,1,1,'D',1,0.658602,65,200126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 156}, \"maximum_statistics\": {\"great\": 372}}',2.90096,167175179,137556,NULL,'2021-11-02 22:07:08',1635890828,NULL),(1878476431,23955340,1,4231469,0,1,1,'B',1,0.826389,28,391814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',5.84615,182382293,20330,NULL,'2024-01-14 01:58:50',1705197530,NULL),(1878476462,23955340,1,4231470,1,1,1,'C',1,0.786458,48,346715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',7.9354,182382337,29130,NULL,'2024-01-14 02:02:19',1705197739,NULL),(1866205182,23964567,1,1772047,0,1,1,'D',1,0.236979,7,1782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 510, \"great\": 106}, \"maximum_statistics\": {\"great\": 768}}',0.000561,164404522,58320,NULL,'2021-07-29 00:13:45',1627517625,NULL),(1877753527,23976063,1,1949373,0,1,1,'C',1,0.771186,37,347610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',2.12302,181463687,17665,NULL,'2023-11-04 16:32:06',1699115526,NULL),(3466293532,23977186,1,3205768,0,1,1,'D',1,0.6625,29,168369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',1.70223,185313378,45460,NULL,'2024-09-05 22:50:56',1725576656,NULL),(1869731386,23986655,1,118972,1,1,1,'S',1,0.988027,877,460706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877}}',NULL,169545625,650620,NULL,'2022-02-04 20:25:48',1644006348,NULL),(1865136077,23986655,1,281388,1,1,1,'A',1,0.90738,375,312813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',NULL,162885163,489934,NULL,'2021-06-11 12:39:18',1623415158,NULL),(1870176591,23986655,1,461360,1,1,1,'A',1,0.937184,392,358265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 1236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1385}}',NULL,170337371,831770,NULL,'2022-03-09 04:12:24',1646799144,NULL),(1870176602,23986655,1,461360,1,1,1,'A',1,0.945126,377,734254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1385}}',NULL,170479608,1216774,NULL,'2022-03-15 08:22:59',1647332579,NULL),(1869735183,23986655,1,1208447,1,1,1,'A',1,0.905882,124,291840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',NULL,169617410,251954,NULL,'2022-02-07 13:32:22',1644240742,NULL),(1870183892,23986655,1,1208447,1,1,1,'S',1,0.984034,595,902644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576}, \"maximum_statistics\": {\"great\": 595}}',NULL,170409616,656730,NULL,'2022-03-12 11:34:36',1647084876,NULL),(1870597303,23986655,1,2040218,1,1,1,'A',1,0.918944,223,652504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 1458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1647}}',NULL,170945588,1220064,NULL,'2022-04-03 22:41:20',1649025680,NULL),(1870623024,23986655,1,2083254,1,1,1,'B',1,0.844284,171,228473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 195, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1522}}',NULL,170945500,585138,NULL,'2022-04-03 22:35:25',1649025325,NULL),(1870782810,23986655,1,2083254,1,1,1,'A',1,0.93134,238,675702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 1384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1522}}',NULL,171255468,1123830,NULL,'2022-04-17 11:56:59',1650196619,NULL),(1865252643,23986655,1,2388297,1,1,1,'D',1,0.652615,98,86466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 707, \"miss\": 211, \"great\": 707}, \"maximum_statistics\": {\"great\": 1625}}',NULL,162884999,365290,NULL,'2021-06-11 12:34:02',1623414842,NULL),(1870344712,23986655,1,2538386,1,1,1,'A',1,0.90454,299,303357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 140, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1718}}',NULL,170600293,815876,NULL,'2022-03-20 08:30:29',1647765029,NULL),(1865157680,23986655,1,1863248,1,1,1,'D',1,0.608612,123,69929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 218, \"great\": 387}, \"maximum_statistics\": {\"great\": 778}}',1.89494,162857103,180150,NULL,'2021-06-10 14:24:11',1623335051,NULL),(1865148348,23986655,1,2754087,1,1,1,'C',1,0.724501,112,132317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 125, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',11.0112,162879144,295884,NULL,'2021-06-11 07:30:22',1623396622,NULL),(1869538967,23986655,1,924098,0,1,1,'C',1,0.740437,109,154736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 125, \"great\": 477, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',12.9781,169519255,279154,NULL,'2022-02-03 19:38:36',1643917116,NULL),(1865201275,23986655,1,2803005,1,1,1,'C',1,0.7075,79,234633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 42, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',19.4498,162885924,219390,NULL,'2021-06-11 13:09:12',1623416952,NULL),(1869587099,23986655,1,1715844,0,1,1,'C',1,0.799606,231,205927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 115, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',22.4186,169519495,338912,NULL,'2022-02-03 19:48:49',1643917729,NULL),(1865127475,23986655,1,2025911,0,1,1,'A',1,0.916865,145,587061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 421}}',24.1726,162854360,225022,NULL,'2021-06-10 12:50:30',1623329430,NULL),(1870550046,23986655,1,3333451,1,1,1,'SH',1,0.988636,44,1024010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',33.5042,170910629,20653,NULL,'2022-04-02 15:24:57',1648913097,NULL),(1869537587,23986655,1,1319599,0,1,1,'B',1,0.829135,63,205075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 125, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',33.7234,169518998,298160,NULL,'2022-02-03 19:26:25',1643916385,NULL),(1865159607,23986655,1,2054201,1,1,1,'B',1,0.800117,91,363064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 59, \"great\": 574}, \"maximum_statistics\": {\"great\": 858}}',34.2493,162885808,329590,NULL,'2021-06-11 13:04:33',1623416673,NULL),(1865214823,23986655,1,2817456,1,1,1,'C',1,0.798535,176,384058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 55, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',35.7189,162878941,541064,NULL,'2021-06-11 07:18:33',1623395913,NULL),(1865200349,23986655,1,817626,1,1,1,'B',1,0.837079,101,409405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 461}, \"maximum_statistics\": {\"great\": 623}}',37.9271,162885865,255684,NULL,'2021-06-11 13:06:55',1623416815,NULL),(1869600011,23986655,1,1753169,0,1,1,'B',1,0.840845,232,237253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 72, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',40.7866,169519548,322676,NULL,'2022-02-03 19:50:51',1643917851,NULL),(1865177387,23986655,1,2081007,1,1,1,'B',1,0.844075,210,463659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 40, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',44.8916,162894081,540704,NULL,'2021-06-11 17:55:11',1623434111,NULL),(1865222063,23986655,1,2020465,0,1,1,'B',1,0.809106,133,195046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 74, \"great\": 814}, \"maximum_statistics\": {\"great\": 1197}}',44.9133,162884608,454022,NULL,'2021-06-11 12:17:08',1623413828,NULL),(1865212599,23986655,1,2521910,1,1,1,'B',1,0.823684,136,411066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 401}, \"maximum_statistics\": {\"great\": 570}}',45.5413,162894303,293330,NULL,'2021-06-11 18:04:12',1623434652,NULL),(1869271702,23986655,1,1558422,0,1,1,'B',1,0.874416,269,287761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 171, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1712}}',48.2692,169084334,855182,NULL,'2022-01-17 06:57:30',1642402650,NULL),(1869519719,23986655,1,865236,0,1,1,'C',1,0.777577,197,218045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 345}, \"maximum_statistics\": {\"great\": 553}}',52.0947,169519288,244517,NULL,'2022-02-03 19:40:09',1643917209,NULL),(1865243828,23986655,1,2729415,1,1,1,'B',1,0.845705,183,221363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 58, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',59.2328,162893611,441620,NULL,'2021-06-11 17:38:28',1623433108,NULL),(1865206926,23986655,1,1784483,1,1,1,'B',1,0.891036,153,291002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',62.3699,162893695,365802,NULL,'2021-06-11 17:42:13',1623433333,NULL),(1865244578,23986655,1,2841495,1,1,1,'B',1,0.897041,185,571820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',62.7828,162885633,503650,NULL,'2021-06-11 12:57:46',1623416266,NULL),(1865234810,23986655,1,2836053,1,1,1,'A',1,0.914062,430,691020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 704}}',66.0063,162885718,658020,NULL,'2021-06-11 13:01:04',1623416464,NULL),(1865155911,23986655,1,2050964,1,1,1,'B',1,0.868421,205,265425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',68.8268,162893381,277606,NULL,'2021-06-11 17:29:34',1623432574,NULL),(1865256324,23986655,1,2744107,1,1,1,'B',1,0.897717,201,284028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',71.3859,162893489,525040,NULL,'2021-06-11 17:33:58',1623432838,NULL),(1869599425,23986655,1,2791373,1,1,1,'B',1,0.859278,427,265365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 634}, \"maximum_statistics\": {\"great\": 803}}',71.6577,169519203,379330,NULL,'2022-02-03 19:36:08',1643916968,NULL),(1869728901,23986655,1,114283,1,1,1,'B',1,0.86461,390,569441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 794}}',72.7912,169545231,612394,NULL,'2022-02-04 20:05:55',1644005155,NULL),(1870557243,23986655,1,2003524,1,1,1,'B',1,0.823727,180,503998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 49, \"great\": 723}, \"maximum_statistics\": {\"great\": 1041}}',72.9086,170910245,725641,NULL,'2022-04-02 15:07:56',1648912076,NULL),(1865257451,23986655,1,1240054,1,1,1,'B',1,0.878212,210,550578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 694}, \"maximum_statistics\": {\"great\": 895}}',74.5772,162894229,660446,NULL,'2021-06-11 18:01:16',1623434476,NULL),(1867766157,23986655,1,2900358,0,1,1,'B',1,0.897013,220,624666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 806}, \"maximum_statistics\": {\"great\": 971}}',75.8471,166835459,676121,NULL,'2021-10-21 19:13:06',1634843586,NULL),(1868705516,23986655,1,2918956,1,1,1,'A',1,0.900616,244,601054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 547}, \"maximum_statistics\": {\"great\": 649}}',76.1582,168113759,459780,NULL,'2021-12-10 04:20:52',1639110052,NULL),(1877878046,23986655,1,1945196,1,1,1,'A',1,0.975067,464,840333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',77.588,181669822,837802,NULL,'2023-11-20 10:01:16',1700474476,NULL),(1865218023,23986655,1,2527885,1,1,1,'A',1,0.917808,204,331299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',78.593,162880970,427918,NULL,'2021-06-11 09:15:57',1623402957,NULL),(1866351871,23986655,1,1763479,0,1,1,'A',1,0.916129,155,703789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',80.6529,164587711,126220,NULL,'2021-08-03 19:22:05',1628018525,NULL),(1867815800,23986655,1,2798345,1,1,1,'A',1,0.924831,362,669175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 521}, \"maximum_statistics\": {\"great\": 592}}',81.2522,166752821,463524,NULL,'2021-10-18 17:01:42',1634576502,NULL),(1865174650,23986655,1,2781761,1,1,1,'A',1,0.91201,392,627984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',81.6774,162893917,642180,NULL,'2021-06-11 17:49:11',1623433751,NULL),(1870531270,23986655,1,2119983,1,1,1,'B',1,0.831944,370,529804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 720}}',82.9396,170909793,510372,NULL,'2022-04-02 14:46:51',1648910811,NULL),(1869127628,23986655,1,157054,0,1,1,'A',1,0.905689,209,312130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 590}, \"maximum_statistics\": {\"great\": 668}}',83.4592,168912946,327830,NULL,'2022-01-10 05:21:46',1641792106,NULL),(1865363359,23986655,1,2538129,1,1,1,'B',1,0.877377,329,270192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',83.7204,163106390,460322,NULL,'2021-06-18 13:17:55',1624022275,NULL),(1870173670,23986655,1,865236,0,1,1,'B',1,0.841772,338,561137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 6, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',84.4061,170337746,430736,NULL,'2022-03-09 04:46:29',1646801189,NULL),(1865260500,23986655,1,3013523,1,1,1,'B',1,0.895558,164,590358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 673}, \"maximum_statistics\": {\"great\": 833}}',85.8433,162885404,592950,NULL,'2021-06-11 12:48:42',1623415722,NULL),(1865156965,23986655,1,1558424,0,1,1,'B',1,0.863636,333,277009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 43, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',87.1404,162974647,669120,NULL,'2021-06-14 07:16:07',1623654967,NULL),(1869186313,23986655,1,265403,0,1,1,'A',1,0.903086,357,670918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 810}}',87.7528,168916975,713764,NULL,'2022-01-10 10:58:42',1641812322,NULL),(1865147924,23986655,1,2275189,1,1,1,'A',1,0.91828,659,689573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 930}}',93.1272,162893795,842218,NULL,'2021-06-11 17:45:33',1623433533,NULL),(1866314342,23986655,1,2320992,1,1,1,'B',1,0.896115,291,637089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 489}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',93.4487,164684854,467960,NULL,'2021-08-06 17:19:19',1628270359,NULL),(1869162394,23986655,1,540256,0,1,1,'A',1,0.95045,285,369387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',95.0701,168920156,381038,NULL,'2022-01-10 14:32:36',1641825156,NULL),(1869215545,23986655,1,114283,0,1,1,'A',1,0.918136,426,333438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 694}, \"maximum_statistics\": {\"great\": 794}}',96.1636,168920083,421168,NULL,'2022-01-10 14:27:28',1641824848,NULL),(1867784496,23986655,1,81944,0,1,1,'A',1,0.906073,241,667193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 708}}',97.293,166752729,611646,NULL,'2021-10-18 16:58:20',1634576300,NULL),(1869215823,23986655,1,1717847,0,1,1,'A',1,0.928949,248,337825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 76, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1703}}',98.351,168919770,878842,NULL,'2022-01-10 14:10:42',1641823842,NULL),(1866289592,23986655,1,1783743,1,1,1,'A',1,0.946115,287,733536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 399}}',99.7951,164587668,318160,NULL,'2021-08-03 19:20:55',1628018455,NULL),(1869106434,23986655,1,2843261,1,1,1,'A',1,0.91976,326,326983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 733}, \"maximum_statistics\": {\"great\": 835}}',102.356,168934456,444412,NULL,'2022-01-11 04:01:55',1641873715,NULL),(1866395635,23986655,1,100178,0,1,1,'A',1,0.930333,323,686705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 720}, \"maximum_statistics\": {\"great\": 811}}',105.346,164684651,664466,NULL,'2021-08-06 17:12:18',1628269938,NULL),(1869616969,23986655,1,132889,0,1,1,'A',1,0.922386,407,343329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 59, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',106.131,169545165,544838,NULL,'2022-02-04 20:03:26',1644005006,NULL),(1869173093,23986655,1,62983,0,1,1,'A',1,0.94955,215,376765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 509}, \"maximum_statistics\": {\"great\": 555}}',107.544,168919816,297540,NULL,'2022-01-10 14:12:42',1641823962,NULL),(1865305084,23986655,1,2900358,0,1,1,'A',1,0.940783,378,368063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 864}, \"maximum_statistics\": {\"great\": 971}}',109.294,163098069,582546,NULL,'2021-06-18 06:36:15',1623998175,NULL),(1866290260,23986655,1,111472,1,1,1,'A',1,0.922311,288,722708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 502}}',110.296,164587549,425940,NULL,'2021-08-03 19:17:01',1628018221,NULL),(1869597836,23986655,1,3011468,1,1,1,'A',1,0.905824,587,675760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 680}, \"maximum_statistics\": {\"great\": 807}}',110.8,169388823,745042,NULL,'2022-01-29 10:15:43',1643451343,NULL),(1870552932,23986655,1,2479872,1,1,1,'B',1,0.878656,246,594674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 45, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1265}}',110.995,170909902,950995,NULL,'2022-04-02 14:51:46',1648911106,NULL),(1871271971,23986655,1,2895594,1,1,1,'B',1,0.897341,677,687386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',111.568,171906263,693550,NULL,'2022-05-15 08:24:22',1652603062,NULL),(1865212010,23986655,1,2922487,1,1,1,'A',1,0.950231,305,382772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',111.721,162884817,264182,NULL,'2021-06-11 12:26:12',1623414372,NULL),(1869193068,23986655,1,2581197,1,1,1,'A',1,0.927681,401,737193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 343}, \"maximum_statistics\": {\"great\": 401}}',113.53,168920238,413360,NULL,'2022-01-10 14:37:12',1641825432,NULL),(1870557990,23986655,1,2974956,1,1,1,'B',1,0.883866,183,608621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 719}}',114.015,170910847,484255,NULL,'2022-04-02 15:33:59',1648913639,NULL),(1870364089,23986655,1,3228029,1,1,1,'A',1,0.929766,232,716891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',116.286,170647845,231900,NULL,'2022-03-22 08:28:22',1647937702,NULL),(1866335964,23986655,1,2922487,1,1,1,'A',1,0.97338,316,807506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',116.373,164587607,374910,NULL,'2021-08-03 19:18:51',1628018331,NULL),(1871244738,23986655,1,100178,0,1,1,'A',1,0.936498,251,713597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 731}, \"maximum_statistics\": {\"great\": 811}}',117.026,171953109,601356,NULL,'2022-05-17 09:09:01',1652778541,NULL),(1869194877,23986655,1,1665748,0,1,1,'A',1,0.930533,234,344487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 563}, \"maximum_statistics\": {\"great\": 619}}',118.003,168935812,322162,NULL,'2022-01-11 05:44:52',1641879892,NULL),(1865140287,23986655,1,2581197,1,1,1,'A',1,0.94389,251,370553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',118.142,162954152,255416,NULL,'2021-06-13 14:37:32',1623595052,NULL),(1870531681,23986655,1,2918956,1,1,1,'A',1,0.906009,382,685125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 649}}',118.275,170910716,567821,NULL,'2022-04-02 15:28:35',1648913315,NULL),(1869115680,23986655,1,137709,0,1,1,'A',1,0.944733,425,359703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1538}}',120.086,168919902,870332,NULL,'2022-01-10 14:17:02',1641824222,NULL),(1869116519,23986655,1,138551,0,1,1,'A',1,0.930172,304,348648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 580}}',120.612,168935938,318384,NULL,'2022-01-11 05:55:47',1641880547,NULL),(1871239324,23986655,1,692008,0,1,1,'A',1,0.947899,206,721426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',121.99,171953011,403703,NULL,'2022-05-17 09:01:32',1652778092,NULL),(1865425670,23986655,1,2900358,1,1,1,'A',1,0.968074,352,804094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 917}, \"maximum_statistics\": {\"great\": 971}}',124.846,163414972,897982,NULL,'2021-06-28 05:54:53',1624859693,NULL),(1867803958,23986655,1,105917,0,1,1,'A',1,0.913383,535,641251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 67, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1599}}',124.866,166752673,1133602,NULL,'2021-10-18 16:55:51',1634576151,NULL),(1870085357,23986655,1,3355953,1,1,1,'A',1,0.951812,897,387917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1297}}',126.947,170156730,753388,NULL,'2022-03-01 10:07:57',1646129277,NULL),(1869707669,23986655,1,86627,1,1,1,'A',1,0.924051,668,726436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',128.45,169545344,782718,NULL,'2022-02-04 20:11:27',1644005487,NULL),(1870118136,23986655,1,2454075,1,1,1,'A',1,0.948645,367,363780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 701}}',128.959,170139124,381724,NULL,'2022-02-28 15:06:00',1646060760,NULL),(1869133673,23986655,1,460651,1,1,1,'A',1,0.941728,429,360509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1759}}',129.143,168934563,965204,NULL,'2022-01-11 04:09:14',1641874154,NULL),(1869675896,23986655,1,2531347,1,1,1,'A',1,0.900836,531,327502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 31, \"great\": 1373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1674}}',129.695,169617508,966446,NULL,'2022-02-07 13:37:58',1644241078,NULL),(1870598977,23986655,1,2564741,0,1,1,'A',1,0.954217,329,784358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 766}, \"maximum_statistics\": {\"great\": 830}}',131.336,170936100,685349,NULL,'2022-04-03 14:49:58',1648997398,NULL),(1870604917,23986655,1,3067853,1,1,1,'A',1,0.944228,411,796538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',134.358,170936019,820705,NULL,'2022-04-03 14:46:19',1648997179,NULL),(1869179710,23986655,1,2554513,0,1,1,'A',1,0.97619,262,405422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 547}, \"maximum_statistics\": {\"great\": 567}}',134.754,168920190,356586,NULL,'2022-01-10 14:34:34',1641825274,NULL),(1870253872,23986655,1,3266103,1,1,1,'B',1,0.866354,417,326482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 853}}',135.785,170337816,523294,NULL,'2022-03-09 04:52:29',1646801549,NULL),(1869668249,23986655,1,2278533,1,1,1,'B',1,0.895391,417,319573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 40, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',135.935,169617360,935258,NULL,'2022-02-07 13:29:51',1644240591,NULL),(1871551845,23986655,1,2626363,1,1,1,'A',1,0.939878,320,755497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 657}}',136.035,172451614,592824,NULL,'2022-06-07 08:34:16',1654590856,NULL),(1869154798,23986655,1,1594850,1,1,1,'S',1,0.968514,397,425171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 372}, \"maximum_statistics\": {\"great\": 397}}',136.514,168936314,270970,NULL,'2022-01-11 06:27:45',1641882465,NULL),(1869162358,23986655,1,214251,0,1,1,'A',1,0.944444,396,368618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1404}}',136.897,168920437,797990,NULL,'2022-01-10 14:48:46',1641826126,NULL),(1869268001,23986655,1,2020465,0,1,1,'A',1,0.948204,579,375556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1197}}',136.991,169084265,762052,NULL,'2022-01-17 06:53:04',1642402384,NULL),(1870581117,23986655,1,70216,0,1,1,'B',1,0.851402,384,584442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 12, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070}}',137.665,170910390,847671,NULL,'2022-04-02 15:13:53',1648912433,NULL),(1870694197,23986655,1,1342248,0,1,1,'A',1,0.932049,143,662514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 493}}',137.898,171153161,330948,NULL,'2022-04-13 03:08:04',1649819284,NULL),(1869600838,23986655,1,103282,0,1,1,'A',1,0.951181,287,371033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1567}}',138.003,169365163,830570,NULL,'2022-01-28 13:41:15',1643377275,NULL),(1866329377,23986655,1,168228,1,1,1,'A',1,0.954188,469,769534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 705}, \"maximum_statistics\": {\"great\": 764}}',139.388,164684725,686288,NULL,'2021-08-06 17:15:01',1628270101,NULL),(1870057635,23986655,1,3032899,1,1,1,'A',1,0.930441,427,718596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 642}, \"maximum_statistics\": {\"great\": 726}}',139.535,170156700,585000,NULL,'2022-03-01 10:04:44',1646129084,NULL),(2981039662,23986655,1,4405232,0,1,1,'A',1,0.932635,178,756985,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 591, \"ignore_miss\": 11, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 22}}',139.72,NULL,0,'2024-06-11 20:07:17','2024-06-11 20:09:13',1718136553,7566),(1870206380,23986655,1,2564741,1,1,1,'A',1,0.962651,570,827663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',140.274,170337673,872930,NULL,'2022-03-09 04:39:36',1646800776,NULL),(1870587505,23986655,1,2547507,1,1,1,'A',1,0.934311,249,710262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',140.471,170910562,593558,NULL,'2022-04-02 15:22:23',1648912943,NULL),(1870576920,23986655,1,3011468,1,1,1,'A',1,0.923792,569,747918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 703}, \"maximum_statistics\": {\"great\": 807}}',141.004,170909978,756748,NULL,'2022-04-02 14:55:20',1648911320,NULL),(1869180370,23986655,1,3178542,0,1,1,'A',1,0.954813,309,386812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 947}, \"maximum_statistics\": {\"great\": 1018}}',141.466,168920298,607052,NULL,'2022-01-10 14:41:10',1641825670,NULL),(1870156401,23986655,1,3168259,1,1,1,'S',1,0.969905,947,869622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',142.314,170358142,1060590,NULL,'2022-03-10 04:12:15',1646885535,NULL),(1869516014,23986655,1,158767,1,1,1,'S',1,0.960123,489,852519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 450}, \"maximum_statistics\": {\"great\": 489}}',142.409,169388711,490360,NULL,'2022-01-29 10:09:32',1643450972,NULL),(1869122063,23986655,1,148503,0,1,1,'A',1,0.943269,383,355506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 956}, \"maximum_statistics\": {\"great\": 1040}}',142.728,168936023,574740,NULL,'2022-01-11 06:02:30',1641880950,NULL),(1869461107,23986655,1,91698,0,1,1,'A',1,0.947187,169,349617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',143.47,169343128,545112,NULL,'2022-01-27 16:05:11',1643299511,NULL),(1870628779,23986655,1,2631380,1,1,1,'A',1,0.904255,188,597873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',144.264,170986212,568952,NULL,'2022-04-05 20:46:12',1649191572,NULL),(1870586033,23986655,1,1028485,0,1,1,'SH',1,0.954208,404,835598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',144.352,170909695,433567,NULL,'2022-04-02 14:42:21',1648910541,NULL),(1870293299,23986655,1,1950088,1,1,1,'S',1,0.97012,502,873560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 472}, \"maximum_statistics\": {\"great\": 502}}',144.515,170598008,523570,NULL,'2022-03-20 06:14:25',1647756865,NULL),(1869113628,23986655,1,1766417,1,1,1,'A',1,0.96962,389,409919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 757}, \"maximum_statistics\": {\"great\": 790}}',144.586,168936261,499776,NULL,'2022-01-11 06:22:12',1641882132,NULL),(2981121045,23986655,1,4557262,1,1,1,'A',1,0.945084,520,819908,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 871, \"ignore_hit\": 33, \"ignore_miss\": 63, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 33, \"large_bonus\": 85}}',144.88,NULL,0,'2024-06-11 20:23:57','2024-06-11 20:26:40',1718137600,7566),(1870111612,23986655,1,2909129,1,1,1,'A',1,0.956656,345,379638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 608}, \"maximum_statistics\": {\"great\": 646}}',145.034,170139161,369872,NULL,'2022-02-28 15:08:12',1646060892,NULL),(1870021521,23986655,1,158851,0,1,1,'A',1,0.921354,960,739925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 809}, \"maximum_statistics\": {\"great\": 960}}',146.586,170139079,1048060,NULL,'2022-02-28 15:03:32',1646060612,NULL),(1869732841,23986655,1,121335,0,1,1,'A',1,0.978378,288,413447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 721, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 740}}',146.808,169692531,500840,NULL,'2022-02-10 16:54:08',1644512048,NULL),(2981050589,23986655,1,4405232,0,1,1,'A',1,0.940868,264,790917,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 601, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 22}}',146.833,NULL,0,'2024-06-11 20:09:35','2024-06-11 20:11:32',1718136692,7566),(1870190291,23986655,1,62983,1,1,1,'A',1,0.976577,333,863537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 555}}',148.007,170358174,514260,NULL,'2022-03-10 04:15:09',1646885709,NULL),(1866327550,23986655,1,165970,0,1,1,'A',1,0.95738,241,798417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 481}}',148.206,164587934,469876,NULL,'2021-08-03 19:29:20',1628018960,NULL),(1869129453,23986655,1,161275,0,1,1,'A',1,0.959961,559,381870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1536}}',148.471,168934795,942040,NULL,'2022-01-11 04:24:02',1641875042,NULL),(1870564385,23986655,1,2270372,1,1,1,'A',1,0.90997,405,724480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',148.901,170910465,626160,NULL,'2022-04-02 15:17:34',1648912654,NULL),(3639318915,23986655,1,4440361,1,1,1,'A',1,0.913603,412,739398,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 471, \"ignore_hit\": 13, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 13, \"large_bonus\": 18}, \"total_score_without_mods\": 739398}',150.19,NULL,0,'2024-10-06 18:14:13','2024-10-06 18:15:46',1728238546,7705),(1871167609,23986655,1,2538129,1,1,1,'A',1,0.934935,999,765953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',150.347,171953163,1064820,NULL,'2022-05-17 09:13:35',1652778815,NULL),(1869462961,23986655,1,95102,0,1,1,'A',1,0.922371,291,360075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 519}, \"maximum_statistics\": {\"great\": 599}}',150.863,169244310,356876,NULL,'2022-01-23 17:01:45',1642957305,NULL),(1869187147,23986655,1,76245,0,1,1,'A',1,0.96997,681,409175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 954}, \"maximum_statistics\": {\"great\": 999}}',151.231,168917061,594162,NULL,'2022-01-10 11:05:19',1641812719,NULL),(1870754123,23986655,1,3413801,1,1,1,'A',1,0.918011,270,671785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 372}}',152.619,171153174,308762,NULL,'2022-04-13 03:09:14',1649819354,NULL),(1869108872,23986655,1,2429448,1,1,1,'A',1,0.941239,468,777332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 413}, \"maximum_statistics\": {\"great\": 468}}',152.939,168917100,492170,NULL,'2022-01-10 11:07:40',1641812860,NULL),(1869249010,23986655,1,150066,0,1,1,'A',1,0.90284,669,346090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 539}, \"maximum_statistics\": {\"great\": 669}}',153.293,169011162,434280,NULL,'2022-01-14 13:23:17',1642166597,NULL),(1871234835,23986655,1,87065,0,1,1,'S',1,0.993934,577,928712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',154.102,171980306,650180,NULL,'2022-05-18 14:24:27',1652883867,NULL),(1870069818,23986655,1,3337331,1,1,1,'A',1,0.954545,442,405977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',154.302,170270112,520618,NULL,'2022-03-06 04:00:25',1646539225,NULL),(1870604739,23986655,1,95464,0,1,1,'A',1,0.964231,299,828536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1300}}',155.261,170906544,1180822,NULL,'2022-04-02 12:18:19',1648901899,NULL),(1869736982,23986655,1,2860959,1,1,1,'A',1,0.946867,436,771805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',155.35,169545510,683788,NULL,'2022-02-04 20:19:51',1644005991,NULL),(1869576687,23986655,1,678445,0,1,1,'S',1,0.972458,236,439044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',155.616,169388550,157020,NULL,'2022-01-29 10:00:57',1643450457,NULL),(1870000704,23986655,1,778327,0,1,1,'A',1,0.906085,460,679919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 756}}',155.735,170139833,725020,NULL,'2022-02-28 15:42:57',1646062977,NULL),(1865140932,23986655,1,1920741,1,1,1,'A',1,0.935926,447,367865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',156.55,162954514,563916,NULL,'2021-06-13 14:51:15',1623595875,NULL),(2981100531,23986655,1,4557262,1,1,1,'A',1,0.950314,307,816305,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 875, \"ignore_hit\": 33, \"ignore_miss\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 956, \"ignore_hit\": 33, \"large_bonus\": 85}}',156.999,NULL,0,'2024-06-11 20:19:32','2024-06-11 20:22:14',1718137334,7566),(1870206785,23986655,1,2564790,1,1,1,'A',1,0.933455,210,332389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',157.277,170409746,532896,NULL,'2022-03-12 11:40:45',1647085245,NULL),(1871106589,23986655,1,83437,1,1,1,'S',1,0.985586,555,886726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',157.864,171733012,619310,NULL,'2022-05-08 02:39:49',1651977589,NULL),(1869668438,23986655,1,215383,0,1,1,'A',1,0.963519,533,398913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',158.293,169545404,598698,NULL,'2022-02-04 20:14:19',1644005659,NULL),(1869178484,23986655,1,69310,0,1,1,'A',1,0.977477,478,427549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 888}}',158.341,168920361,601776,NULL,'2022-01-10 14:44:41',1641825881,NULL),(1870668829,23986655,1,2279482,1,1,1,'S',1,0.965201,273,800989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',158.461,171153041,281776,NULL,'2022-04-13 03:00:00',1649818800,NULL),(1869704680,23986655,1,2798150,1,1,1,'S',1,0.971024,742,423173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',159.162,169617070,514490,NULL,'2022-02-07 13:13:43',1644239623,NULL),(1869135208,23986655,1,168228,0,1,1,'S',1,0.984293,764,449119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 740}, \"maximum_statistics\": {\"great\": 764}}',162.691,168920008,546190,NULL,'2022-01-10 14:23:36',1641824616,NULL),(1869252551,23986655,1,154690,0,1,1,'A',1,0.947802,650,371909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1274}}',162.952,169084463,743366,NULL,'2022-01-17 07:05:49',1642403149,NULL),(1871191384,23986655,1,1818477,1,1,1,'S',1,0.985222,609,874370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 591}, \"maximum_statistics\": {\"great\": 609}}',164.403,171906143,686952,NULL,'2022-05-15 08:16:52',1652602612,NULL),(1870355074,23986655,1,1433905,1,1,1,'A',1,0.984592,493,878259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 649}}',167.063,170647889,679682,NULL,'2022-03-22 08:32:37',1647937957,NULL),(1870416169,23986655,1,43588,1,1,1,'S',1,0.988166,507,882076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',168.063,170819174,576750,NULL,'2022-03-29 14:58:20',1648565900,NULL),(1871236444,23986655,1,89574,1,1,1,'S',1,0.995604,455,938432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 455}}',168.116,171978613,492660,NULL,'2022-05-18 12:59:58',1652878798,NULL),(1870553733,23986655,1,1625591,1,1,1,'A',1,0.947028,418,820006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 774}}',169.46,170910050,812248,NULL,'2022-04-02 14:58:37',1648911517,NULL),(1870091349,23986655,1,3360606,1,1,1,'A',1,0.962071,433,401395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1661}}',169.605,170139283,1139084,NULL,'2022-02-28 15:15:14',1646061314,NULL),(1871172166,23986655,1,158851,0,1,1,'A',1,0.954687,453,829279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 881}, \"maximum_statistics\": {\"great\": 960}}',170.925,171953072,981651,NULL,'2022-05-17 09:05:51',1652778351,NULL),(1869218507,23986655,1,361159,0,1,1,'A',1,0.948342,228,354768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 724}, \"maximum_statistics\": {\"great\": 784}}',171.05,168934716,421478,NULL,'2022-01-11 04:18:40',1641874720,NULL),(1871490167,23986655,1,2798150,1,1,1,'A',1,0.967655,445,858042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',171.33,172244093,736168,NULL,'2022-05-29 11:29:17',1653823757,NULL),(1869104508,23986655,1,123967,0,1,1,'A',1,0.969673,552,397458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1286}}',171.897,168912911,793996,NULL,'2022-01-10 05:18:23',1641791903,NULL),(1869212625,23986655,1,107909,0,1,1,'A',1,0.965201,438,408893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 546}}',172.927,168934839,357310,NULL,'2022-01-11 04:26:24',1641875184,NULL),(1872206188,23986655,1,1299903,1,1,1,'S',1,0.954899,643,831607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',173.518,173376771,707690,NULL,'2022-07-18 01:22:38',1658107358,NULL),(1870626104,23986655,1,3282722,1,1,1,'A',1,0.956618,317,797243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',173.832,170909415,748989,NULL,'2022-04-02 14:30:50',1648909850,NULL),(1870244266,23986655,1,121335,0,1,1,'A',1,0.982432,296,834036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 740}}',175.406,170479762,722628,NULL,'2022-03-15 08:35:55',1647333355,NULL),(1869169731,23986655,1,59746,0,1,1,'S',1,0.95509,668,819942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 608}, \"maximum_statistics\": {\"great\": 668}}',175.457,168917224,660120,NULL,'2022-01-10 11:17:25',1641813445,NULL),(1870131618,23986655,1,3391722,1,1,1,'A',1,0.959601,279,366824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',176.716,170337539,524120,NULL,'2022-03-09 04:25:42',1646799942,NULL),(1877897582,23986655,1,369597,1,1,1,'S',1,0.980066,602,900165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 578}, \"maximum_statistics\": {\"great\": 602}}',176.876,181669849,655860,NULL,'2023-11-20 10:05:05',1700474705,NULL),(1869243046,23986655,1,1717849,0,1,1,'A',1,0.950298,656,386634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1680}}',177.092,169011261,1025238,NULL,'2022-01-14 13:28:54',1642166934,NULL),(1869290927,23986655,1,552443,0,1,1,'A',1,0.966466,276,399173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 953}, \"maximum_statistics\": {\"great\": 999}}',177.251,169133581,562076,NULL,'2022-01-19 12:39:41',1642595981,NULL),(1871177438,23986655,1,2554513,1,1,1,'A',1,0.983245,297,903871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',177.487,171952929,591293,NULL,'2022-05-17 08:54:19',1652777659,NULL),(1870351147,23986655,1,3212731,1,1,1,'A',1,0.964223,307,832838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 573}}',177.975,170647869,560752,NULL,'2022-03-22 08:30:29',1647937829,NULL),(1869502172,23986655,1,137132,0,1,1,'S',1,0.976371,529,892110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',178.107,169388580,586750,NULL,'2022-01-29 10:02:43',1643450563,NULL),(1870890786,23986655,1,3349682,1,1,1,'A',1,0.977918,393,856352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',178.898,171316258,629702,NULL,'2022-04-20 04:07:52',1650427672,NULL),(1870865837,23986655,1,1761092,1,1,1,'A',1,0.953532,749,802606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',180.039,171297417,1149030,NULL,'2022-04-19 07:58:55',1650355135,NULL),(1869126566,23986655,1,155430,0,1,1,'A',1,0.954463,666,380140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1098}}',180.111,168936167,729192,NULL,'2022-01-11 06:14:42',1641881682,NULL),(1865140947,23986655,1,1920741,0,1,1,'A',1,0.94195,403,767325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',180.726,162976814,923414,NULL,'2021-06-14 09:22:55',1623662575,NULL),(1871238109,23986655,1,1869952,1,1,1,'A',1,0.996174,1015,930230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1307}}',181.571,171980026,1510254,NULL,'2022-05-18 14:09:47',1652882987,NULL),(1869117643,23986655,1,1211856,0,1,1,'A',1,0.967718,166,380187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',182.61,168917026,333738,NULL,'2022-01-10 11:01:51',1641812511,NULL),(1869256792,23986655,1,160839,0,1,1,'A',1,0.93121,349,365036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 941}, \"maximum_statistics\": {\"great\": 1083}}',182.614,169011427,629510,NULL,'2022-01-14 13:37:17',1642167437,NULL),(1871271852,23986655,1,2892213,1,1,1,'S',1,0.980118,679,889423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',183.227,171952877,742680,NULL,'2022-05-17 08:50:50',1652777450,NULL),(1870231440,23986655,1,101781,1,1,1,'A',1,0.993986,581,923418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',184.026,170338647,637780,NULL,'2022-03-09 06:03:20',1646805800,NULL),(1870952208,23986655,1,951802,1,1,1,'S',1,0.955801,362,903998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',185.635,171450671,417701,NULL,'2022-04-25 19:49:53',1650916193,NULL),(1871204743,23986655,1,1641872,1,1,1,'A',1,0.986239,343,933891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',185.971,171952966,445177,NULL,'2022-05-17 08:57:31',1652777851,NULL),(1869605257,23986655,1,107909,0,1,1,'A',1,0.977106,459,849699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',187.222,169388678,546316,NULL,'2022-01-29 10:07:43',1643450863,NULL),(1870225963,23986655,1,95421,0,1,1,'S',1,0.989066,503,875652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',187.678,170338750,544160,NULL,'2022-03-09 06:13:28',1646806408,NULL),(1870469294,23986655,1,86565,0,1,1,'S',1,0.988136,590,843502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',187.697,170819851,680136,NULL,'2022-03-29 15:30:50',1648567850,NULL),(1870368305,23986655,1,2798150,1,1,1,'S',1,0.983827,742,882090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 718}, \"maximum_statistics\": {\"great\": 742}}',187.718,170647913,803858,NULL,'2022-03-22 08:35:32',1647938132,NULL),(1872225905,23986655,1,2748994,1,1,1,'S',1,0.976415,742,862232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',187.989,173376946,855748,NULL,'2022-07-18 01:36:14',1658108174,NULL),(1870368068,23986655,1,107099,1,1,1,'S',1,0.981722,848,899042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',188.266,170622162,954600,NULL,'2022-03-21 03:34:04',1647833644,NULL),(1870482401,23986655,1,2020465,1,1,1,'A',1,0.981621,1076,863853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',188.605,170714956,1288560,NULL,'2022-03-25 08:56:25',1648198585,NULL),(1869343227,23986655,1,113597,0,1,1,'A',1,0.956414,800,401238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1411}}',188.625,169011338,939112,NULL,'2022-01-14 13:33:00',1642167180,NULL),(1870367980,23986655,1,107013,1,1,1,'S',1,0.956731,624,820660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 570}, \"maximum_statistics\": {\"great\": 624}}',189.36,170598238,666880,NULL,'2022-03-20 06:30:55',1647757855,NULL),(1870172481,23986655,1,2320990,1,1,1,'A',1,0.967225,476,408282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 679}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',190.1,170338036,434672,NULL,'2022-03-09 05:10:12',1646802612,NULL),(1870937674,23986655,1,2798326,1,1,1,'A',1,0.957883,412,779071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',191.109,171535577,515260,NULL,'2022-04-29 18:59:47',1651258787,NULL),(2434454061,23986655,1,203415,1,1,1,'S',1,0.983162,1069,958922,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 1033, \"ignore_hit\": 13, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1069, \"ignore_hit\": 13, \"large_bonus\": 31, \"small_bonus\": 32}}',191.836,NULL,0,'2024-03-01 20:19:18','2024-03-01 20:22:35',1709324555,7442),(1870368686,23986655,1,290315,0,1,1,'A',1,0.928213,996,759921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',191.907,170598079,1042370,NULL,'2022-03-20 06:19:07',1647757147,NULL),(1869251181,23986655,1,153307,0,1,1,'A',1,0.945787,1255,399494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1448}}',192.089,169084407,995420,NULL,'2022-01-17 07:02:09',1642402929,NULL),(1871170889,23986655,1,155704,1,1,1,'S',1,0.99316,731,930869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',192.838,171978714,796940,NULL,'2022-05-18 13:06:19',1652879179,NULL),(1869201185,23986655,1,92189,0,1,1,'A',1,0.963972,775,402871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1138}}',193.202,168934668,729194,NULL,'2022-01-11 04:15:40',1641874540,NULL),(1870810247,23986655,1,2843261,1,1,1,'A',1,0.964671,814,838770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',193.294,171297480,914130,NULL,'2022-04-19 08:05:10',1650355510,NULL),(1870381306,23986655,1,3042764,1,1,1,'A',1,0.947232,851,772691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1156}}',193.442,170647948,1182838,NULL,'2022-03-22 08:39:48',1647938388,NULL),(1871573019,23986655,1,3355953,1,1,1,'A',1,0.947957,716,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1297}}',193.484,172451505,1329210,NULL,'2022-06-07 08:26:23',1654590383,NULL),(1871579384,23986655,1,193534,1,1,1,'SH',1,0.988288,555,966696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',193.804,172447768,641520,NULL,'2022-06-07 03:36:32',1654572992,NULL),(1871154115,23986655,1,3001162,1,1,1,'A',1,0.989415,728,910485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 972, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',195.712,171906194,1051520,NULL,'2022-05-15 08:20:33',1652602833,NULL),(1871174049,23986655,1,2548600,1,1,1,'A',1,0.970389,566,846526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',196.169,171974357,651152,NULL,'2022-05-18 08:01:23',1652860883,NULL),(1870355660,23986655,1,2777594,1,1,1,'A',1,0.967993,577,850729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 578}}',197.149,170548163,624300,NULL,'2022-03-18 10:40:32',1647600032,NULL),(1871203902,23986655,1,54730,1,1,1,'A',1,0.973948,356,886912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',197.631,171979474,455850,NULL,'2022-05-18 13:41:29',1652881289,NULL),(1870635053,23986655,1,3391722,1,1,1,'A',1,0.953305,361,757418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',197.839,170879005,876184,NULL,'2022-04-01 10:21:18',1648808478,NULL),(1870623558,23986655,1,1176959,1,1,1,'S',1,0.974093,772,868315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 732}, \"maximum_statistics\": {\"great\": 772}}',198.156,170942230,835860,NULL,'2022-04-03 19:22:08',1649013728,NULL),(1871225509,23986655,1,76245,1,1,1,'S',1,0.975475,999,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',198.597,171954082,1098810,NULL,'2022-05-17 10:29:30',1652783370,NULL),(1870965222,23986655,1,2173758,1,1,1,'A',1,0.956897,441,783930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',198.708,171535719,707964,NULL,'2022-04-29 19:07:12',1651259232,NULL),(1870180435,23986655,1,185475,1,1,1,'A',1,0.975217,785,880403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',199.104,170409429,841114,NULL,'2022-03-12 11:25:06',1647084306,NULL),(1870858225,23986655,1,2219566,1,1,1,'S',1,0.994941,593,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',199.863,171320933,634060,NULL,'2022-04-20 11:09:45',1650452985,NULL),(1870375727,23986655,1,313413,1,1,1,'S',1,0.994113,1189,922275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',202.316,170622231,1367610,NULL,'2022-03-21 03:38:42',1647833922,NULL),(1870463291,23986655,1,80414,1,1,1,'A',1,0.990721,688,907744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 900}, \"maximum_statistics\": {\"great\": 916}}',202.794,170819737,957350,NULL,'2022-03-29 15:24:42',1648567482,NULL),(1871332129,23986655,1,3529891,1,1,1,'A',1,0.979688,879,870835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 960}}',203.137,172018881,1065326,NULL,'2022-05-20 09:01:00',1653037260,NULL),(1871456925,23986655,1,48999,1,1,1,'S',1,0.99234,718,935795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 707}, \"maximum_statistics\": {\"great\": 718}}',204.146,172318959,748050,NULL,'2022-06-01 15:56:08',1654098968,NULL),(3639251358,23986655,1,3945083,1,1,1,'A',1,0.986058,786,959745,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 769, \"ignore_hit\": 16, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789, \"ignore_hit\": 16, \"large_bonus\": 23}, \"total_score_without_mods\": 959745}',204.431,NULL,0,'2024-10-06 18:00:07','2024-10-06 18:02:48',1728237768,7705),(1870231986,23986655,1,267024,1,1,1,'S',1,0.976261,1011,870694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',204.775,170409297,1085700,NULL,'2022-03-12 11:16:59',1647083819,NULL),(1870328949,23986655,1,69310,1,1,1,'S',1,0.993243,888,930137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876}, \"maximum_statistics\": {\"great\": 888}}',205.769,170548209,1041040,NULL,'2022-03-18 10:43:23',1647600203,NULL),(1870745086,23986655,1,104382,0,1,1,'A',1,0.97619,340,817713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',206.264,171153215,723152,NULL,'2022-04-13 03:11:58',1649819518,NULL),(1870692889,23986655,1,2312488,1,1,1,'A',1,0.970141,621,828104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',206.589,171153079,824116,NULL,'2022-04-13 03:02:29',1649818949,NULL),(1872228637,23986655,1,2236011,1,1,1,'S',1,0.981426,673,880029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',206.673,173376835,754260,NULL,'2022-07-18 01:27:50',1658107670,NULL),(1870245545,23986655,1,123967,0,1,1,'A',1,0.944012,1242,783734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1286}}',207.125,170359631,1374190,NULL,'2022-03-10 05:58:58',1646891938,NULL),(1869158358,23986655,1,525911,0,1,1,'A',1,0.980974,402,424075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 657}}',207.174,168936286,428430,NULL,'2022-01-11 06:24:44',1641882284,NULL),(1870242142,23986655,1,1089110,1,1,1,'S',1,0.994681,470,920483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',207.733,170338695,518520,NULL,'2022-03-09 06:09:32',1646806172,NULL),(1870433420,23986655,1,2320990,1,1,1,'A',1,0.961646,497,811206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 671}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',207.911,170819406,665580,NULL,'2022-03-29 15:08:41',1648566521,NULL),(1871002694,23986655,1,1757104,1,1,1,'A',1,0.972153,654,841385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 768}, \"maximum_statistics\": {\"great\": 808}}',208.121,171536015,812002,NULL,'2022-04-29 19:20:22',1651260022,NULL),(1870340325,23986655,1,234891,0,1,1,'S',1,0.982759,1073,890201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',208.409,170550442,1214030,NULL,'2022-03-18 12:58:31',1647608311,NULL),(1870353731,23986655,1,90479,0,1,1,'S',1,0.975955,707,870875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 673}, \"maximum_statistics\": {\"great\": 707}}',208.679,170598122,784370,NULL,'2022-03-20 06:22:22',1647757342,NULL),(1870608229,23986655,1,1757036,1,1,1,'A',1,0.957422,422,802516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',209.259,170881884,858470,NULL,'2022-04-01 13:23:18',1648819398,NULL),(1870200273,23986655,1,3337331,1,1,1,'A',1,0.976943,446,859171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 731}, \"maximum_statistics\": {\"great\": 759}}',209.811,170479655,798856,NULL,'2022-03-15 08:27:36',1647332856,NULL),(1870358172,23986655,1,265290,1,1,1,'A',1,0.983043,833,890459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1150}}',209.88,170622300,1257566,NULL,'2022-03-21 03:42:47',1647834167,NULL),(1870495657,23986655,1,1435412,1,1,1,'A',1,0.949835,393,765217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 1937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2123}}',210.318,170714863,2000748,NULL,'2022-03-25 08:49:59',1648198199,NULL),(1870364173,23986655,1,102998,0,1,1,'A',1,0.981003,490,853520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 658}}',210.865,170548238,628908,NULL,'2022-03-18 10:45:43',1647600343,NULL),(1869503737,23986655,1,2629418,1,1,1,'A',1,0.96845,346,396696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',211.059,169519163,910454,NULL,'2022-02-03 19:34:02',1643916842,NULL),(1870876353,23986655,1,2270372,1,1,1,'A',1,0.983631,632,889396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',212.464,171316487,714794,NULL,'2022-04-20 04:26:42',1650428802,NULL),(1870444870,23986655,1,215383,1,1,1,'A',1,0.982296,593,865851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 905}, \"maximum_statistics\": {\"great\": 932}}',212.554,170819087,971464,NULL,'2022-03-29 14:54:27',1648565667,NULL),(1869694282,23986655,1,263683,0,1,1,'A',1,0.955199,343,398393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',212.777,169617176,560090,NULL,'2022-02-07 13:19:17',1644239957,NULL),(1869173813,23986655,1,617859,0,1,1,'A',1,0.974128,575,430060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 889}}',212.906,168935879,598786,NULL,'2022-01-11 05:51:04',1641880264,NULL),(1870018051,23986655,1,1897624,0,1,1,'A',1,0.96763,954,395561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1730}}',213.107,170156669,1273382,NULL,'2022-03-01 10:01:47',1646128907,NULL),(1870335468,23986655,1,74347,1,1,1,'A',1,0.951875,784,779531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1600}}',214.4,170670703,1646346,NULL,'2022-03-23 10:23:37',1648031017,NULL),(1870242869,23986655,1,3081835,1,1,1,'S',1,0.972561,492,479474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465}, \"maximum_statistics\": {\"great\": 492}}',215.355,170337863,350379,NULL,'2022-03-09 04:56:44',1646801804,NULL),(3639273286,23986655,1,4663287,1,1,1,'A',1,0.978363,471,911567,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 820, \"ignore_hit\": 106, \"ignore_miss\": 38, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 106, \"large_bonus\": 50}, \"total_score_without_mods\": 911567}',216.647,NULL,0,'2024-10-06 18:04:22','2024-10-06 18:07:01',1728238021,7705),(1870702432,23986655,1,525911,0,1,1,'S',1,0.957382,657,826361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 601}, \"maximum_statistics\": {\"great\": 657}}',218.246,171090158,709910,NULL,'2022-04-10 09:50:22',1649584222,NULL),(1870792256,23986655,1,2565993,1,1,1,'A',1,0.922732,436,719845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',218.924,171299602,1026840,NULL,'2022-04-19 10:39:10',1650364750,NULL),(1870386127,23986655,1,805876,1,1,1,'A',1,0.96988,655,830577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',219.055,170841514,762946,NULL,'2022-03-30 15:42:12',1648654932,NULL),(1871533783,23986655,1,1558424,1,1,1,'A',1,0.976349,1004,907546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1353}}',219.172,172244030,1394559,NULL,'2022-05-29 11:26:42',1653823602,NULL),(1874340722,23986655,1,146060,1,1,1,'S',1,0.987156,1090,915935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1090}}',219.612,176543310,1235510,NULL,'2022-12-31 10:21:40',1672482100,NULL),(1870758965,23986655,1,2677071,1,1,1,'A',1,0.974619,552,867939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',219.786,171153114,838716,NULL,'2022-04-13 03:05:18',1649819118,NULL),(1870463827,23986655,1,2598332,1,1,1,'S',1,0.972973,814,881875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',220.363,170861029,960110,NULL,'2022-03-31 14:07:22',1648735642,NULL),(1870148604,23986655,1,799112,1,1,1,'S',1,0.985124,605,893508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 587}, \"maximum_statistics\": {\"great\": 605}}',220.512,170358320,677970,NULL,'2022-03-10 04:24:42',1646886282,NULL),(1870526087,23986655,1,149087,0,1,1,'S',1,0.992599,1081,898515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1081}}',220.754,170878736,1218170,NULL,'2022-04-01 10:00:48',1648807248,NULL),(1871170550,23986655,1,1558424,1,1,1,'A',1,0.992239,1162,910230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1353}}',221.07,171906335,1414464,NULL,'2022-05-15 08:29:07',1652603347,NULL),(1870220014,23986655,1,1319601,1,1,1,'S',1,0.99581,716,944800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 716}}',221.418,170338667,791924,NULL,'2022-03-09 06:05:48',1646805948,NULL),(1869107696,23986655,1,388464,0,1,1,'A',1,0.980783,1263,441149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1431}}',221.474,168935760,988920,NULL,'2022-01-11 05:40:52',1641879652,NULL),(1871020538,23986655,1,132914,0,1,1,'A',1,0.970763,771,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 1773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1847}}',221.645,171536250,1809678,NULL,'2022-04-29 19:31:04',1651260664,NULL),(1870807223,23986655,1,173093,1,1,1,'S',1,0.954927,477,895407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 434}, \"maximum_statistics\": {\"great\": 477}}',222.2,171296463,551877,NULL,'2022-04-19 06:29:57',1650349797,NULL),(3639300195,23986655,1,4436221,1,1,1,'A',1,0.993027,1055,975923,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1699, \"ignore_miss\": 20, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1721, \"large_bonus\": 38}, \"total_score_without_mods\": 975923}',222.57,NULL,0,'2024-10-06 18:07:10','2024-10-06 18:12:11',1728238331,7705),(1871542019,23986655,1,143931,0,1,1,'S',1,0.992273,1100,895338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1083, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',222.69,172451665,1285614,NULL,'2022-06-07 08:38:37',1654591117,NULL),(1871195213,23986655,1,1321413,1,1,1,'A',1,0.961556,1664,823380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 1986}, \"maximum_statistics\": {\"great\": 2146}}',223.047,171978849,2274506,NULL,'2022-05-18 13:13:07',1652879587,NULL),(1869179641,23986655,1,249371,0,1,1,'A',1,0.975051,1152,435070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1463}}',223.069,168936074,1007180,NULL,'2022-01-11 06:06:39',1641881199,NULL),(1870587442,23986655,1,2547507,1,1,1,'S',1,0.985969,784,892287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',223.206,170878820,904770,NULL,'2022-04-01 10:07:58',1648807678,NULL),(1871541441,23986655,1,142937,1,1,1,'A',1,0.985041,960,892172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',223.66,172451719,1485150,NULL,'2022-06-07 08:43:18',1654591398,NULL),(1871592203,23986655,1,2454075,1,1,1,'S',1,0.992154,701,913383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690}, \"maximum_statistics\": {\"great\": 701}}',223.935,172451887,762530,NULL,'2022-06-07 08:57:07',1654592227,NULL),(1870429988,23986655,1,524408,1,1,1,'S',1,0.979739,765,875549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 734}, \"maximum_statistics\": {\"great\": 765}}',225.026,170819334,843260,NULL,'2022-03-29 15:05:35',1648566335,NULL),(1870526005,23986655,1,148503,1,1,1,'A',1,0.975,707,847206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 998, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1040}}',226.694,170881587,1066640,NULL,'2022-04-01 13:05:09',1648818309,NULL),(2428118758,23986655,1,249371,1,1,1,'A',1,0.952495,1174,853528,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1337, \"ignore_hit\": 22, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1463, \"ignore_hit\": 22, \"large_bonus\": 46}}',227.334,NULL,0,'2024-02-29 16:51:22','2024-02-29 16:55:52',1709225752,7442),(1870242943,23986655,1,3081835,1,1,1,'S',1,0.961382,492,927440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 454}, \"maximum_statistics\": {\"great\": 492}}',228.42,170337962,546423,NULL,'2022-03-09 05:05:18',1646802318,NULL),(1870499889,23986655,1,801206,0,1,1,'S',1,0.977521,1646,872434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1646}}',228.424,170715700,1887720,NULL,'2022-03-25 09:55:49',1648202149,NULL),(1870776421,23986655,1,3021353,1,1,1,'S',1,0.973291,1273,848420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1273}}',228.882,171316767,1583150,NULL,'2022-04-20 04:53:35',1650430415,NULL),(1870626057,23986655,1,3282722,1,1,1,'S',1,0.991657,899,928650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 884}, \"maximum_statistics\": {\"great\": 899}}',229.116,170878796,1033880,NULL,'2022-04-01 10:05:06',1648807506,NULL),(1870483454,23986655,1,3259722,1,1,1,'A',1,0.974214,1232,866115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1590}}',229.285,170715107,1764534,NULL,'2022-03-25 09:08:12',1648199292,NULL),(1870469446,23986655,1,2608992,1,1,1,'S',1,0.988764,801,910184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',229.898,170819547,890200,NULL,'2022-03-29 15:15:17',1648566917,NULL),(1871311385,23986655,1,1818474,1,1,1,'A',1,0.98468,624,865231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 699, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 718}}',231.356,172018909,785096,NULL,'2022-05-20 09:03:50',1653037430,NULL),(1870829842,23986655,1,568435,1,1,1,'A',1,0.923958,607,775024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 827}, \"maximum_statistics\": {\"great\": 960}}',232.047,171343520,992381,NULL,'2022-04-21 12:40:11',1650544811,NULL),(1870395749,23986655,1,144172,1,1,1,'A',1,0.981851,560,869736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1102}}',232.115,170715366,1108562,NULL,'2022-03-25 09:26:35',1648200395,NULL),(1871220593,23986655,1,3544020,1,1,1,'A',1,0.975748,774,865130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',232.323,171995057,1097476,NULL,'2022-05-19 06:18:46',1652941126,NULL),(1870470155,23986655,1,1364458,1,1,1,'S',1,0.98416,726,898380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',232.971,170796819,826050,NULL,'2022-03-28 14:11:23',1648476683,NULL),(1870838920,23986655,1,1433904,1,1,1,'A',1,0.981627,406,877718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 762}}',234.923,171278799,817664,NULL,'2022-04-18 11:41:14',1650282074,NULL),(1869172136,23986655,1,235556,0,1,1,'A',1,0.982345,603,440324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1416}}',234.943,168935851,945500,NULL,'2022-01-11 05:48:22',1641880102,NULL),(1870778990,23986655,1,414274,0,1,1,'S',1,0.994755,858,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',235.732,171316603,978210,NULL,'2022-04-20 04:36:47',1650429407,NULL),(1870872236,23986655,1,2259949,1,1,1,'A',1,0.973518,683,819692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',236.123,171278846,827210,NULL,'2022-04-18 11:44:02',1650282242,NULL),(1871444906,23986655,1,2223059,1,1,1,'S',1,0.987574,845,910322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',236.691,172318996,938440,NULL,'2022-06-01 15:58:34',1654099114,NULL),(1870496712,23986655,1,1748618,1,1,1,'S',1,0.977371,1856,875555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',237.453,170860797,2132616,NULL,'2022-03-31 13:56:24',1648734984,NULL),(1871203917,23986655,1,54730,1,1,1,'S',1,0.990982,499,982456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',238.285,171979544,539916,NULL,'2022-05-18 13:44:35',1652881475,NULL),(1870612048,23986655,1,103282,0,1,1,'A',1,0.979898,1367,878203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1567}}',239.562,170878884,1567050,NULL,'2022-04-01 10:13:06',1648807986,NULL),(1870419068,23986655,1,2043190,1,1,1,'S',1,0.992466,730,937241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',239.785,170778401,795560,NULL,'2022-03-27 17:24:32',1648401872,NULL),(1871317001,23986655,1,1319601,1,1,1,'SH',1,0.995112,716,996021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',241.273,172019150,817329,NULL,'2022-05-20 09:22:44',1653038564,NULL),(1870377209,23986655,1,1717847,1,1,1,'A',1,0.981797,517,862011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1703}}',242.263,170548373,1696322,NULL,'2022-03-18 10:56:52',1647601012,NULL),(1870607503,23986655,1,1753169,1,1,1,'A',1,0.98662,652,878550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 710}}',245.546,170879704,752390,NULL,'2022-04-01 11:10:03',1648811403,NULL),(1871164556,23986655,1,3245983,1,1,1,'A',1,0.983254,637,889295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1254}}',247.856,171995015,1352320,NULL,'2022-05-19 06:14:44',1652940884,NULL),(1871248798,23986655,1,105713,0,1,1,'A',1,0.986904,584,880730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',248.754,171978661,1097904,NULL,'2022-05-18 13:03:23',1652879003,NULL),(1871355898,23986655,1,2479872,1,1,1,'A',1,0.9917,903,907133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1265}}',249.354,172041342,1475262,NULL,'2022-05-21 06:03:16',1653112996,NULL),(1870918506,23986655,1,153307,0,1,1,'S',1,0.987224,1448,911588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1448}}',250.627,171535934,1658260,NULL,'2022-04-29 19:17:17',1651259837,NULL),(1869180207,23986655,1,250579,0,1,1,'A',1,0.985053,960,450565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1405}}',256.199,168936116,986378,NULL,'2022-01-11 06:10:21',1641881421,NULL),(1870857758,23986655,1,266432,1,1,1,'S',1,0.965042,944,862910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 878}, \"maximum_statistics\": {\"great\": 944}}',257.388,171296922,1074748,NULL,'2022-04-19 07:14:02',1650352442,NULL),(1870855233,23986655,1,2453152,1,1,1,'S',1,0.991486,1292,913202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',258.051,171296873,1494800,NULL,'2022-04-19 07:09:21',1650352161,NULL),(1870331892,23986655,1,552443,1,1,1,'A',1,0.981982,995,902325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 964}, \"maximum_statistics\": {\"great\": 999}}',259.314,170548424,1051590,NULL,'2022-03-18 11:01:19',1647601279,NULL),(1870833884,23986655,1,1665748,1,1,1,'S',1,0.972536,619,875657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',261.127,171297356,663660,NULL,'2022-04-19 07:53:05',1650354785,NULL),(1870355062,23986655,1,92189,0,1,1,'A',1,0.991652,1013,908695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',262.53,170548284,1247954,NULL,'2022-03-18 10:50:05',1647600605,NULL),(1871319324,23986655,1,2152144,1,1,1,'SH',1,0.997712,874,970864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',263.366,172019027,1034313,NULL,'2022-05-20 09:13:27',1653038007,NULL),(1870859356,23986655,1,91698,1,1,1,'S',1,0.984699,1013,871955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',264.332,171299749,1144880,NULL,'2022-04-19 10:49:14',1650365354,NULL),(1870490608,23986655,1,113409,0,1,1,'A',1,0.990467,651,901298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1049}}',264.456,170715264,1142294,NULL,'2022-03-25 09:19:34',1648199974,NULL),(1870895227,23986655,1,3482519,1,1,1,'A',1,0.986128,1267,902075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1622}}',265.469,171316819,1778882,NULL,'2022-04-20 04:58:48',1650430728,NULL),(1870861482,23986655,1,95102,0,1,1,'S',1,0.990818,599,928115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',265.79,171297262,653350,NULL,'2022-04-19 07:44:25',1650354265,NULL),(1870599259,23986655,1,2564790,1,1,1,'S',1,0.979034,1097,892317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',267.652,170879528,1256310,NULL,'2022-04-01 10:57:49',1648810669,NULL),(1870799223,23986655,1,3066639,1,1,1,'S',1,0.989604,1539,917355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1539}}',267.853,171316548,1816120,NULL,'2022-04-20 04:31:26',1650429086,NULL),(1870633412,23986655,1,3360606,1,1,1,'A',1,0.954545,1416,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 1513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',272.103,170880361,2017534,NULL,'2022-04-01 11:52:12',1648813932,NULL),(1870599623,23986655,1,263683,0,1,1,'S',1,0.986726,904,912934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',275.482,170903944,984720,NULL,'2022-04-02 10:18:14',1648894694,NULL),(1871254193,23986655,1,2841198,1,1,1,'S',1,0.994505,1456,932323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',282.865,171980120,1674520,NULL,'2022-05-18 14:14:12',1652883252,NULL),(1870791692,23986655,1,157054,1,1,1,'S',1,0.995509,668,944099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',284.373,171316717,751400,NULL,'2022-04-20 04:48:39',1650430119,NULL),(1870516715,23986655,1,1211856,0,1,1,'S',1,0.989489,666,930062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',284.572,170879039,745950,NULL,'2022-04-01 10:23:37',1648808617,NULL),(1870775570,23986655,1,141942,1,1,1,'S',1,0.982328,1160,892770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',288.627,171278922,1312674,NULL,'2022-04-18 11:48:17',1650282497,NULL),(1870909241,23986655,1,3223935,1,1,1,'A',1,0.970893,921,846195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2027}}',289.734,171450218,2148572,NULL,'2022-04-25 19:26:33',1650914793,NULL),(1870600916,23986655,1,1073090,0,1,1,'S',1,0.983788,586,897382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',293.223,170878948,627070,NULL,'2022-04-01 10:17:21',1648808241,NULL),(1871286899,23986655,1,3282723,1,1,1,'A',1,0.987957,801,895787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1121}}',294.435,172041416,1190158,NULL,'2022-05-21 06:06:52',1653113212,NULL),(1871222416,23986655,1,3544596,1,1,1,'A',1,0.976735,1603,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 2343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2450}}',295.619,171994908,2587974,NULL,'2022-05-19 06:04:22',1652940262,NULL),(1871203295,23986655,1,1639628,1,1,1,'A',1,0.988303,732,904464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 2308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2351}}',298.112,171980533,2521150,NULL,'2022-05-18 14:36:19',1652884579,NULL),(1871214262,23986655,1,1399480,1,1,1,'A',1,0.984131,1671,895506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',302.751,171994713,2254100,NULL,'2022-05-19 05:47:57',1652939277,NULL),(1870481421,23986655,1,1097541,0,1,1,'S',1,0.99409,2115,940440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2090}, \"maximum_statistics\": {\"great\": 2115}}',307.672,170715495,2439630,NULL,'2022-03-25 09:37:45',1648201065,NULL),(1871154697,23986655,1,1504535,1,1,1,'A',1,0.977285,1427,863883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1915}}',316.777,171994789,2123500,NULL,'2022-05-19 05:53:53',1652939633,NULL),(1871161648,23986655,1,1204254,1,1,1,'S',1,0.987058,1893,913977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1893}}',334.752,171980809,2191220,NULL,'2022-05-18 14:50:23',1652885423,NULL),(1871198125,23986655,1,1828695,0,1,1,'A',1,0.976663,1552,866380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1714}}',357.639,171979802,1829910,NULL,'2022-05-18 13:57:34',1652882254,NULL),(1874188935,23994535,1,340625,0,1,1,'A',1,0.915109,113,567574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',NULL,176258725,291372,NULL,'2022-12-16 16:13:55',1671207235,NULL),(1876285053,23994535,1,440546,0,1,1,'B',1,0.895408,51,526891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',NULL,179558085,73850,NULL,'2023-06-26 12:32:51',1687782771,NULL),(1876301250,23994535,1,498101,1,1,1,'A',1,0.986862,461,845351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',NULL,179511206,558822,NULL,'2023-06-23 13:10:56',1687525856,NULL),(1876301075,23994535,1,497454,0,1,1,'B',1,0.818182,53,387370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 239}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',13.0255,179545916,120122,NULL,'2023-06-25 15:45:11',1687707911,NULL),(1876296405,23994535,1,2836833,1,1,1,'B',1,0.823413,142,460307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',14.5107,179558106,141566,NULL,'2023-06-26 12:34:24',1687782864,NULL),(1876347058,23994535,1,242954,0,1,1,'B',1,0.854916,139,465051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',20.3172,179545947,197479,NULL,'2023-06-25 15:47:12',1687708032,NULL),(1876417752,23994535,1,1763478,0,1,1,'B',1,0.846774,35,434763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',22.8744,179638187,48070,NULL,'2023-07-01 15:19:24',1688224764,NULL),(1876494076,23994535,1,3642915,1,1,1,'B',1,0.863636,77,476768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 297}, \"maximum_statistics\": {\"great\": 363}}',23.3912,179672431,168664,NULL,'2023-07-03 21:49:18',1688420958,NULL),(1876464847,23994535,1,2563725,0,1,1,'B',1,0.876179,68,499656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',27.8408,179672458,206210,NULL,'2023-07-03 21:51:45',1688421105,NULL),(1876513916,23994535,1,1675835,0,1,1,'B',1,0.890052,75,527277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 191}}',28.9988,179638176,76120,NULL,'2023-07-01 15:18:42',1688224722,NULL),(1876296511,23994535,1,2836834,1,1,1,'A',1,0.922886,147,688691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',40.6539,179511295,138370,NULL,'2023-06-23 13:17:31',1687526251,NULL),(1876488103,23994535,1,277008,0,1,1,'B',1,0.897929,189,616197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',42.9404,179621223,261044,NULL,'2023-06-30 14:51:18',1688136678,NULL),(1876298472,23994535,1,2844086,1,1,1,'S',1,0.96988,166,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',44.927,179511139,158538,NULL,'2023-06-23 13:06:16',1687525576,NULL),(1876509606,23994535,1,1920740,0,1,1,'B',1,0.895161,146,565431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',45.8186,179672703,397774,NULL,'2023-07-03 22:17:13',1688422633,NULL),(1876344892,23994535,1,240259,0,1,1,'A',1,0.93994,279,704789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',49.6705,179421639,260900,NULL,'2023-06-17 16:57:48',1687021068,NULL),(1876478528,23994535,1,1846962,0,1,1,'A',1,0.932,85,637704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',62.8174,179672551,147448,NULL,'2023-07-03 22:00:19',1688421619,NULL),(1876511285,23994535,1,341042,0,1,1,'A',1,0.92881,176,655629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 899}}',63.328,179731300,630082,NULL,'2023-07-07 21:02:16',1688763736,NULL),(1876449929,23994535,1,557817,0,1,1,'A',1,0.941845,211,698353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',68.3976,179672660,552722,NULL,'2023-07-03 22:12:54',1688422374,NULL),(1876383650,23994535,1,1920738,1,1,1,'S',1,0.993392,454,932126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',75.6685,179511266,555022,NULL,'2023-06-23 13:15:24',1687526124,NULL),(1876426241,23994535,1,169846,0,1,1,'S',1,0.992016,501,937178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',109.209,179731243,572150,NULL,'2023-07-07 20:56:56',1688763416,NULL),(1865206025,23996946,1,1920739,0,1,1,'B',1,0.817308,83,387524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 260}}',8.38276,162871445,102436,NULL,'2021-06-10 23:58:37',1623369517,NULL),(1865322714,23996946,1,1774604,0,1,1,'B',1,0.845272,53,417195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',10.7442,163154191,121177,NULL,'2021-06-19 21:45:26',1624139126,NULL),(1865222023,23998297,1,2020465,0,1,1,'D',1,0.00167084,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1195, \"great\": 2}, \"maximum_statistics\": {\"great\": 1197}}',0,162873691,600,NULL,'2021-06-11 02:10:26',1623377426,NULL),(1865154310,23998297,1,1772049,0,1,1,'D',1,0.12037,8,747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 850, \"great\": 71}, \"maximum_statistics\": {\"great\": 1026}}',0.000048,162873601,39840,NULL,'2021-06-11 02:05:18',1623377118,NULL),(3098755299,24010530,1,1492013,0,1,1,'D',1,0.539474,16,46141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 38}}',0.450582,184517664,6278,NULL,'2024-07-03 09:02:04',1719997324,NULL),(3127393356,24010530,1,1492013,0,1,1,'D',1,0.657895,38,285698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 12}, \"maximum_statistics\": {\"great\": 38}}',2.23448,184580338,9772,NULL,'2024-07-08 18:03:16',1720461796,NULL),(3127398820,24010530,1,1492009,0,1,1,'C',1,0.753846,28,299012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',3.86556,184580346,17020,NULL,'2024-07-08 18:04:29',1720461869,NULL),(1872737922,24011527,1,2236929,1,1,1,'C',1,0.794231,43,335808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',5.14042,174092014,79435,NULL,'2022-08-21 17:55:39',1661104539,NULL),(1877142043,24025020,1,132584,0,1,1,'C',1,0.736111,24,358054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',1.63208,180592579,177508,NULL,'2023-09-02 07:34:36',1693640076,NULL),(1877113425,24025020,1,2519886,0,1,1,'C',1,0.745614,26,355350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',2.13773,180578032,56643,NULL,'2023-09-01 08:20:49',1693556449,NULL),(1877105371,24025020,1,3805884,1,1,1,'C',1,0.76601,54,276989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',5.03439,180608556,87082,NULL,'2023-09-03 07:10:58',1693725058,NULL),(1877159757,24025020,1,2646717,0,1,1,'C',1,0.770115,84,323514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',6.00717,180608574,88102,NULL,'2023-09-03 07:12:45',1693725165,NULL),(1875116453,24025435,1,3412668,1,1,1,'D',1,0.608247,61,130880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 67, \"great\": 130}, \"maximum_statistics\": {\"great\": 291}}',1.08564,177692233,78900,NULL,'2023-03-05 13:54:20',1678024460,NULL),(1875030920,24025435,1,2512367,0,1,1,'D',1,0.657534,57,166618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',2.10546,177692195,75430,NULL,'2023-03-05 13:52:31',1678024351,NULL),(1865413474,24030161,1,1774604,0,1,1,'D',1,0.679083,34,50644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 71, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',1.46925,163270727,82309,NULL,'2021-06-23 18:58:37',1624474717,NULL),(1865242848,24030161,1,1920739,0,1,1,'B',1,0.828846,45,423613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',10.1752,162990909,99812,NULL,'2021-06-14 19:15:06',1623698106,NULL),(1865242736,24030161,1,1920739,0,1,1,'B',1,0.851923,81,231784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',12.2641,162990798,101287,NULL,'2021-06-14 19:10:30',1623697830,NULL),(1874495549,24030161,1,1774604,0,1,1,'B',1,0.856734,45,438206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',12.4053,176770980,124192,NULL,'2023-01-12 17:13:26',1673543606,NULL),(1874579666,24030161,1,1920739,0,1,1,'B',1,0.875,54,488244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',13.5118,176770925,110529,NULL,'2023-01-12 17:09:37',1673543377,NULL),(1872928266,24030985,1,2855989,1,1,1,'D',1,0.678138,29,236673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 247}}',2.13094,174322419,121829,NULL,'2022-09-03 04:52:44',1662180764,NULL),(1866079490,24030985,1,485614,0,1,1,'C',1,0.711009,49,253864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',2.47391,164361722,34632,NULL,'2021-07-27 17:29:06',1627406946,NULL),(1866206979,24030985,1,485615,0,1,1,'B',1,0.896825,37,552002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',9.94985,164550554,22725,NULL,'2021-08-02 16:54:44',1627923284,NULL),(1876827383,24033777,1,3826191,0,1,1,'B',1,0.824324,66,437179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',7.30466,180141704,45296,NULL,'2023-08-03 05:15:45',1691039745,NULL),(1865381443,24039812,1,2388386,0,1,1,'A',1,0.95,54,637615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',13.8527,163129889,66063,NULL,'2021-06-19 05:10:30',1624079430,NULL),(1865330746,24042062,1,816057,1,1,1,'D',1,0.654391,37,169625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 81, \"great\": 190}, \"maximum_statistics\": {\"great\": 353}}',1.53343,163205456,98309,NULL,'2021-06-21 16:04:27',1624291467,NULL),(1865228379,24042062,1,1920739,0,1,1,'C',1,0.75,47,287775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',4.38103,162946782,90744,NULL,'2021-06-13 09:32:19',1623576739,NULL),(1865305708,24042062,1,1896586,1,1,1,'C',1,0.750877,68,274093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 183}, \"maximum_statistics\": {\"great\": 285}}',4.86072,163205098,117374,NULL,'2021-06-21 15:51:30',1624290690,NULL),(1865249030,24042062,1,619959,0,1,1,'B',1,0.869565,19,539498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',5.57688,162950400,108939,NULL,'2021-06-13 12:15:24',1623586524,NULL),(1868926092,24042062,1,2964509,0,1,1,'B',1,0.866667,45,641630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',6.67546,168481674,16212,NULL,'2021-12-24 12:54:53',1640350493,NULL),(1868925445,24042062,1,2964508,0,1,1,'B',1,0.868421,41,538162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',7.85242,168481692,18626,NULL,'2021-12-24 12:55:52',1640350552,NULL),(1865260013,24042062,1,2999482,1,1,1,'C',1,0.755535,101,290122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 322}, \"maximum_statistics\": {\"great\": 542}}',8.88935,162992488,175875,NULL,'2021-06-14 20:21:46',1623702106,NULL),(1865161884,24042062,1,1863250,0,1,1,'B',1,0.865546,86,564654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',10.7165,162946826,128104,NULL,'2021-06-13 09:35:12',1623576912,NULL),(1865180250,24042062,1,1774604,0,1,1,'B',1,0.858166,52,443133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',12.6624,162947816,127247,NULL,'2021-06-13 10:19:26',1623579566,NULL),(1869468613,24042062,1,3266287,1,1,1,'B',1,0.805085,75,360241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 236}}',15.5324,169347437,106100,NULL,'2022-01-27 19:38:38',1643312318,NULL),(1865330025,24042062,1,1119784,0,1,1,'A',1,0.949367,79,704149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',16.7717,163205551,48512,NULL,'2021-06-21 16:07:37',1624291657,NULL),(1866808613,24042062,1,2904510,1,1,1,'S',1,0.955882,68,786188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',19.2888,165501026,31628,NULL,'2021-09-02 18:17:24',1630606644,NULL),(1866840372,24042062,1,3058812,1,1,1,'S',1,0.977366,243,851505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',28.4338,165500738,205425,NULL,'2021-09-02 18:03:06',1630605786,NULL),(1868709845,24042062,1,2988916,1,1,1,'S',1,0.973684,190,837954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',30.4017,168058794,163809,NULL,'2021-12-07 20:47:23',1638910043,NULL),(1867373474,24042062,1,3147805,1,1,1,'S',1,0.991124,169,862691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',30.4685,166147329,142650,NULL,'2021-09-26 11:44:56',1632656696,NULL),(1866784264,24042062,1,3119489,1,1,1,'S',1,0.955319,235,771312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 235}}',32.884,165272836,225330,NULL,'2021-08-25 20:01:37',1629921697,NULL),(1866376975,24042062,1,2025911,0,1,1,'A',1,0.950119,175,699664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',33.9128,164641234,294936,NULL,'2021-08-05 10:38:17',1628159897,NULL),(1867168139,24042062,1,3058765,1,1,1,'A',1,0.964052,261,792148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 306}}',33.9474,165906182,235620,NULL,'2021-09-17 18:06:10',1631901970,NULL),(1871648421,24042062,1,3091463,1,1,1,'A',1,0.980969,287,867722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',34.7763,172391926,249345,NULL,'2022-06-04 18:43:18',1654368198,NULL),(1869468234,24042062,1,3266265,1,1,1,'S',1,0.989865,148,814919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',39.1467,169164355,121143,NULL,'2022-01-20 18:48:32',1642704512,NULL),(1869425877,24042062,1,1933695,1,1,1,'S',1,0.995261,211,883341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',39.2838,169164054,171193,NULL,'2022-01-20 18:33:31',1642703611,NULL),(1869386421,24042062,1,2352792,1,1,1,'A',1,0.96988,247,842594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 249}}',40.6032,169348043,240030,NULL,'2022-01-27 20:12:43',1643314363,NULL),(1870704191,24042062,1,2988915,1,1,1,'A',1,0.948071,165,704703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 337}}',41.6374,171212571,242022,NULL,'2022-04-15 18:14:12',1650046452,NULL),(1871229869,24042062,1,3147806,1,1,1,'A',1,0.966135,168,754187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',44.5193,171864629,221114,NULL,'2022-05-13 19:01:09',1652468469,NULL),(1871925786,24042062,1,2887085,1,1,1,'S',1,0.992837,349,867771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',48.4836,173043683,313629,NULL,'2022-07-02 18:37:24',1656787044,NULL),(1875406931,24042214,1,1789225,0,1,1,'B',1,0.822967,42,374010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',11.4583,178161859,147402,NULL,'2023-04-01 13:55:28',1680357328,NULL),(1865381624,24042572,1,2388386,0,1,1,'C',1,0.761538,49,320885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 79, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',2.45623,163228434,61508,NULL,'2021-06-22 10:54:14',1624359254,NULL),(1865310013,24043076,1,1582770,0,1,1,'D',1,0.676471,23,257414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 119}}',1.76449,163198819,96174,NULL,'2021-06-21 11:25:18',1624274718,NULL),(1867000845,24043076,1,2826024,0,1,1,'D',1,0.625749,17,146475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',1.81024,165584382,53025,NULL,'2021-09-05 16:53:35',1630860815,NULL),(1866862123,24043076,1,2331557,1,1,1,'D',1,0.636986,19,193091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',2.32858,165517781,44298,NULL,'2021-09-03 11:19:16',1630667956,NULL),(1866949712,24043076,1,1329262,1,1,1,'D',1,0.680101,41,192908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 72, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',3.62029,165554819,118722,NULL,'2021-09-04 16:49:55',1630774195,NULL),(1867013258,24043076,1,2968832,1,1,1,'D',1,0.653736,43,191713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',3.65785,165584422,86911,NULL,'2021-09-05 16:55:38',1630860938,NULL),(1867013131,24043076,1,2968297,1,1,1,'D',1,0.68314,36,216445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',3.6697,165584476,73321,NULL,'2021-09-05 16:58:27',1630861107,NULL),(1866885832,24043076,1,1542392,1,1,1,'C',1,0.75,35,266213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 210}}',4.81885,165409086,52888,NULL,'2021-08-30 09:15:56',1630314956,NULL),(1866985628,24043076,1,1932866,1,1,1,'C',1,0.707521,51,220023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',5.77862,165576240,111130,NULL,'2021-09-05 10:53:55',1630839235,NULL),(1866975323,24043076,1,2647285,1,1,1,'D',1,0.673116,70,185266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 117, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 982}}',6.3511,165576168,276464,NULL,'2021-09-05 10:51:12',1630839072,NULL),(1866550020,24043076,1,1820797,1,1,1,'A',1,0.9,20,721304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',6.5535,165098024,80892,NULL,'2021-08-20 05:07:32',1629436052,NULL),(1867161441,24043076,1,1918028,1,1,1,'C',1,0.734501,142,294667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 371}}',6.71218,165874838,175234,NULL,'2021-09-16 15:57:20',1631807840,NULL),(1867136130,24043076,1,2399302,1,1,1,'C',1,0.746231,67,304693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',7.06627,165873786,90430,NULL,'2021-09-16 15:18:18',1631805498,NULL),(1867365164,24043076,1,3133404,1,1,1,'C',1,0.709677,32,320075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',7.41846,166250714,59028,NULL,'2021-09-30 12:55:05',1633006505,NULL),(1867277839,24043076,1,2925241,1,1,1,'C',1,0.736059,52,131967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 269}}',7.49171,165932956,90750,NULL,'2021-09-18 15:01:00',1631977260,NULL),(1866990054,24043076,1,2293170,1,1,1,'C',1,0.739726,83,319233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',7.54871,165602557,102430,NULL,'2021-09-06 10:38:52',1630924732,NULL),(1865700514,24043076,1,1864883,0,1,1,'A',1,0.90566,53,696073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',7.80976,163678522,55488,NULL,'2021-07-06 10:35:08',1625567708,NULL),(1867392637,24043076,1,2925241,1,1,1,'C',1,0.726766,99,282909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',7.91043,166251024,117072,NULL,'2021-09-30 13:12:00',1633007520,NULL),(1865600160,24043076,1,1864885,1,1,1,'B',1,0.804167,93,434292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',9.09134,163552756,70507,NULL,'2021-07-02 14:59:17',1625237957,NULL),(1867199184,24043076,1,2825965,1,1,1,'C',1,0.734962,60,256393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',9.40894,166065676,103470,NULL,'2021-09-23 15:30:54',1632411054,NULL),(1867068283,24043076,1,2293170,1,1,1,'C',1,0.760274,123,355121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',9.43936,165873741,123170,NULL,'2021-09-16 15:16:26',1631805386,NULL),(1867225078,24043076,1,2347935,0,1,1,'C',1,0.765125,81,316150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',9.50081,166038796,129166,NULL,'2021-09-22 14:00:49',1632319249,NULL),(1868396767,24043076,1,933118,0,1,1,'C',1,0.729097,78,279384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 299}}',9.57698,167649312,112575,NULL,'2021-11-21 11:11:52',1637493112,NULL),(1866819340,24043076,1,769112,1,1,1,'C',1,0.765734,136,383045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',10.7906,165518727,169324,NULL,'2021-09-03 12:07:39',1630670859,NULL),(1865375237,24043076,1,1949841,0,1,1,'S',1,0.970588,51,766894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',10.793,163198707,86198,NULL,'2021-06-21 11:19:10',1624274350,NULL),(1876583534,24043076,1,4127470,1,1,1,'C',1,0.796296,77,421009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',10.921,179820097,45050,NULL,'2023-07-13 14:11:35',1689257495,NULL),(1866619160,24043076,1,220304,1,1,1,'C',1,0.78187,82,340875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',11.0042,165147879,133881,NULL,'2021-08-21 18:26:35',1629570395,NULL),(1867584438,24043076,1,1498150,1,1,1,'C',1,0.731683,159,286280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',11.3362,166565987,220020,NULL,'2021-10-12 02:59:28',1634007568,NULL),(1865574194,24043076,1,46803,0,1,1,'B',1,0.888889,112,636067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3489,163552983,104594,NULL,'2021-07-02 15:07:34',1625238454,NULL),(1866485291,24043076,1,2680552,0,1,1,'B',1,0.813688,56,380099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',11.4834,164895060,100082,NULL,'2021-08-13 13:12:24',1628860344,NULL),(1865263192,24043076,1,1837012,0,1,1,'B',1,0.843931,74,416746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',11.4913,163208864,68067,NULL,'2021-06-21 18:09:14',1624298954,NULL),(1867455563,24043076,1,142621,0,1,1,'C',1,0.776989,69,323023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',11.7026,166296939,128972,NULL,'2021-10-02 04:47:39',1633150059,NULL),(1867316976,24043076,1,2968296,1,1,1,'C',1,0.748377,69,283101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',11.9738,166118557,121926,NULL,'2021-09-25 13:36:45',1632577005,NULL),(1866344958,24043076,1,1492356,1,1,1,'B',1,0.816667,124,476892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',11.9774,164746463,87948,NULL,'2021-08-08 16:09:55',1628438995,NULL),(1866783298,24043076,1,2403628,0,1,1,'C',1,0.764798,62,304626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',12.0848,165161121,110320,NULL,'2021-08-22 04:42:00',1629607320,NULL),(1866374826,24043076,1,1874950,1,1,1,'B',1,0.808559,90,404373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',12.0908,164745455,111938,NULL,'2021-08-08 15:32:52',1628436772,NULL),(1866890774,24043076,1,75548,1,1,1,'C',1,0.782161,114,353667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',12.1918,165516975,270444,NULL,'2021-09-03 10:23:49',1630664629,NULL),(1866675413,24043076,1,2422428,1,1,1,'C',1,0.788961,79,345207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',12.5606,165169071,132338,NULL,'2021-08-22 11:37:28',1629632248,NULL),(1868428521,24043076,1,1028147,0,1,1,'B',1,0.847938,66,468915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',12.8267,167762147,74578,NULL,'2021-11-26 06:34:08',1637908448,NULL),(1866434935,24043076,1,1442774,0,1,1,'B',1,0.849282,59,460370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 155, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 209}}',12.8781,164865163,125687,NULL,'2021-08-12 14:00:39',1628776839,NULL),(1865852949,24043076,1,892475,1,1,1,'B',1,0.875,88,481362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',12.8882,163876879,74280,NULL,'2021-07-12 13:11:40',1626095500,NULL),(1867471995,24043076,1,3141731,1,1,1,'C',1,0.741071,91,297159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',13.0223,166457986,137862,NULL,'2021-10-08 10:52:36',1633690356,NULL),(1867199173,24043076,1,2825965,1,1,1,'C',1,0.75,63,300386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',13.1798,165964924,114044,NULL,'2021-09-19 15:53:48',1632066828,NULL),(1867426558,24043076,1,1918028,1,1,1,'C',1,0.765499,117,349414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371}}',13.2724,166146770,179180,NULL,'2021-09-26 11:17:21',1632655041,NULL),(1866907258,24043076,1,2397791,1,1,1,'B',1,0.849206,63,666872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 44, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 63}}',13.3155,165517718,57463,NULL,'2021-09-03 11:15:10',1630667710,NULL),(1868316002,24043076,1,315771,0,1,1,'B',1,0.802564,55,390244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',13.3823,167504452,83562,NULL,'2021-11-15 13:49:03',1636984143,NULL),(1867085888,24043076,1,152648,0,1,1,'C',1,0.775748,59,339799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',14.0491,165874958,124426,NULL,'2021-09-16 16:01:04',1631808064,NULL),(1866386724,24043076,1,1912338,1,1,1,'B',1,0.856818,77,479547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 175, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 220}}',14.1768,164763612,120604,NULL,'2021-08-09 06:05:24',1628489124,NULL),(1867472001,24043076,1,3141731,1,1,1,'C',1,0.754464,108,298369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 336}}',14.2217,166458022,139280,NULL,'2021-10-08 10:54:54',1633690494,NULL),(1865480533,24043076,1,2839505,1,1,1,'B',1,0.86036,111,526384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',14.3635,163359703,79314,NULL,'2021-06-26 13:19:48',1624713588,NULL),(1866347178,24043076,1,2823272,1,1,1,'B',1,0.845506,54,405705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',14.4933,164763798,66474,NULL,'2021-08-09 06:17:09',1628489829,NULL),(1867413050,24043076,1,1872447,0,1,1,'C',1,0.779487,110,376657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',14.5379,166281202,91784,NULL,'2021-10-01 16:03:32',1633104212,NULL),(1866728138,24043076,1,1864883,0,1,1,'A',1,0.915094,53,803461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',14.8484,165321376,59577,NULL,'2021-08-27 12:14:52',1630066492,NULL),(1867626217,24043076,1,1917399,1,1,1,'C',1,0.742196,121,294566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 110, \"great\": 560}, \"maximum_statistics\": {\"great\": 929}}',14.8541,166566637,395190,NULL,'2021-10-12 03:38:50',1634009930,NULL),(1866646634,24043076,1,274833,0,1,1,'C',1,0.794521,104,405590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',14.9127,165045895,175552,NULL,'2021-08-18 13:13:55',1629292435,NULL),(1866620824,24043076,1,2826676,0,1,1,'B',1,0.805755,32,406132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',15.1534,165041091,59119,NULL,'2021-08-18 09:25:19',1629278719,NULL),(1867404253,24043076,1,277162,1,1,1,'C',1,0.779661,199,389266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',15.2189,166106876,232986,NULL,'2021-09-25 03:51:31',1632541891,NULL),(1866687165,24043076,1,2620035,0,1,1,'B',1,0.813084,97,448373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',15.3949,165201762,96246,NULL,'2021-08-23 13:25:47',1629725147,NULL),(1865684883,24043076,1,46626,0,1,1,'B',1,0.897321,66,563274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',15.508,163722319,67446,NULL,'2021-07-07 17:16:22',1625678182,NULL),(1867294105,24043076,1,1928891,0,1,1,'B',1,0.836842,49,398128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',15.8057,166092513,107687,NULL,'2021-09-24 16:05:34',1632499534,NULL),(1867130828,24043076,1,2395958,0,1,1,'C',1,0.776119,89,363769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',15.8071,165846394,147681,NULL,'2021-09-15 15:30:48',1631719848,NULL),(1865398228,24043076,1,1863254,0,1,1,'B',1,0.889881,134,473072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',15.9621,163351243,106038,NULL,'2021-06-26 07:18:34',1624691914,NULL),(1866364042,24043076,1,2826824,1,1,1,'A',1,0.933824,67,705707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',15.9672,164730618,48273,NULL,'2021-08-08 03:55:35',1628394935,NULL),(1868341541,24043076,1,1461784,1,1,1,'B',1,0.883871,75,576332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',16.018,167762113,88143,NULL,'2021-11-26 06:30:29',1637908229,NULL),(1865878043,24043076,1,2823270,1,1,1,'A',1,0.905983,117,663866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',16.1505,163819534,78784,NULL,'2021-07-10 16:19:31',1625933971,NULL),(1865584150,24043076,1,1492355,0,1,1,'A',1,0.967105,62,688417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',16.2046,163543997,39039,NULL,'2021-07-02 09:02:42',1625216562,NULL),(1865405309,24043076,1,1582595,0,1,1,'B',1,0.860129,89,465674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 311}}',16.2227,163332735,203738,NULL,'2021-06-25 17:46:24',1624643184,NULL),(1867677783,24043076,1,104568,0,1,1,'C',1,0.768571,74,322588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',16.4102,166518202,138864,NULL,'2021-10-10 10:54:02',1633863242,NULL),(1866465337,24043076,1,2649159,1,1,1,'C',1,0.775,73,333656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 220}}',16.5776,164803823,76470,NULL,'2021-08-10 13:13:09',1628601189,NULL),(1865745160,24043076,1,2397791,1,1,1,'S',1,0.968254,63,842353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',17.0222,163636539,57883,NULL,'2021-07-05 02:19:15',1625451555,NULL),(1866558787,24043076,1,2638968,1,1,1,'B',1,0.830292,91,421890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',17.0794,165097522,133538,NULL,'2021-08-20 04:40:03',1629434403,NULL),(1866547034,24043076,1,1442771,0,1,1,'S',1,0.96875,96,777995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',17.2405,165063325,121973,NULL,'2021-08-19 02:08:26',1629338906,NULL),(1866936135,24043076,1,672996,0,1,1,'C',1,0.785068,67,333387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',17.3097,165602384,155018,NULL,'2021-09-06 10:24:57',1630923897,NULL),(1866427952,24043076,1,132051,0,1,1,'A',1,0.927778,50,651913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',17.4142,164863721,100934,NULL,'2021-08-12 13:07:18',1628773638,NULL),(1874450083,24043076,1,3039302,1,1,1,'C',1,0.769861,88,322133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 99, \"great\": 527}, \"maximum_statistics\": {\"great\": 793}}',17.4252,176635714,300980,NULL,'2023-01-05 10:50:01',1672915801,NULL),(1866493376,24043076,1,2011464,1,1,1,'B',1,0.878747,112,527927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 300, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 367}}',17.7573,164931556,307137,NULL,'2021-08-14 17:13:12',1628961192,NULL),(1867105101,24043076,1,3129898,1,1,1,'B',1,0.867816,74,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',18.138,165845559,62000,NULL,'2021-09-15 14:58:29',1631717909,NULL),(1867466846,24043076,1,3133404,1,1,1,'B',1,0.822581,20,452662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',18.468,166457254,64780,NULL,'2021-10-08 09:59:06',1633687146,NULL),(1867007373,24043076,1,1161831,1,1,1,'B',1,0.802139,83,364645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',18.5394,165635174,142798,NULL,'2021-09-07 16:17:42',1631031462,NULL),(1867217935,24043076,1,37714,0,1,1,'B',1,0.808333,66,363697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 300}}',18.6882,165964253,102030,NULL,'2021-09-19 15:28:53',1632065333,NULL),(1869206168,24043076,1,1460859,1,1,1,'C',1,0.784983,194,454629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',18.6956,168912467,215638,NULL,'2022-01-10 04:44:25',1641789865,NULL),(1866663073,24043076,1,711353,1,1,1,'A',1,0.933333,75,659557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',18.7463,165103703,105790,NULL,'2021-08-20 10:21:43',1629454903,NULL),(1867040700,24043076,1,639493,1,1,1,'B',1,0.803073,95,369502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',18.9438,165635309,160308,NULL,'2021-09-07 16:23:21',1631031801,NULL),(1866438516,24043076,1,1949810,1,1,1,'B',1,0.891429,103,579553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',18.9496,164864366,96468,NULL,'2021-08-12 13:29:59',1628774999,NULL),(1867435036,24043076,1,3089383,1,1,1,'C',1,0.791209,132,417668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',19.4454,166106782,153123,NULL,'2021-09-25 03:45:57',1632541557,NULL),(1876583546,24043076,1,4127470,1,1,1,'B',1,0.87037,108,682608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',19.5367,179820121,68400,NULL,'2023-07-13 14:13:24',1689257604,NULL),(1866538883,24043076,1,3138854,1,1,1,'S',1,0.976744,43,661521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43}}',19.6073,164863751,36564,NULL,'2021-08-12 13:08:29',1628773709,NULL),(1866907271,24043076,1,2397791,1,1,1,'B',1,0.896825,63,818584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63}}',20.0209,165517764,61195,NULL,'2021-09-03 11:17:45',1630667865,NULL),(1867846180,24043076,1,3171781,1,1,1,'B',1,0.816038,72,431190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',20.1653,167017337,89900,NULL,'2021-10-28 12:21:46',1635423706,NULL),(1867646158,24043076,1,220303,1,1,1,'B',1,0.802036,134,397785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 303}, \"maximum_statistics\": {\"great\": 442}}',20.1667,166518132,209320,NULL,'2021-10-10 10:51:09',1633863069,NULL),(1866757332,24043076,1,1582774,1,1,1,'B',1,0.809192,129,403872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',20.3875,165191396,181014,NULL,'2021-08-23 04:20:46',1629692446,NULL),(1866371404,24043076,1,2712724,1,1,1,'X',1,1,91,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',20.66,164747231,66467,NULL,'2021-08-08 16:39:32',1628440772,NULL),(1865497041,24043076,1,2964587,1,1,1,'B',1,0.88671,131,532413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 459}}',20.7143,163351913,247176,NULL,'2021-06-26 07:55:30',1624694130,NULL),(1866639563,24043076,1,1609798,1,1,1,'A',1,0.912698,126,687264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',20.8514,165040657,85704,NULL,'2021-08-18 09:00:48',1629277248,NULL),(1867407795,24043076,1,2399302,1,1,1,'C',1,0.79397,94,425598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',20.9555,166119429,121540,NULL,'2021-09-25 14:10:24',1632579024,NULL),(1866652746,24043076,1,1793683,1,1,1,'B',1,0.890374,97,585120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 187}}',21.307,165097402,147913,NULL,'2021-08-20 04:33:46',1629434026,NULL),(1866445574,24043076,1,152322,0,1,1,'S',1,0.967532,77,739875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',21.4026,164916857,110725,NULL,'2021-08-14 05:53:57',1628920437,NULL),(1866630195,24043076,1,2712724,1,1,1,'X',1,1,91,937295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',21.9366,165041744,68633,NULL,'2021-08-18 10:02:15',1629280935,NULL),(1866728239,24043076,1,2331557,1,1,1,'B',1,0.890411,101,672978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 146}}',22.4408,165169243,101984,NULL,'2021-08-22 11:45:43',1629632743,NULL),(1866658659,24043076,1,302583,1,1,1,'A',1,0.921053,95,675682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',22.4495,165097452,126556,NULL,'2021-08-20 04:36:08',1629434168,NULL),(1867257841,24043076,1,3006044,1,1,1,'B',1,0.82732,135,515839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',22.5389,166064631,175330,NULL,'2021-09-23 14:46:50',1632408410,NULL),(1866089339,24043076,1,2403588,1,1,1,'A',1,0.948905,137,826187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',22.5981,164262532,108327,NULL,'2021-07-24 15:17:20',1627139840,NULL),(1867222924,24043076,1,42019,0,1,1,'S',1,0.96,75,836450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',22.6638,166009437,143622,NULL,'2021-09-21 09:29:45',1632216585,NULL),(1866584648,24043076,1,46629,0,1,1,'B',1,0.887195,151,624418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',22.8935,165097791,147774,NULL,'2021-08-20 04:54:03',1629435243,NULL),(1866558775,24043076,1,1454377,1,1,1,'A',1,0.936747,166,726932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 166}}',23.1474,165040706,157950,NULL,'2021-08-18 09:03:17',1629277397,NULL),(1866472025,24043076,1,2331557,1,1,1,'B',1,0.893836,146,690238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',23.3165,164917180,129334,NULL,'2021-08-14 06:11:08',1628921468,NULL),(1866783987,24043076,1,3006549,1,1,1,'B',1,0.869281,133,596163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',23.4648,165192673,123706,NULL,'2021-08-23 05:35:15',1629696915,NULL),(1866950172,24043076,1,1864884,1,1,1,'B',1,0.871795,107,567572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',23.6075,165554501,100506,NULL,'2021-09-04 16:35:39',1630773339,NULL),(1867261362,24043076,1,225122,1,1,1,'B',1,0.860317,121,519139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',23.6263,166063897,187128,NULL,'2021-09-23 14:15:53',1632406553,NULL),(1866647848,24043076,1,277161,1,1,1,'A',1,0.933036,112,661758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 112}}',24.2161,165006238,150249,NULL,'2021-08-17 04:26:53',1629174413,NULL),(1866663064,24043076,1,711353,1,1,1,'S',1,0.966667,75,784220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',24.2656,165103369,110760,NULL,'2021-08-20 10:04:37',1629453877,NULL),(1867638609,24043076,1,979199,0,1,1,'B',1,0.825035,136,392801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',24.2948,166626076,379538,NULL,'2021-10-14 11:26:40',1634210800,NULL),(1866625158,24043076,1,2826824,1,1,1,'S',1,0.977941,68,869146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',24.7413,165040974,52325,NULL,'2021-08-18 09:18:32',1629278312,NULL),(1867470790,24043076,1,3138854,1,1,1,'X',1,1,43,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',24.8803,166457192,41550,NULL,'2021-10-08 09:55:18',1633686918,NULL),(1866578192,24043076,1,2649161,1,1,1,'A',1,0.940141,142,799847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',24.9716,165097924,91858,NULL,'2021-08-20 05:01:48',1629435708,NULL),(1866687148,24043076,1,2620035,0,1,1,'B',1,0.850467,100,489874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',25.3276,165201539,113250,NULL,'2021-08-23 13:17:59',1629724679,NULL),(1868323049,24043076,1,3006044,1,1,1,'B',1,0.858247,90,558287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',25.3347,167519449,152300,NULL,'2021-11-16 03:33:17',1637033597,NULL),(1870726758,24043076,1,2606496,1,1,1,'A',1,0.973282,79,766757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',25.7446,171161621,86988,NULL,'2022-04-13 13:57:57',1649858277,NULL),(1866890501,24043076,1,1981516,1,1,1,'S',1,0.993902,164,994063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',25.854,165519228,149493,NULL,'2021-09-03 12:32:36',1630672356,NULL),(1867296598,24043076,1,1934685,1,1,1,'B',1,0.831068,106,443887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',25.9516,166009579,228701,NULL,'2021-09-21 09:39:27',1632217167,NULL),(1866465802,24043076,1,1862658,1,1,1,'A',1,0.935673,171,788633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',25.9734,164931639,154436,NULL,'2021-08-14 17:16:03',1628961363,NULL),(1866564691,24043076,1,1956391,1,1,1,'B',1,0.880952,133,544607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 288, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 357}}',25.9811,165046046,225760,NULL,'2021-08-18 13:20:10',1629292810,NULL),(1866653409,24043076,1,98814,0,1,1,'A',1,0.932773,66,629974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',26.5344,165098298,113711,NULL,'2021-08-20 05:22:29',1629436949,NULL),(1866632236,24043076,1,2836757,1,1,1,'B',1,0.887417,151,630768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 151}}',26.6843,165097677,159016,NULL,'2021-08-20 04:48:26',1629434906,NULL),(1866971983,24043076,1,772245,0,1,1,'B',1,0.828,108,417495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',26.7476,165553929,243410,NULL,'2021-09-04 16:11:53',1630771913,NULL),(1867323854,24043076,1,1954914,1,1,1,'B',1,0.850649,57,433819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',27.0205,166198517,140564,NULL,'2021-09-28 11:44:33',1632829473,NULL),(1866998590,24043076,1,469810,0,1,1,'B',1,0.876206,124,517911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',27.0702,165607312,160684,NULL,'2021-09-06 14:52:20',1630939940,NULL),(1866970344,24043076,1,1919734,1,1,1,'B',1,0.880208,139,675631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',27.2796,165607770,152778,NULL,'2021-09-06 15:11:57',1630941117,NULL),(1866936870,24043076,1,1280930,0,1,1,'B',1,0.840845,94,445058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',27.584,165635543,172160,NULL,'2021-09-07 16:33:00',1631032380,NULL),(1866681060,24043076,1,132603,0,1,1,'X',1,1,117,880070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',27.7788,165225317,204540,NULL,'2021-08-24 07:42:04',1629790924,NULL),(1866572510,24043076,1,1486579,0,1,1,'B',1,0.881159,122,540081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 559, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 690}}',28.4527,165098163,464876,NULL,'2021-08-20 05:13:57',1629436437,NULL),(1866673267,24043076,1,769112,1,1,1,'A',1,0.945804,151,707009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',28.7293,165201886,232899,NULL,'2021-08-23 13:30:35',1629725435,NULL),(1867540272,24043076,1,88320,1,1,1,'B',1,0.84375,222,520341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',28.8602,166433646,234292,NULL,'2021-10-07 11:39:52',1633606792,NULL),(1867603478,24043076,1,152322,0,1,1,'X',1,1,77,906053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',29.0107,166525562,132930,NULL,'2021-10-10 16:00:02',1633881602,NULL),(1867216666,24043076,1,36271,1,1,1,'B',1,0.84492,201,545718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',29.0206,165963529,248826,NULL,'2021-09-19 15:02:24',1632063744,NULL),(1867672913,24043076,1,2393991,1,1,1,'B',1,0.839506,91,472938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',29.099,166517889,128114,NULL,'2021-10-10 10:40:06',1633862406,NULL),(1866553582,24043076,1,1442774,1,1,1,'A',1,0.925837,191,771399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 179, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 209}}',29.3296,165063378,233174,NULL,'2021-08-19 02:10:59',1629339059,NULL),(1867846199,24043076,1,3171781,1,1,1,'B',1,0.882075,122,595979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',29.3828,167017375,136174,NULL,'2021-10-28 12:23:32',1635423812,NULL),(1866701636,24043076,1,2640147,0,1,1,'A',1,0.903727,134,568632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',29.4754,165198932,174258,NULL,'2021-08-23 11:31:18',1629718278,NULL),(1867195239,24043076,1,2823270,1,1,1,'S',1,0.982906,117,899808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',29.7002,165965279,87163,NULL,'2021-09-19 16:06:17',1632067577,NULL),(1866680263,24043076,1,131280,1,1,1,'B',1,0.877301,89,548293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',30.1609,165225131,120869,NULL,'2021-08-24 07:31:32',1629790292,NULL),(1866619228,24043076,1,220563,1,1,1,'S',1,0.98,100,868881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',30.4545,165147810,121104,NULL,'2021-08-21 18:24:12',1629570252,NULL),(1867455554,24043076,1,142621,0,1,1,'B',1,0.839489,69,453985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',30.668,166296909,153913,NULL,'2021-10-02 04:45:51',1633149951,NULL),(1866599202,24043076,1,46804,0,1,1,'B',1,0.892241,96,562050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.7427,165063913,134274,NULL,'2021-08-19 02:35:17',1629340517,NULL),(1866501432,24043076,1,1919734,1,1,1,'A',1,0.979167,171,832349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',30.8396,164917417,179304,NULL,'2021-08-14 06:23:26',1628922206,NULL),(1866540113,24043076,1,1776868,0,1,1,'A',1,0.95625,139,723005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 375, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',30.957,164865411,272272,NULL,'2021-08-12 14:09:54',1628777394,NULL),(1866499132,24043076,1,2826823,0,1,1,'A',1,0.9375,56,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',30.9881,164803867,65380,NULL,'2021-08-10 13:14:47',1628601287,NULL),(1867143746,24043076,1,1864885,1,1,1,'A',1,0.929167,120,772700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',31.2469,165834971,101775,NULL,'2021-09-15 04:29:47',1631680187,NULL),(1866613432,24043076,1,2968297,1,1,1,'A',1,0.915698,172,692421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172}}',31.3448,165040827,175608,NULL,'2021-08-18 09:09:55',1629277795,NULL),(1866444954,24043076,1,36272,1,1,1,'A',1,0.946502,144,751708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',31.5572,164895571,186672,NULL,'2021-08-13 13:31:12',1628861472,NULL),(1867506879,24043076,1,2173425,1,1,1,'B',1,0.808808,185,430712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 55, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 931}}',31.6833,166296734,508815,NULL,'2021-10-02 04:36:29',1633149389,NULL),(1867558547,24043076,1,2388624,1,1,1,'B',1,0.8864,120,535338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 495, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 625}}',32.2571,166431332,355491,NULL,'2021-10-07 08:45:49',1633596349,NULL),(1866547043,24043076,1,7716,1,1,1,'B',1,0.883693,156,574796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 326, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 417}}',32.276,165097343,336280,NULL,'2021-08-20 04:30:38',1629433838,NULL),(1866885850,24043076,1,1542392,1,1,1,'A',1,0.904762,143,675020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',32.3276,165409112,119020,NULL,'2021-08-30 09:17:29',1630315049,NULL),(1866968834,24043076,1,2640147,0,1,1,'B',1,0.878882,322,642349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',32.4096,165627739,266198,NULL,'2021-09-07 10:18:08',1631009888,NULL),(1866946931,24043076,1,2595381,1,1,1,'A',1,0.915094,114,587123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',32.5567,165575537,142486,NULL,'2021-09-05 10:18:32',1630837112,NULL),(1866991195,24043076,1,176389,1,1,1,'B',1,0.869258,89,501348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',32.6646,165607009,162448,NULL,'2021-09-06 14:39:42',1630939182,NULL),(1867133646,24043076,1,2397791,1,1,1,'S',1,0.968254,63,995283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 63}}',32.9917,165836133,62422,NULL,'2021-09-15 05:56:33',1631685393,NULL),(1867103033,24043076,1,2723894,1,1,1,'B',1,0.880952,155,604247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 336}}',33.0071,165841078,223424,NULL,'2021-09-15 11:44:19',1631706259,NULL),(1866946279,24043076,1,118097,0,1,1,'B',1,0.868132,263,596873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 412, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 546}}',33.2367,165606577,502761,NULL,'2021-09-06 14:23:04',1630938184,NULL),(1867490721,24043076,1,1993054,0,1,1,'B',1,0.83432,191,472263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',33.3484,166297004,360459,NULL,'2021-10-02 04:52:20',1633150340,NULL),(1867277846,24043076,1,2925241,1,1,1,'B',1,0.856877,145,501362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',33.6969,165961799,176960,NULL,'2021-09-19 13:58:02',1632059882,NULL),(1867225136,24043076,1,2347935,0,1,1,'B',1,0.827402,79,462588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',33.9694,166063712,178796,NULL,'2021-09-23 14:07:55',1632406075,NULL),(1866033589,24043076,1,2817584,1,1,1,'A',1,0.972222,152,825290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',34.2227,164260570,218660,NULL,'2021-07-24 14:02:55',1627135375,NULL),(1866542058,24043076,1,2422426,1,1,1,'A',1,0.9375,105,682877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',34.2581,165097844,150480,NULL,'2021-08-20 04:56:47',1629435407,NULL),(1866595597,24043076,1,1874950,1,1,1,'B',1,0.885135,222,714862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',34.2953,165046595,230544,NULL,'2021-08-18 13:42:45',1629294165,NULL),(1866831481,24043076,1,1454377,1,1,1,'S',1,0.990964,166,917686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166}}',34.5657,165519281,171070,NULL,'2021-09-03 12:34:48',1630672488,NULL),(1866954685,24043076,1,1872447,0,1,1,'B',1,0.85641,109,524705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',34.5955,165554453,99037,NULL,'2021-09-04 16:33:50',1630773230,NULL),(1868391243,24043076,1,518792,1,1,1,'A',1,0.918651,341,646469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 440, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 504}}',34.7419,167758476,535073,NULL,'2021-11-26 02:00:37',1637892037,NULL),(1866559548,24043076,1,1949810,1,1,1,'S',1,0.977143,175,894829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',34.7845,165140073,131800,NULL,'2021-08-21 13:39:35',1629553175,NULL),(1866718028,24043076,1,1861583,1,1,1,'S',1,0.982759,116,827757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',35.3726,165189697,157542,NULL,'2021-08-23 02:50:35',1629687035,NULL),(1866954152,24043076,1,725246,0,1,1,'B',1,0.852459,95,461099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 279, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 366}}',35.3935,165635627,182108,NULL,'2021-09-07 16:36:28',1631032588,NULL),(1867139173,24043076,1,1513625,1,1,1,'B',1,0.868624,167,502670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',35.4595,165846223,345798,NULL,'2021-09-15 15:24:12',1631719452,NULL),(1867427151,24043076,1,2649161,1,1,1,'S',1,0.978873,142,951678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',35.4752,166250621,98528,NULL,'2021-09-30 12:50:42',1633006242,NULL),(1867398911,24043076,1,2388624,1,1,1,'A',1,0.9584,255,226119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 576, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 625}}',35.5849,166198217,306242,NULL,'2021-09-28 11:25:31',1632828331,NULL),(1866630132,24043076,1,2832279,1,1,1,'A',1,0.98913,166,921331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',35.622,165140364,232115,NULL,'2021-08-21 13:50:23',1629553823,NULL),(1866593306,24043076,1,2813707,1,1,1,'A',1,0.922819,157,645751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',35.6475,165070016,277216,NULL,'2021-08-19 08:24:52',1629361492,NULL),(1868438315,24043076,1,89250,1,1,1,'A',1,0.966321,135,823614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',35.9331,167696909,204235,NULL,'2021-11-23 11:35:38',1637667338,NULL),(1866949830,24043076,1,2209666,1,1,1,'A',1,0.964435,138,787626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',36.161,165608018,164745,NULL,'2021-09-06 15:21:54',1630941714,NULL),(1867586324,24043076,1,2452009,1,1,1,'A',1,0.92126,208,710988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',36.2038,166565496,238188,NULL,'2021-10-12 02:29:44',1634005784,NULL),(1867802155,24043076,1,2403628,0,1,1,'B',1,0.845794,149,515869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',36.2736,166691307,192448,NULL,'2021-10-16 15:38:23',1634398703,NULL),(1867475877,24043076,1,46626,0,1,1,'A',1,0.90625,112,756421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',36.8414,166339629,89347,NULL,'2021-10-03 14:43:53',1633272233,NULL),(1868056854,24043076,1,1461784,1,1,1,'X',1,1,155,992319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',37.0126,167136756,156855,NULL,'2021-11-01 11:05:21',1635764721,NULL),(1866688828,24043076,1,142506,1,1,1,'S',1,0.988938,226,882813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',37.3416,165291567,243265,NULL,'2021-08-26 12:49:51',1629982191,NULL),(1866896585,24043076,1,275135,1,1,1,'A',1,0.937788,137,706487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 193, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 217}}',37.4049,165350720,220799,NULL,'2021-08-28 10:40:19',1630147219,NULL),(1867451402,24043076,1,2331557,1,1,1,'S',1,0.955479,146,895788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',37.4551,166325051,147072,NULL,'2021-10-03 02:41:57',1633228917,NULL),(1867140872,24043076,1,1518534,0,1,1,'B',1,0.846296,150,479915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',37.6069,165791826,259384,NULL,'2021-09-13 13:29:12',1631539752,NULL),(1867521645,24043076,1,1932866,1,1,1,'B',1,0.832869,120,477461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',37.6976,166463206,212715,NULL,'2021-10-08 14:58:39',1633705119,NULL),(1866613526,24043076,1,2968832,1,1,1,'A',1,0.929598,348,774583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',37.723,164973746,283284,NULL,'2021-08-16 02:50:31',1629082231,NULL),(1866487401,24043076,1,2681474,1,1,1,'S',1,0.988439,173,894980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',37.8143,164865883,160474,NULL,'2021-08-12 14:27:12',1628778432,NULL),(1867604568,24043076,1,153678,1,1,1,'A',1,0.947531,103,767048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',37.9802,166545601,143051,NULL,'2021-10-11 10:15:05',1633947305,NULL),(1866920784,24043076,1,675702,1,1,1,'S',1,0.983871,155,854008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',38.0316,165512196,137570,NULL,'2021-09-03 04:36:44',1630643804,NULL),(1866956279,24043076,1,131156,1,1,1,'B',1,0.870892,139,581983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 213}}',38.1002,165576437,198888,NULL,'2021-09-05 11:04:08',1630839848,NULL),(1868316014,24043076,1,315771,0,1,1,'B',1,0.882051,134,582969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',38.2234,167504472,146996,NULL,'2021-11-15 13:50:16',1636984216,NULL),(1866856329,24043076,1,46804,0,1,1,'B',1,0.896552,98,605639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',38.2738,165409535,139059,NULL,'2021-08-30 09:39:06',1630316346,NULL),(1866619210,24043076,1,2826024,1,1,1,'S',1,0.95509,167,780988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',38.2778,165045609,153198,NULL,'2021-08-18 13:00:47',1629291647,NULL),(1866933260,24043076,1,666304,0,1,1,'A',1,0.978896,211,838842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 297, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 308}}',38.4067,165635054,372135,NULL,'2021-09-07 16:13:01',1631031181,NULL),(1868374929,24043076,1,3198647,1,1,1,'X',1,1,152,952646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',38.5938,167762195,146780,NULL,'2021-11-26 06:38:30',1637908710,NULL),(1866760509,24043076,1,1021339,0,1,1,'A',1,0.941767,131,714388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',38.5969,165201411,186312,NULL,'2021-08-23 13:12:33',1629724353,NULL),(1866541989,24043076,1,106811,1,1,1,'S',1,0.964286,182,808268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',38.6121,165148046,188295,NULL,'2021-08-21 18:32:46',1629570766,NULL),(1866630560,24043076,1,3087417,1,1,1,'A',1,0.945714,175,856845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',38.8381,165147235,145939,NULL,'2021-08-21 18:01:34',1629568894,NULL),(1866517722,24043076,1,2025911,0,1,1,'A',1,0.969121,178,770410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',38.9603,164931392,340274,NULL,'2021-08-14 17:06:29',1628960789,NULL),(1867528686,24043076,1,275135,1,1,1,'A',1,0.958525,134,727488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 202, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',39.0057,166431398,231524,NULL,'2021-10-07 08:51:24',1633596684,NULL),(1866970337,24043076,1,1919734,1,1,1,'A',1,0.924479,192,791713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',39.0522,165607672,191394,NULL,'2021-09-06 15:07:09',1630940829,NULL),(1874191036,24043076,1,2362088,1,1,1,'B',1,0.844398,75,435472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 366}, \"maximum_statistics\": {\"great\": 482}}',39.0592,176292295,208668,NULL,'2022-12-18 08:44:02',1671353042,NULL),(1866764552,24043076,1,680046,1,1,1,'A',1,0.949749,163,773137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',39.7616,165320689,175014,NULL,'2021-08-27 11:43:26',1630064606,NULL),(1867594823,24043076,1,36271,1,1,1,'A',1,0.913102,202,681166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',39.8503,166646294,295130,NULL,'2021-10-15 04:05:27',1634270727,NULL),(1867249046,24043076,1,3138854,1,1,1,'S',1,0.988372,43,804905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',39.8644,166065398,36408,NULL,'2021-09-23 15:19:43',1632410383,NULL),(1866809177,24043076,1,1432405,1,1,1,'A',1,0.912892,170,676479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 245, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 287}}',40.2267,165519307,224014,NULL,'2021-09-03 12:36:50',1630672610,NULL),(1867646221,24043076,1,3172609,1,1,1,'B',1,0.892754,346,610887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',40.237,166515493,500355,NULL,'2021-10-10 08:43:58',1633855438,NULL),(1867287118,24043076,1,675653,1,1,1,'B',1,0.895251,109,559511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',40.379,166009117,189504,NULL,'2021-09-21 09:05:23',1632215123,NULL),(1867025998,24043076,1,75548,1,1,1,'B',1,0.88765,160,608136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',40.67,165606905,401080,NULL,'2021-09-06 14:35:47',1630938947,NULL),(1866769803,24043076,1,1048078,1,1,1,'S',1,0.988024,167,902993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',41.0901,165189606,174122,NULL,'2021-08-23 02:45:40',1629686740,NULL),(1866536774,24043076,1,1774604,0,1,1,'S',1,0.992837,349,891020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',41.2704,164866585,333848,NULL,'2021-08-12 14:55:38',1628780138,NULL),(1866818038,24043076,1,2620010,1,1,1,'S',1,0.974227,97,1035654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',41.656,165377101,68913,NULL,'2021-08-29 06:27:10',1630218430,NULL),(1874443293,24043076,1,3912815,1,1,1,'B',1,0.859954,130,497281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 432}}',41.6824,176583001,226372,NULL,'2023-01-02 14:32:44',1672669964,NULL),(1867467294,24043076,1,1492008,1,1,1,'B',1,0.893443,122,733451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',41.8646,166339785,82890,NULL,'2021-10-03 14:50:17',1633272617,NULL),(1866606139,24043076,1,2681474,1,1,1,'S',1,0.991329,173,968478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',41.9391,165041790,172540,NULL,'2021-08-18 10:05:05',1629281105,NULL),(1866934154,24043076,1,1861583,1,1,1,'S',1,0.991379,116,901852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',42.0226,165627667,162028,NULL,'2021-09-07 10:13:29',1631009609,NULL),(1866948491,24043076,1,1319427,1,1,1,'X',1,1,262,1007142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',42.0998,165633087,245716,NULL,'2021-09-07 14:49:42',1631026182,NULL),(1866605073,24043076,1,1534268,1,1,1,'A',1,0.949791,133,744060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',42.1632,165140737,235134,NULL,'2021-08-21 14:03:00',1629554580,NULL),(1866921383,24043076,1,680046,1,1,1,'S',1,0.977387,199,446238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',42.314,165350201,141200,NULL,'2021-08-28 10:14:25',1630145665,NULL),(1866789710,24043076,1,1939731,1,1,1,'A',1,0.927793,245,698087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',42.3333,165320795,298748,NULL,'2021-08-27 11:48:13',1630064893,NULL),(1874793396,24043076,1,3317304,1,1,1,'B',1,0.864476,121,479218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 390}, \"maximum_statistics\": {\"great\": 487}}',42.3704,177236278,224718,NULL,'2023-02-07 14:34:35',1675780475,NULL),(1866912190,24043076,1,2403588,1,1,1,'S',1,0.956204,137,919736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',42.6723,165518042,114378,NULL,'2021-09-03 11:32:42',1630668762,NULL),(1868045035,24043076,1,3072101,1,1,1,'S',1,0.964623,212,889451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',42.6907,167077717,196660,NULL,'2021-10-30 11:36:00',1635593760,NULL),(1867270223,24043076,1,3162565,1,1,1,'A',1,0.977632,122,843052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',42.9013,165964425,319987,NULL,'2021-09-19 15:34:37',1632065677,NULL),(1866958461,24043076,1,2619799,1,1,1,'S',1,0.963687,179,862152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',42.9446,165608069,170942,NULL,'2021-09-06 15:24:16',1630941856,NULL),(1867039888,24043076,1,632521,1,1,1,'A',1,0.940816,245,827015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 245}}',43.1827,165635248,339955,NULL,'2021-09-07 16:20:40',1631031640,NULL),(1866685838,24043076,1,1981515,1,1,1,'S',1,0.969419,327,872972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',43.72,165224949,333340,NULL,'2021-08-24 07:21:31',1629789691,NULL),(1867957837,24043076,1,2455204,1,1,1,'SH',1,0.972678,183,990934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',43.8689,167068579,168135,NULL,'2021-10-30 04:09:52',1635566992,NULL),(1867696291,24043076,1,2194499,1,1,1,'B',1,0.883224,142,557237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',43.8889,166682601,182452,NULL,'2021-10-16 09:58:28',1634378308,NULL),(1866875307,24043076,1,2968297,1,1,1,'S',1,0.956395,172,845641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',43.9337,165409970,192872,NULL,'2021-08-30 10:01:24',1630317684,NULL),(1867246336,24043076,1,1861585,1,1,1,'A',1,0.911765,94,666217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',44.2219,165962867,203033,NULL,'2021-09-19 14:38:37',1632062317,NULL),(1866731785,24043076,1,2817584,1,1,1,'S',1,0.996296,270,1003697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',44.2882,165161865,280068,NULL,'2021-08-22 05:17:07',1629609427,NULL),(1866851097,24043076,1,476366,1,1,1,'S',1,0.985714,175,932175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',44.3273,165351475,186516,NULL,'2021-08-28 11:15:24',1630149324,NULL),(1866965751,24043076,1,142221,1,1,1,'B',1,0.886965,111,524877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',44.3605,165606717,234130,NULL,'2021-09-06 14:28:37',1630938517,NULL),(1866595297,24043076,1,2819371,1,1,1,'A',1,0.948244,541,819549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',44.4058,165140999,592680,NULL,'2021-08-21 14:11:25',1629555085,NULL),(1866673272,24043076,1,769112,1,1,1,'S',1,0.982517,286,917502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',44.5346,165225186,323660,NULL,'2021-08-24 07:34:48',1629790488,NULL),(1867232787,24043076,1,3129898,1,1,1,'A',1,0.931035,87,627342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',44.6403,166065433,75571,NULL,'2021-09-23 15:21:15',1632410475,NULL),(1868012526,24043076,1,2539871,1,1,1,'XH',1,1,177,1033388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',44.9126,167074509,161106,NULL,'2021-10-30 09:04:36',1635584676,NULL),(1866655183,24043076,1,2403527,1,1,1,'S',1,0.958515,229,843979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',45.0449,165045446,236908,NULL,'2021-08-18 12:54:33',1629291273,NULL),(1867007387,24043076,1,1161832,1,1,1,'S',1,0.967662,201,918971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',45.3153,165635132,192751,NULL,'2021-09-07 16:15:56',1631031356,NULL),(1866729876,24043076,1,205970,1,1,1,'S',1,0.985795,176,944701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',45.4699,165162373,159783,NULL,'2021-08-22 05:41:19',1629610879,NULL),(1868138441,24043076,1,2143590,1,1,1,'B',1,0.856965,157,505777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',45.9524,167396396,290884,NULL,'2021-11-11 14:23:41',1636640621,NULL),(1866944627,24043076,1,1306667,1,1,1,'A',1,0.943396,189,725336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',46.0035,165554883,248789,NULL,'2021-09-04 16:52:10',1630774330,NULL),(1867208424,24043076,1,2836757,1,1,1,'S',1,0.956954,151,840145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',46.0844,166004270,176919,NULL,'2021-09-21 03:24:07',1632194647,NULL),(1866991911,24043076,1,177692,1,1,1,'S',1,0.984979,233,942079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',46.1283,165633841,297438,NULL,'2021-09-07 15:20:07',1631028007,NULL),(1867603723,24043076,1,152648,1,1,1,'A',1,0.905316,241,662175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',46.2845,166525627,273006,NULL,'2021-10-10 16:02:51',1633881771,NULL),(1867304236,24043076,1,990654,0,1,1,'A',1,0.939394,330,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 481, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 528}}',46.41,165963735,418366,NULL,'2021-09-19 15:10:01',1632064201,NULL),(1868156116,24043076,1,3129922,1,1,1,'B',1,0.890173,88,555986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',46.4421,167411510,84448,NULL,'2021-11-12 03:27:56',1636687676,NULL),(1867279655,24043076,1,1913669,1,1,1,'B',1,0.857365,417,579514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 42, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',46.611,166011472,780125,NULL,'2021-09-21 11:52:54',1632225174,NULL),(1867202314,24043076,1,2826823,1,1,1,'S',1,0.980769,104,912132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',46.68,166065906,96582,NULL,'2021-09-23 15:40:15',1632411615,NULL),(1867869168,24043076,1,3051133,1,1,1,'B',1,0.863524,122,511305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 403}}',46.7446,166904859,210534,NULL,'2021-10-24 03:44:29',1635047069,NULL),(1867337003,24043076,1,2320396,1,1,1,'A',1,0.905567,395,644540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',46.9333,166279780,397194,NULL,'2021-10-01 15:04:49',1633100689,NULL),(1875562280,24043076,1,1817633,1,1,1,'A',1,0.909703,258,665664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',47.0244,178317002,307162,NULL,'2023-04-09 19:57:11',1681070231,NULL),(1867195489,24043076,1,2823273,1,1,1,'A',1,0.925676,115,690097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',47.2166,165953553,148410,NULL,'2021-09-19 07:24:25',1632036265,NULL),(1867166585,24043076,1,2802627,1,1,1,'S',1,0.974398,332,884727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',47.4109,165841236,356156,NULL,'2021-09-15 11:54:47',1631706887,NULL),(1868187863,24043076,1,2452269,1,1,1,'SH',1,0.96875,192,972877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',47.4441,167395675,193459,NULL,'2021-11-11 13:52:53',1636638773,NULL),(1867086140,24043076,1,36272,1,1,1,'S',1,0.977366,243,975248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',48.2551,165893839,264029,NULL,'2021-09-17 08:54:21',1631868861,NULL),(1867426153,24043076,1,1912338,1,1,1,'S',1,0.963636,220,896509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 220}}',48.279,166146720,252880,NULL,'2021-09-26 11:14:46',1632654886,NULL),(1867282770,24043076,1,2638968,1,1,1,'A',1,0.923358,274,795461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',48.3784,166008992,311616,NULL,'2021-09-21 08:57:07',1632214627,NULL),(1867188219,24043076,1,1432405,1,1,1,'A',1,0.930314,287,761156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 247, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',48.6088,166066614,302332,NULL,'2021-09-23 16:06:14',1632413174,NULL),(1867619890,24043076,1,2039935,1,1,1,'B',1,0.8728,153,508697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',48.7377,166646691,315956,NULL,'2021-10-15 04:30:25',1634272225,NULL),(1867611154,24043076,1,161834,0,1,1,'A',1,0.914127,361,693194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 299}, \"maximum_statistics\": {\"great\": 361}}',49.1741,166628491,337789,NULL,'2021-10-14 13:30:48',1634218248,NULL),(1867646444,24043076,1,1940335,0,1,1,'A',1,0.900593,199,610484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',49.8875,166626268,242100,NULL,'2021-10-14 11:37:40',1634211460,NULL),(1866934707,24043076,1,2397875,1,1,1,'S',1,0.976786,280,940510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',50.2468,165633187,256595,NULL,'2021-09-07 14:53:34',1631026414,NULL),(1867825532,24043076,1,1951715,1,1,1,'S',1,0.972727,385,937078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',50.4076,166906188,359701,NULL,'2021-10-24 04:59:21',1635051561,NULL),(1867043100,24043076,1,2385250,1,1,1,'A',1,0.933518,162,712844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',50.4365,165553546,279010,NULL,'2021-09-04 15:57:45',1630771065,NULL),(1867846390,24043076,1,165623,1,1,1,'S',1,0.988532,218,925543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',50.469,166935848,237569,NULL,'2021-10-25 07:09:47',1635145787,NULL),(1867506424,24043076,1,2607768,1,1,1,'B',1,0.835494,213,485446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 37, \"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1003}}',50.4766,166458287,685984,NULL,'2021-10-08 11:13:23',1633691603,NULL),(1869490244,24043076,1,794746,1,1,1,'A',1,0.929688,219,715580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 384}}',51.1122,169444259,340174,NULL,'2022-01-31 14:05:00',1643637900,NULL),(1867711214,24043076,1,153614,1,1,1,'B',1,0.897959,294,727361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',51.1593,166709962,312228,NULL,'2021-10-17 04:53:42',1634446422,NULL),(1867126198,24043076,1,1861583,1,1,1,'A',1,0.948276,116,804869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',51.3721,165890134,150709,NULL,'2021-09-17 04:39:17',1631853557,NULL),(1867284495,24043076,1,82352,1,1,1,'S',1,0.97491,279,872021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',51.4399,166036482,396518,NULL,'2021-09-22 12:03:24',1632312204,NULL),(1867169664,24043076,1,1370254,1,1,1,'S',1,0.966887,302,898312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',51.4635,165887961,309553,NULL,'2021-09-17 02:36:31',1631846191,NULL),(1874438899,24043076,1,3912811,1,1,1,'S',1,0.979087,263,942355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',51.7721,176583083,280158,NULL,'2023-01-02 14:37:42',1672670262,NULL),(1867429595,24043076,1,1932993,1,1,1,'S',1,0.980851,235,950054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 235}}',51.8601,166120372,238990,NULL,'2021-09-25 14:43:50',1632581030,NULL),(1867351690,24043076,1,480569,1,1,1,'S',1,0.983568,213,973387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',52.0075,166269651,339459,NULL,'2021-10-01 05:01:34',1633064494,NULL),(1866593184,24043076,1,1871007,1,1,1,'S',1,0.951724,145,872857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',52.1004,165046245,126688,NULL,'2021-08-18 13:28:18',1629293298,NULL),(1866944632,24043076,1,1306667,1,1,1,'A',1,0.94717,264,807561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265}}',52.1222,165554953,288552,NULL,'2021-09-04 16:54:28',1630774468,NULL),(1867481956,24043076,1,2565325,1,1,1,'S',1,0.985,100,972544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',52.7422,166328699,67014,NULL,'2021-10-03 05:44:54',1633239894,NULL),(1866732006,24043076,1,2817584,1,1,1,'A',1,0.946296,270,898196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',52.75,165293090,278068,NULL,'2021-08-26 13:46:28',1629985588,NULL),(1867209050,24043076,1,142623,1,1,1,'S',1,0.991453,234,977489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',52.7922,166004396,232697,NULL,'2021-09-21 03:32:39',1632195159,NULL),(1867199319,24043076,1,2826024,1,1,1,'S',1,0.991018,167,935297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',52.9186,166009736,166145,NULL,'2021-09-21 09:49:46',1632217786,NULL),(1868188648,24043076,1,2452270,1,1,1,'A',1,0.942308,234,851504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',52.9707,167395472,230000,NULL,'2021-11-11 13:45:20',1636638320,NULL),(1867337613,24043076,1,2680552,1,1,1,'A',1,0.948669,263,861302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',52.9995,166282308,283775,NULL,'2021-10-01 16:47:53',1633106873,NULL),(1867446911,24043076,1,2045771,1,1,1,'S',1,0.990566,318,978919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',53.0052,166455215,377844,NULL,'2021-10-08 07:24:47',1633677887,NULL),(1867201637,24043076,1,2968297,1,1,1,'S',1,0.988372,172,923866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',53.1683,166009699,194116,NULL,'2021-09-21 09:47:39',1632217659,NULL),(1867584422,24043076,1,1850820,1,1,1,'A',1,0.949275,195,799639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',53.4948,166548056,318609,NULL,'2021-10-11 12:51:45',1633956705,NULL),(1866946260,24043076,1,118095,1,1,1,'S',1,0.991627,418,940545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',53.5102,165606466,402390,NULL,'2021-09-06 14:18:39',1630937919,NULL),(1867269155,24043076,1,2917973,1,1,1,'A',1,0.929897,254,769306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 421, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',53.5432,166005173,707016,NULL,'2021-09-21 04:23:53',1632198233,NULL),(1867211376,24043076,1,2839507,1,1,1,'S',1,0.956522,184,855943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',53.7077,166065809,184286,NULL,'2021-09-23 15:36:10',1632411370,NULL),(1868187853,24043076,1,2452269,1,1,1,'S',1,0.976562,192,947587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',53.8951,167395613,190354,NULL,'2021-11-11 13:50:36',1636638636,NULL),(1866800786,24043076,1,1048080,1,1,1,'A',1,0.939338,160,754835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',54.0624,165409304,216956,NULL,'2021-08-30 09:27:28',1630315648,NULL),(1867933611,24043076,1,2823273,1,1,1,'A',1,0.916667,218,790937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',54.1412,166904734,199554,NULL,'2021-10-24 03:36:20',1635046580,NULL),(1867559806,24043076,1,2406881,1,1,1,'S',1,0.993671,237,985522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',54.3066,166341191,225304,NULL,'2021-10-03 15:47:31',1633276051,NULL),(1866895897,24043076,1,2385251,1,1,1,'S',1,0.991903,247,983118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',54.3303,165518806,260040,NULL,'2021-09-03 12:12:35',1630671155,NULL),(1866817601,24043076,1,2619799,1,1,1,'S',1,0.986033,179,972783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',54.5915,165377075,179943,NULL,'2021-08-29 06:25:54',1630218354,NULL),(1866689242,24043076,1,1981515,1,1,1,'S',1,0.992355,327,992510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',54.7495,165291672,357078,NULL,'2021-08-26 12:53:36',1629982416,NULL),(1867088654,24043076,1,2968832,1,1,1,'S',1,0.979885,348,952256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',54.9491,165845483,306432,NULL,'2021-09-15 14:55:50',1631717750,NULL),(1867210965,24043076,1,2839505,1,1,1,'S',1,0.972973,111,944596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',55.1665,166065847,105534,NULL,'2021-09-23 15:37:48',1632411468,NULL),(1867396740,24043076,1,1850820,1,1,1,'S',1,0.951087,276,855339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',55.265,166147350,373624,NULL,'2021-09-26 11:45:29',1632656729,NULL),(1868023707,24043076,1,2550097,1,1,1,'S',1,0.963504,274,884181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',55.3539,167237427,278994,NULL,'2021-11-05 11:28:23',1636111703,NULL),(1868341509,24043076,1,1461784,1,1,1,'S',1,0.990323,155,992882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',55.8612,167627903,156680,NULL,'2021-11-20 15:57:14',1637423834,NULL),(1866765308,24043076,1,3103906,1,1,1,'A',1,0.966741,262,804019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',56.007,165202301,394882,NULL,'2021-08-23 13:46:34',1629726394,NULL),(1866921396,24043076,1,680046,1,1,1,'S',1,0.984925,199,963753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',56.0675,165350242,219342,NULL,'2021-08-28 10:16:17',1630145777,NULL),(1867509587,24043076,1,1582613,1,1,1,'S',1,0.953333,600,864736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',56.2632,166327261,644024,NULL,'2021-10-03 04:31:20',1633235480,NULL),(1867249025,24043076,1,1513622,1,1,1,'S',1,0.997312,372,934961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',56.4295,166004474,367400,NULL,'2021-09-21 03:37:20',1632195440,NULL),(1867420907,24043076,1,2422428,1,1,1,'A',1,0.917208,129,677326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',56.5353,166119279,239894,NULL,'2021-09-25 14:04:23',1632578663,NULL),(1867043235,24043076,1,2385250,1,1,1,'A',1,0.939058,144,734253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',56.5715,165553624,250719,NULL,'2021-09-04 16:00:22',1630771222,NULL),(1867140754,24043076,1,1518532,1,1,1,'S',1,0.985507,345,970940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',56.6399,165791912,382446,NULL,'2021-09-13 13:33:07',1631539987,NULL),(1866808192,24043076,1,2422426,1,1,1,'S',1,0.99,200,977651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',56.8548,165355775,247482,NULL,'2021-08-28 14:12:39',1630159959,NULL),(1869570104,24043076,1,1981693,1,1,1,'A',1,0.921844,295,691983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',57.0259,169355267,400854,NULL,'2022-01-28 03:31:23',1643340683,NULL),(1867391100,24043076,1,2595381,1,1,1,'S',1,0.983491,212,907130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',57.0579,166147050,215941,NULL,'2021-09-26 11:31:25',1632655885,NULL),(1866920821,24043076,1,675698,0,1,1,'A',1,0.949438,135,769207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',57.2286,165512241,199764,NULL,'2021-09-03 04:39:22',1630643962,NULL),(1867195387,24043076,1,2823272,1,1,1,'S',1,0.985955,178,906966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',57.4494,165953427,150723,NULL,'2021-09-19 07:18:24',1632035904,NULL),(1877310091,24043076,1,3420251,1,1,1,'B',1,0.889632,233,576138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 489, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 598}}',57.5266,180936828,444090,NULL,'2023-09-25 10:33:36',1695638016,NULL),(1867582309,24043076,1,1846962,0,1,1,'B',1,0.882,211,615990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',57.8966,166565824,212070,NULL,'2021-10-12 02:49:43',1634006983,NULL),(1870609703,24043076,1,3074252,1,1,1,'S',1,0.983636,550,961244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 532}, \"maximum_statistics\": {\"great\": 550}}',57.944,170998249,563174,NULL,'2022-04-06 12:42:06',1649248926,NULL),(1874140422,24043076,1,2541818,1,1,1,'B',1,0.87666,295,573576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 527}}',58.0741,176297143,409966,NULL,'2022-12-18 13:52:58',1671371578,NULL),(1867714716,24043076,1,2239064,1,1,1,'A',1,0.918269,263,706723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',58.1595,166844579,282616,NULL,'2021-10-22 03:36:01',1634873761,NULL),(1867509882,24043076,1,2619799,1,1,1,'A',1,0.907821,170,823033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',58.1614,166432345,169142,NULL,'2021-10-07 10:00:13',1633600813,NULL),(1867793659,24043076,1,351994,0,1,1,'B',1,0.897341,203,583666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',58.7042,166709879,446996,NULL,'2021-10-17 04:49:47',1634446187,NULL),(1867793681,24043076,1,1717846,1,1,1,'A',1,0.936184,375,748452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',58.8718,166849231,765394,NULL,'2021-10-22 09:00:07',1634893207,NULL),(1869479383,24043076,1,3276418,1,1,1,'A',1,0.928571,216,756542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 266}}',58.9003,169341780,255128,NULL,'2022-01-27 15:07:14',1643296034,NULL),(1867414380,24043076,1,1878335,1,1,1,'A',1,0.940678,531,848646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 468, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 531}}',59.2781,166119652,623557,NULL,'2021-09-25 14:17:13',1632579433,NULL),(1866920358,24043076,1,672995,1,1,1,'S',1,0.971264,261,932012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',59.5028,165351011,278613,NULL,'2021-08-28 10:54:25',1630148065,NULL),(1874416177,24043076,1,274833,1,1,1,'A',1,0.940068,281,775396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',59.5336,176600794,355790,NULL,'2023-01-03 13:58:28',1672754308,NULL),(1867279666,24043076,1,1913669,1,1,1,'A',1,0.90612,479,658800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 805, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 964}}',59.5714,166011571,843330,NULL,'2021-09-21 11:58:17',1632225497,NULL),(1867428799,24043076,1,1928891,1,1,1,'S',1,0.978947,285,891094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',59.5846,166120043,269493,NULL,'2021-09-25 14:31:01',1632580261,NULL),(1867882045,24043076,1,993748,0,1,1,'A',1,0.911458,346,669662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',59.716,167016994,419610,NULL,'2021-10-28 12:02:54',1635422574,NULL),(1866783539,24043076,1,2025911,0,1,1,'A',1,0.941805,351,797061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 374, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',59.7477,165232522,389233,NULL,'2021-08-24 13:28:07',1629811687,NULL),(1867481563,24043076,1,2565324,1,1,1,'S',1,0.955128,78,974532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',59.7742,166328675,46085,NULL,'2021-10-03 05:43:44',1633239824,NULL),(1867356010,24043076,1,1773541,1,1,1,'A',1,0.939338,272,842541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',59.9206,166279506,318900,NULL,'2021-10-01 14:54:47',1633100087,NULL),(1868391277,24043076,1,3079563,1,1,1,'S',1,0.979651,344,956215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',60.0597,167797187,421624,NULL,'2021-11-27 14:41:53',1638024113,NULL),(1866939466,24043076,1,2403527,1,1,1,'S',1,0.989083,229,976967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',60.1286,165633249,251668,NULL,'2021-09-07 14:55:33',1631026533,NULL),(1868078895,24043076,1,3025814,1,1,1,'A',1,0.902367,78,579695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',60.1943,167418831,80070,NULL,'2021-11-12 11:44:30',1636717470,NULL),(1867834058,24043076,1,2506050,1,1,1,'SH',1,0.968182,220,975596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',60.4812,166931392,225923,NULL,'2021-10-25 01:54:09',1635126849,NULL),(1874133179,24043076,1,2522849,1,1,1,'A',1,0.934718,124,680741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',60.8845,176312258,228210,NULL,'2022-12-19 11:35:29',1671449729,NULL),(1867464720,24043076,1,2539781,1,1,1,'A',1,0.947266,256,853782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',60.9693,166328768,260823,NULL,'2021-10-03 05:48:00',1633240080,NULL),(1874821614,24043076,1,3390689,1,1,1,'B',1,0.88586,156,569590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',61.0134,177233835,394728,NULL,'2023-02-07 11:21:01',1675768861,NULL),(1868186105,24043076,1,2820616,1,1,1,'A',1,0.900262,123,584733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',61.0346,167395987,246668,NULL,'2021-11-11 14:05:08',1636639508,NULL),(1875599055,24043076,1,2680120,1,1,1,'S',1,0.977612,201,968356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',61.155,178316748,238348,NULL,'2023-04-09 19:39:21',1681069161,NULL),(1867950339,24043076,1,3276844,1,1,1,'A',1,0.913205,364,645462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 581}, \"maximum_statistics\": {\"great\": 674}}',61.2848,167013774,533656,NULL,'2021-10-28 08:53:18',1635411198,NULL),(1867536072,24043076,1,1614262,1,1,1,'S',1,0.989286,280,983250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',61.3824,166325203,359237,NULL,'2021-10-03 02:48:42',1633229322,NULL),(1867176140,24043076,1,2620035,0,1,1,'A',1,0.922897,157,736272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',61.524,165836239,167524,NULL,'2021-09-15 06:02:19',1631685739,NULL),(1868432311,24043076,1,2606498,1,1,1,'A',1,0.904255,243,645192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',61.6728,167695329,272490,NULL,'2021-11-23 09:29:23',1637659763,NULL),(1867184264,24043076,1,1939731,1,1,1,'S',1,0.963215,367,854685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',62.1052,166009487,352511,NULL,'2021-09-21 09:33:44',1632216824,NULL),(1867265012,24043076,1,1874252,1,1,1,'A',1,0.955752,407,847720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',62.1914,165950911,498724,NULL,'2021-09-19 05:04:37',1632027877,NULL),(1875568266,24043076,1,3302252,1,1,1,'B',1,0.884886,125,546348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 467}, \"maximum_statistics\": {\"great\": 569}}',62.2201,178316928,329238,NULL,'2023-04-09 19:52:14',1681069934,NULL),(1868341077,24043076,1,1460859,1,1,1,'S',1,0.989761,293,921436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',62.2668,167742856,331260,NULL,'2021-11-25 11:11:23',1637838683,NULL),(1867630284,24043076,1,3034889,1,1,1,'B',1,0.886888,238,562104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',62.3005,166646581,406460,NULL,'2021-10-15 04:23:14',1634271794,NULL),(1867834039,24043076,1,2506050,1,1,1,'S',1,0.954545,220,890377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',62.4152,166931204,216918,NULL,'2021-10-25 01:40:25',1635126025,NULL),(1866781222,24043076,1,2025910,1,1,1,'A',1,0.955994,439,810153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 659}}',62.4638,165291075,705770,NULL,'2021-08-26 12:30:31',1629981031,NULL),(1866864468,24043076,1,2681474,1,1,1,'S',1,0.959538,173,964730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',62.4926,165518426,177717,NULL,'2021-09-03 11:50:37',1630669837,NULL),(1868314928,24043076,1,2664309,1,1,1,'S',1,0.974104,251,930961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',62.7513,167568652,284796,NULL,'2021-11-18 09:51:43',1637229103,NULL),(1874434067,24043076,1,2061961,1,1,1,'A',1,0.917323,263,623448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',62.8518,176583641,477554,NULL,'2023-01-02 15:14:38',1672672478,NULL),(1870609751,24043076,1,3074252,1,1,1,'S',1,0.996364,550,994139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 550}}',62.8722,171043875,563510,NULL,'2022-04-08 14:35:48',1649428548,NULL),(1867158545,24043076,1,2025911,1,1,1,'A',1,0.946556,421,836233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',62.9105,165875993,434554,NULL,'2021-09-16 16:41:54',1631810514,NULL),(1867446421,24043076,1,1956391,1,1,1,'S',1,0.966387,357,895189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',63.3661,166325337,377089,NULL,'2021-10-03 02:55:18',1633229718,NULL),(1867133637,24043076,1,518792,1,1,1,'S',1,0.968254,504,871143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 472, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 504}}',63.5319,165888436,743287,NULL,'2021-09-17 03:01:02',1631847662,NULL),(1867471345,24043076,1,41140,1,1,1,'S',1,0.981675,382,892249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 382}}',63.5345,166327345,416664,NULL,'2021-10-03 04:35:32',1633235732,NULL),(1867978202,24043076,1,3173504,1,1,1,'S',1,0.969231,650,906695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',63.6493,167155306,650896,NULL,'2021-11-02 03:28:06',1635823686,NULL),(1874147950,24043076,1,3471469,1,1,1,'A',1,0.912043,254,634686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 624}, \"maximum_statistics\": {\"great\": 739}}',63.6952,176258757,565562,NULL,'2022-12-16 16:16:10',1671207370,NULL),(1867294711,24043076,1,2944443,1,1,1,'S',1,0.976608,171,919168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',63.7425,165962327,169117,NULL,'2021-09-19 14:19:12',1632061152,NULL),(1868187847,24043076,1,2452269,1,1,1,'B',1,0.898438,121,732827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',63.8841,167395535,141607,NULL,'2021-11-11 13:47:20',1636638440,NULL),(1867206351,24043076,1,779320,0,1,1,'A',1,0.932203,295,821838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',63.9544,166014280,344922,NULL,'2021-09-21 14:10:22',1632233422,NULL),(1867509869,24043076,1,2619799,1,1,1,'A',1,0.921788,179,827177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',64.0465,166432325,173059,NULL,'2021-10-07 09:58:51',1633600731,NULL),(1868302068,24043076,1,3168258,1,1,1,'A',1,0.905858,162,631471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',64.058,167587826,452989,NULL,'2021-11-19 03:38:34',1637293114,NULL),(1867217314,24043076,1,1987597,1,1,1,'S',1,0.989899,396,980384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',64.2766,165949733,460746,NULL,'2021-09-19 03:54:42',1632023682,NULL),(1867702680,24043076,1,2210389,1,1,1,'A',1,0.956081,395,848583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',64.4552,166849365,438364,NULL,'2021-10-22 09:08:11',1634893691,NULL),(1868487233,24043076,1,2851871,1,1,1,'A',1,0.93109,303,770399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',64.4962,167975972,323410,NULL,'2021-12-04 15:34:39',1638632079,NULL),(1867506433,24043076,1,2607770,1,1,1,'A',1,0.954075,445,825692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',64.798,166455412,786796,NULL,'2021-10-08 07:39:21',1633678761,NULL),(1868376307,24043076,1,862875,1,1,1,'A',1,0.916031,262,792475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',64.9216,167627470,350663,NULL,'2021-11-20 15:38:53',1637422733,NULL),(1869490255,24043076,1,794746,0,1,1,'A',1,0.951823,207,783989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 384}}',65.0019,169444319,317910,NULL,'2022-01-31 14:08:41',1643638121,NULL),(1867196643,24043076,1,1954914,1,1,1,'A',1,0.916883,252,710419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',65.1187,165962529,295938,NULL,'2021-09-19 14:26:40',1632061600,NULL),(1874115189,24043076,1,1028484,0,1,1,'A',1,0.932526,277,771816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 289}}',65.208,176258820,329132,NULL,'2022-12-16 16:21:16',1671207676,NULL),(1867696298,24043076,1,2194499,1,1,1,'A',1,0.925987,211,728265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',65.2177,166709789,239079,NULL,'2021-10-17 04:45:45',1634445945,NULL),(1868323852,24043076,1,3006549,1,1,1,'S',1,0.96732,153,916318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',65.252,167519417,160478,NULL,'2021-11-16 03:31:10',1637033470,NULL),(1867927344,24043076,1,2945779,1,1,1,'S',1,0.951807,332,807927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 332}}',65.4305,167014307,321752,NULL,'2021-10-28 09:22:59',1635412979,NULL),(1868210303,24043076,1,2315573,1,1,1,'S',1,0.992537,268,981341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',65.667,167568855,332772,NULL,'2021-11-18 10:04:44',1637229884,NULL),(1867703022,24043076,1,2812674,1,1,1,'A',1,0.919298,377,700949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 570}}',65.7683,166845534,471900,NULL,'2021-10-22 04:34:29',1634877269,NULL),(1867588143,24043076,1,2820577,1,1,1,'A',1,0.911582,159,669031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',65.801,166544563,581692,NULL,'2021-10-11 09:08:16',1633943296,NULL),(1866740116,24043076,1,1772048,1,1,1,'A',1,0.965909,555,849881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',66.0359,165224740,648080,NULL,'2021-08-24 07:09:14',1629788954,NULL),(1867491278,24043076,1,2136816,1,1,1,'S',1,0.99345,229,983189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',66.2141,166455110,251364,NULL,'2021-10-08 07:16:48',1633677408,NULL),(1868432109,24043076,1,2606497,1,1,1,'S',1,0.9869,229,963048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',66.3693,167695257,267618,NULL,'2021-11-23 09:23:19',1637659399,NULL),(1870116372,24043076,1,2920462,0,1,1,'A',1,0.94239,406,765180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',66.6915,170292214,679234,NULL,'2022-03-07 01:11:09',1646615469,NULL),(1870610850,24043076,1,2362086,1,1,1,'A',1,0.952303,168,792995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',66.7662,171043438,254845,NULL,'2022-04-08 14:15:42',1649427342,NULL),(1867171632,24043076,1,2040147,1,1,1,'A',1,0.951467,221,801074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',66.845,165873046,424340,NULL,'2021-09-16 14:49:00',1631803740,NULL),(1868089247,24043076,1,2683634,1,1,1,'A',1,0.93185,459,743014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',66.9038,167391807,745302,NULL,'2021-11-11 10:20:06',1636626006,NULL),(1867517982,24043076,1,244819,1,1,1,'S',1,0.972973,259,922240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',67.286,166327176,322086,NULL,'2021-10-03 04:26:59',1633235219,NULL),(1867314309,24043076,1,1692750,1,1,1,'S',1,0.973822,573,911018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 573}}',67.3935,166118706,734190,NULL,'2021-09-25 13:43:13',1632577393,NULL),(1867294088,24043076,1,2944440,1,1,1,'S',1,0.965398,289,838934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',67.5041,165962384,323116,NULL,'2021-09-19 14:21:32',1632061292,NULL),(1867516568,24043076,1,1362730,1,1,1,'S',1,0.985112,403,969192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',67.5057,166325856,476220,NULL,'2021-10-03 03:18:24',1633231104,NULL),(1868202967,24043076,1,3191211,1,1,1,'A',1,0.94704,134,721246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',67.5297,167418435,231702,NULL,'2021-11-12 11:21:13',1636716073,NULL),(1867133652,24043076,1,518792,1,1,1,'S',1,0.978175,504,897492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 482, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 504}}',67.566,165890247,748279,NULL,'2021-09-17 04:46:31',1631853991,NULL),(1866989155,24043076,1,2817584,1,1,1,'S',1,0.985185,270,1006663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',67.6904,165627945,287055,NULL,'2021-09-07 10:31:57',1631010717,NULL),(1867238858,24043076,1,480570,1,1,1,'S',1,0.989619,578,958725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578}}',67.9431,166015514,772723,NULL,'2021-09-21 15:01:04',1632236464,NULL),(1867959708,24043076,1,2819371,1,1,1,'S',1,0.995379,541,999930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',68.0784,167084447,647076,NULL,'2021-10-30 15:45:06',1635608706,NULL),(1867874532,24043076,1,2090288,1,1,1,'S',1,0.979331,508,943146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 508}}',68.1078,167014830,593383,NULL,'2021-10-28 09:55:35',1635414935,NULL),(1868111959,24043076,1,3067287,1,1,1,'A',1,0.907648,283,654255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',68.2219,167412749,600134,NULL,'2021-11-12 04:45:31',1636692331,NULL),(1868279054,24043076,1,589547,1,1,1,'S',1,0.99256,336,975516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',68.3059,167572911,326181,NULL,'2021-11-18 14:11:20',1637244680,NULL),(1867389825,24043076,1,1774604,1,1,1,'S',1,0.981375,349,942493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',68.3397,166269605,351231,NULL,'2021-10-01 04:58:04',1633064284,NULL),(1868403614,24043076,1,2755441,1,1,1,'S',1,0.999099,555,1010587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',68.3638,167696805,625102,NULL,'2021-11-23 11:27:29',1637666849,NULL),(1868330444,24043076,1,3025814,1,1,1,'B',1,0.881657,169,705101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',68.4625,167435994,133752,NULL,'2021-11-13 01:16:29',1636766189,NULL),(1867200097,24043076,1,2964586,1,1,1,'A',1,0.972263,661,875524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',68.6771,166066474,782164,NULL,'2021-09-23 16:00:57',1632412857,NULL),(1867369373,24043076,1,2014471,1,1,1,'S',1,0.980952,315,949250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',68.8963,166119957,290775,NULL,'2021-09-25 14:28:18',1632580098,NULL),(1868131784,24043076,1,204160,0,1,1,'A',1,0.90625,173,648824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',68.8987,167347770,265136,NULL,'2021-11-09 14:10:27',1636467027,NULL),(1870109931,24043076,1,3273558,1,1,1,'A',1,0.970492,288,903401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',68.96,170250217,331404,NULL,'2022-03-05 11:32:40',1646479960,NULL),(1867165672,24043076,1,1357108,1,1,1,'S',1,0.988713,443,978476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',69.0094,165792045,524244,NULL,'2021-09-13 13:39:36',1631540376,NULL),(1877427625,24043076,1,4290220,1,1,1,'A',1,0.913949,449,700493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',69.3523,180937084,535598,NULL,'2023-09-25 10:56:17',1695639377,NULL),(1867304301,24043076,1,990654,1,1,1,'A',1,0.973485,515,851583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',69.3989,166005006,521040,NULL,'2021-09-21 04:10:49',1632197449,NULL),(1867395440,24043076,1,2385250,1,1,1,'S',1,0.957064,361,889120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',69.687,166147412,380352,NULL,'2021-09-26 11:48:27',1632656907,NULL),(1870570746,24043076,1,3217051,1,1,1,'A',1,0.950749,312,772123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',69.7304,170998563,425338,NULL,'2022-04-06 13:01:07',1649250067,NULL),(1877345725,24043076,1,679512,1,1,1,'A',1,0.920408,245,761117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',69.9719,180936909,256027,NULL,'2023-09-25 10:41:56',1695638516,NULL),(1867263344,24043076,1,1280930,1,1,1,'A',1,0.919718,355,794396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',70.002,166014674,386400,NULL,'2021-09-21 14:28:03',1632234483,NULL),(1867975730,24043076,1,161834,1,1,1,'S',1,0.962604,361,854576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',70.0336,167136717,365208,NULL,'2021-11-01 11:02:49',1635764569,NULL),(1868086536,24043076,1,821900,0,1,1,'A',1,0.919178,205,705762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',70.1446,167396275,397608,NULL,'2021-11-11 14:18:38',1636640318,NULL),(1870610844,24043076,1,2362086,1,1,1,'S',1,0.962171,304,847526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',70.1814,170998511,327870,NULL,'2022-04-06 12:57:50',1649249870,NULL),(1867613160,24043076,1,903292,0,1,1,'A',1,0.980189,426,878679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',70.3933,166565666,639074,NULL,'2021-10-12 02:40:36',1634006436,NULL),(1867311605,24043076,1,1679458,1,1,1,'S',1,0.962687,402,873116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 372, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 402}}',70.5848,166120500,505714,NULL,'2021-09-25 14:49:02',1632581342,NULL),(1867923019,24043076,1,1460859,1,1,1,'S',1,0.993174,293,985403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',70.9276,167015021,343956,NULL,'2021-10-28 10:06:03',1635415563,NULL),(1867528967,24043076,1,1776868,1,1,1,'S',1,0.97,400,1012633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',71.6859,166325601,463429,NULL,'2021-10-03 03:06:42',1633230402,NULL),(1870582976,24043076,1,3023028,1,1,1,'S',1,0.972081,591,930909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 558}, \"maximum_statistics\": {\"great\": 591}}',71.8343,171024064,574094,NULL,'2022-04-07 16:18:38',1649348318,NULL),(1870126322,24043076,1,3444157,1,1,1,'S',1,0.970109,368,917759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',71.9637,170249839,430080,NULL,'2022-03-05 11:14:08',1646478848,NULL),(1867646235,24043076,1,3172609,1,1,1,'A',1,0.949275,264,820261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',72.1324,166515581,625062,NULL,'2021-10-10 08:47:48',1633855668,NULL),(1867895354,24043076,1,1614202,1,1,1,'A',1,0.909091,172,667870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',72.3672,166935767,359506,NULL,'2021-10-25 07:03:44',1635145424,NULL),(1877389899,24043076,1,1967657,1,1,1,'A',1,0.923338,267,699833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737}}',72.3674,180893283,796260,NULL,'2023-09-22 14:58:36',1695394716,NULL),(1867782124,24043076,1,3067290,1,1,1,'S',1,0.983333,510,944272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',72.5138,166689621,563289,NULL,'2021-10-16 14:41:19',1634395279,NULL),(1867988827,24043076,1,933118,1,1,1,'S',1,0.993311,299,989526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',72.7662,167077522,360876,NULL,'2021-10-30 11:28:14',1635593294,NULL),(1875560282,24043076,1,3285215,1,1,1,'A',1,0.918888,391,670358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 738, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 863}}',73.4826,178323264,708026,NULL,'2023-04-10 07:38:26',1681112306,NULL),(1867646453,24043076,1,1940335,1,1,1,'A',1,0.910979,337,758337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',74.0093,166626304,346680,NULL,'2021-10-14 11:39:20',1634211560,NULL),(1867538314,24043076,1,2025911,1,1,1,'S',1,0.971496,421,903076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',74.0134,166325450,442991,NULL,'2021-10-03 03:00:05',1633230005,NULL),(1866948598,24043076,1,1319595,1,1,1,'S',1,0.990302,464,985650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',74.1062,165634239,536923,NULL,'2021-09-07 15:36:42',1631029002,NULL),(1867001147,24043076,1,3103906,1,1,1,'S',1,0.985588,451,970426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',74.2915,165602708,521100,NULL,'2021-09-06 10:49:40',1630925380,NULL),(1867931597,24043076,1,2455205,1,1,1,'S',1,0.978541,233,911544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',74.6046,167044980,218238,NULL,'2021-10-29 11:52:59',1635508379,NULL),(1867680005,24043076,1,296194,1,1,1,'A',1,0.951306,299,807121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',75.2726,166646740,382940,NULL,'2021-10-15 04:33:27',1634272407,NULL),(1867230605,24043076,1,2010539,1,1,1,'A',1,0.936641,371,781410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',75.2886,166009203,579871,NULL,'2021-09-21 09:11:25',1632215485,NULL),(1868185822,24043076,1,2820613,1,1,1,'S',1,0.985455,275,965181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',75.4242,167395914,339426,NULL,'2021-11-11 14:02:32',1636639352,NULL),(1867582493,24043076,1,1846962,0,1,1,'A',1,0.902,247,734631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',75.5652,166625831,256254,NULL,'2021-10-14 11:11:45',1634209905,NULL),(1868314938,24043076,1,2664310,1,1,1,'A',1,0.949367,248,821813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',75.5829,167568950,305793,NULL,'2021-11-18 10:11:38',1637230298,NULL),(1868101780,24043076,1,3044345,1,1,1,'S',1,0.985261,441,966980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',75.6068,167411787,600002,NULL,'2021-11-12 03:43:20',1636688600,NULL),(1866729859,24043076,1,2813707,1,1,1,'S',1,0.995526,447,1001389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 447}}',75.6612,165321008,490302,NULL,'2021-08-27 11:57:18',1630065438,NULL),(1867678235,24043076,1,288912,0,1,1,'A',1,0.904235,257,638501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',75.7571,166624102,759956,NULL,'2021-10-14 09:29:36',1634203776,NULL),(1874104680,24043076,1,3086716,1,1,1,'A',1,0.921305,114,621599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',75.8353,176314288,305490,NULL,'2022-12-19 13:56:27',1671458187,NULL),(1867897826,24043076,1,2141213,1,1,1,'S',1,0.992565,269,974943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',75.8844,167053529,380962,NULL,'2021-10-29 17:21:23',1635528083,NULL),(1868185769,24043076,1,2820613,1,1,1,'A',1,0.990909,179,922481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',76.0663,167395866,281930,NULL,'2021-11-11 14:00:31',1636639231,NULL),(1867624767,24043076,1,1582774,1,1,1,'S',1,0.958217,359,837135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 359}}',76.4466,166544900,332348,NULL,'2021-10-11 09:30:01',1633944601,NULL),(1874144191,24043076,1,687815,1,1,1,'A',1,0.944724,398,794907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 354}, \"maximum_statistics\": {\"great\": 398}}',76.5067,176271429,461070,NULL,'2022-12-17 08:27:43',1671265663,NULL),(1867979559,24043076,1,903718,1,1,1,'B',1,0.897541,245,669484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',76.5689,167068152,819719,NULL,'2021-10-30 03:51:14',1635565874,NULL),(1868047736,24043076,1,2141213,1,1,1,'S',1,0.994424,269,979865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',76.6756,167181358,381026,NULL,'2021-11-03 04:45:38',1635914738,NULL),(1874431561,24043076,1,3789221,1,1,1,'A',1,0.936983,416,699481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',76.9145,176582777,746574,NULL,'2023-01-02 14:18:10',1672669090,NULL),(1867819197,24043076,1,821660,0,1,1,'A',1,0.930556,156,737847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',77.166,166684700,169350,NULL,'2021-10-16 11:34:59',1634384099,NULL),(1867185740,24043076,1,2813707,1,1,1,'S',1,0.998881,447,1011669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',77.2227,165985639,492354,NULL,'2021-09-20 11:40:01',1632138001,NULL),(1877344822,24043076,1,3887021,1,1,1,'A',1,0.931604,366,752514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 424}}',77.9053,180909854,424070,NULL,'2023-09-23 15:51:30',1695484290,NULL),(1867238790,24043076,1,480519,1,1,1,'A',1,0.961433,289,791841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726}}',78.0191,165951314,783700,NULL,'2021-09-19 05:26:51',1632029211,NULL),(1867665704,24043076,1,1981693,1,1,1,'A',1,0.943888,427,825582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',78.3384,166628726,488760,NULL,'2021-10-14 13:41:20',1634218880,NULL),(1874422227,24043076,1,288912,0,1,1,'A',1,0.927815,386,678994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 915}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',78.3557,176638713,862014,NULL,'2023-01-05 14:28:51',1672928931,NULL),(1867690468,24043076,1,341042,0,1,1,'A',1,0.922692,368,679623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',78.3704,166565764,756044,NULL,'2021-10-12 02:46:33',1634006793,NULL),(1870088527,24043076,1,3420251,1,1,1,'B',1,0.898829,170,624799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 598}}',79.2921,170242496,448890,NULL,'2022-03-05 03:38:50',1646451530,NULL),(1867883737,24043076,1,1982167,1,1,1,'S',1,0.98818,423,979296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 423}}',79.332,167014768,488828,NULL,'2021-10-28 09:51:30',1635414690,NULL),(1874466305,24043076,1,817463,1,1,1,'A',1,0.955072,330,823465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',79.5209,176598056,368220,NULL,'2023-01-03 10:44:56',1672742696,NULL),(1874423560,24043076,1,2052082,1,1,1,'A',1,0.927368,445,786092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 475}}',79.557,176655570,568737,NULL,'2023-01-06 12:32:11',1673008331,NULL),(1867921180,24043076,1,2445317,1,1,1,'A',1,0.962171,303,847392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',79.6814,166914894,341202,NULL,'2021-10-24 12:36:38',1635078998,NULL),(1870583033,24043076,1,3023028,1,1,1,'S',1,0.989848,591,981835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 579}, \"maximum_statistics\": {\"great\": 591}}',80.0712,171043796,584702,NULL,'2022-04-08 14:32:07',1649428327,NULL),(1868503345,24043076,1,2047665,1,1,1,'S',1,0.995992,499,1002991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',80.0717,167847599,581592,NULL,'2021-11-29 13:58:49',1638194329,NULL),(1870530085,24043076,1,2916469,1,1,1,'S',1,0.99707,512,1005939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 512}}',80.1919,170910269,663439,NULL,'2022-04-02 15:08:51',1648912131,NULL),(1874414315,24043076,1,3515255,1,1,1,'A',1,0.982014,415,874899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',80.2181,176582679,593656,NULL,'2023-01-02 14:12:04',1672668724,NULL),(1870116381,24043076,1,2920462,1,1,1,'A',1,0.946657,557,844974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 703}}',80.5681,170292266,768758,NULL,'2022-03-07 01:16:04',1646615764,NULL),(1868294372,24043076,1,1028146,1,1,1,'S',1,0.981322,348,908345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',80.6071,167568788,347880,NULL,'2021-11-18 10:00:10',1637229610,NULL),(1867337016,24043076,1,2320396,1,1,1,'S',1,0.956262,503,837457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',80.8164,166280156,485941,NULL,'2021-10-01 15:19:25',1633101565,NULL),(1867595202,24043076,1,2239064,1,1,1,'S',1,0.953526,312,874370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',80.8371,166645907,344802,NULL,'2021-10-15 03:41:16',1634269276,NULL),(1868036763,24043076,1,2925151,1,1,1,'S',1,0.997167,353,994148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',80.9501,167157731,400953,NULL,'2021-11-02 06:29:06',1635834546,NULL),(1867621955,24043076,1,1319575,0,1,1,'B',1,0.883427,344,657527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',80.9716,166623948,613577,NULL,'2021-10-14 09:19:28',1634203168,NULL),(1868680465,24043076,1,2296313,1,1,1,'S',1,0.971747,584,879781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',81.2506,168076608,731411,NULL,'2021-12-08 15:49:08',1638978548,NULL),(1868135063,24043076,1,1773277,1,1,1,'S',1,0.99409,423,987555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',81.4617,167347683,523437,NULL,'2021-11-09 14:05:59',1636466759,NULL),(1868566188,24043076,1,3276232,1,1,1,'A',1,0.935262,363,751124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 316}, \"maximum_statistics\": {\"great\": 363}}',81.5934,167975791,396330,NULL,'2021-12-04 15:27:59',1638631679,NULL),(1867270381,24043076,1,71823,1,1,1,'S',1,0.989837,246,935491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',81.6803,166066927,284616,NULL,'2021-09-23 16:18:02',1632413882,NULL),(1868227741,24043076,1,3067287,1,1,1,'A',1,0.904762,279,693949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 576}, \"maximum_statistics\": {\"great\": 693}}',81.8442,167519968,637754,NULL,'2021-11-16 04:07:56',1637035676,NULL),(1874418716,24043076,1,625819,0,1,1,'A',1,0.95073,233,788539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',81.857,176638246,257214,NULL,'2023-01-05 14:02:26',1672927346,NULL),(1874165608,24043076,1,3242656,1,1,1,'A',1,0.94186,376,795815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',82.1017,176332814,399390,NULL,'2022-12-20 14:07:02',1671545222,NULL),(1867586494,24043076,1,1213666,1,1,1,'A',1,0.911036,230,672850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',82.1614,166624252,360670,NULL,'2021-10-14 09:37:59',1634204279,NULL),(1867687634,24043076,1,2961644,1,1,1,'A',1,0.910849,242,631245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 898, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060}}',82.3323,166628175,789844,NULL,'2021-10-14 13:15:27',1634217327,NULL),(1868106954,24043076,1,2519222,1,1,1,'A',1,0.917073,343,757357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',82.4546,167418945,397116,NULL,'2021-11-12 11:51:17',1636717877,NULL),(1868328796,24043076,1,2864229,1,1,1,'A',1,0.930809,270,686084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',82.5516,167500948,618490,NULL,'2021-11-15 09:48:48',1636969728,NULL),(1868524315,24043076,1,2316128,1,1,1,'A',1,0.952141,379,859868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',82.77,167844247,476426,NULL,'2021-11-29 10:26:02',1638181562,NULL),(1874443442,24043076,1,3912815,1,1,1,'A',1,0.925926,432,805740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 368}, \"maximum_statistics\": {\"great\": 432}}',82.7784,176598522,449052,NULL,'2023-01-03 11:26:18',1672745178,NULL),(1874144202,24043076,1,687815,1,1,1,'A',1,0.939699,398,828923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',82.8167,176297021,474564,NULL,'2022-12-18 13:45:59',1671371159,NULL),(1868047909,24043076,1,2397919,1,1,1,'S',1,0.984412,417,968063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',82.8234,167140148,464568,NULL,'2021-11-01 13:58:22',1635775102,NULL),(1868119569,24043076,1,3076129,1,1,1,'A',1,0.901012,133,633289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',82.8549,167411566,528085,NULL,'2021-11-12 03:31:28',1636687888,NULL),(1867688984,24043076,1,2136818,1,1,1,'A',1,0.948753,280,781814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',82.9294,166625996,336880,NULL,'2021-10-14 11:21:32',1634210492,NULL),(1870638632,24043076,1,3497903,1,1,1,'S',1,0.986631,187,965480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',82.9668,170928334,177504,NULL,'2022-04-03 08:08:33',1648973313,NULL),(1868133626,24043076,1,1939222,1,1,1,'S',1,0.951351,185,877377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 185}}',82.9964,167347729,167313,NULL,'2021-11-09 14:08:31',1636466911,NULL),(1867900447,24043076,1,2004517,1,1,1,'A',1,0.917421,350,741011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 442}}',83.1254,167017909,393436,NULL,'2021-10-28 12:48:40',1635425320,NULL),(1868249330,24043076,1,482217,1,1,1,'S',1,0.986486,555,957331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',83.1461,167501532,776316,NULL,'2021-11-15 10:33:37',1636972417,NULL),(1874393521,24043076,1,2564923,1,1,1,'S',1,0.955075,601,802049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 547}, \"maximum_statistics\": {\"great\": 601}}',83.4448,176598801,680520,NULL,'2023-01-03 11:46:18',1672746378,NULL),(1875604001,24043076,1,2689793,1,1,1,'S',1,0.986945,383,968774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',83.9362,178316678,467900,NULL,'2023-04-09 19:33:37',1681068817,NULL),(1874377181,24043076,1,2006647,1,1,1,'S',1,0.984146,410,914643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',84.0733,176583321,446740,NULL,'2023-01-02 14:52:24',1672671144,NULL),(1874387188,24043076,1,3897328,1,1,1,'A',1,0.901198,167,729033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',84.0805,176601050,164472,NULL,'2023-01-03 14:14:14',1672755254,NULL),(1868155651,24043076,1,2397919,1,1,1,'S',1,0.98801,417,979827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',84.5121,167396159,468066,NULL,'2021-11-11 14:12:55',1636639975,NULL),(1874419005,24043076,1,2353358,1,1,1,'A',1,0.911297,271,630572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 964}, \"maximum_statistics\": {\"great\": 1133}}',84.8764,176638575,806732,NULL,'2023-01-05 14:21:12',1672928472,NULL),(1868356662,24043076,1,2296313,1,1,1,'S',1,0.978596,584,899296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 559, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 584}}',84.9365,167653489,736749,NULL,'2021-11-21 14:26:02',1637504762,NULL),(1868531213,24043076,1,586753,0,1,1,'A',1,0.974719,424,905427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',85.0628,167838958,558986,NULL,'2021-11-29 03:01:58',1638154918,NULL),(1867973560,24043076,1,2267088,1,1,1,'S',1,0.990798,326,984084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',85.1494,167068228,356334,NULL,'2021-10-30 03:54:39',1635566079,NULL),(1874210488,24043076,1,923327,0,1,1,'A',1,0.945245,575,776118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 694}}',85.5047,176271620,703840,NULL,'2022-12-17 08:43:19',1671266599,NULL),(1867991826,24043076,1,1772047,0,1,1,'A',1,0.936198,522,766773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',85.7799,167074086,758892,NULL,'2021-10-30 08:41:42',1635583302,NULL),(1867974599,24043076,1,889731,1,1,1,'S',1,0.974797,615,889294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584}, \"maximum_statistics\": {\"great\": 615}}',85.872,167068024,685103,NULL,'2021-10-30 03:46:47',1635565607,NULL),(1870182560,24043076,1,3328702,1,1,1,'A',1,0.961213,354,817908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 709}}',86.9071,170323014,636397,NULL,'2022-03-08 12:58:35',1646744315,NULL),(1867535967,24043076,1,2964586,1,1,1,'S',1,0.989051,685,978955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',86.9173,166339026,837294,NULL,'2021-10-03 14:18:02',1633270682,NULL),(1867272790,24043076,1,2040147,1,1,1,'S',1,0.980813,443,958012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',87.7449,165963208,496980,NULL,'2021-09-19 14:50:30',1632063030,NULL),(1874132908,24043076,1,2845847,1,1,1,'S',1,0.980263,456,983372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438}, \"maximum_statistics\": {\"great\": 456}}',87.7484,176256951,597453,NULL,'2022-12-16 14:32:02',1671201122,NULL),(1868237962,24043076,1,3079563,1,1,1,'A',1,0.946221,267,897353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',87.951,167573097,375495,NULL,'2021-11-18 14:22:22',1637245342,NULL),(1870182776,24043076,1,3420249,1,1,1,'S',1,0.994344,442,990103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 442}}',87.9512,170323492,551862,NULL,'2022-03-08 13:29:51',1646746191,NULL),(1875516318,24043076,1,3460707,1,1,1,'S',1,0.984615,390,961787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 390}}',88.1518,178316875,448218,NULL,'2023-04-09 19:48:23',1681069703,NULL),(1874136283,24043076,1,2860895,1,1,1,'A',1,0.935146,228,769683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',88.659,176292469,366930,NULL,'2022-12-18 08:56:49',1671353809,NULL),(1867654304,24043076,1,2913662,1,1,1,'S',1,0.978495,558,946988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',88.6867,166548322,565306,NULL,'2021-10-11 13:06:16',1633957576,NULL),(1874217968,24043076,1,2728950,1,1,1,'A',1,0.933225,336,716297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 810}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',88.7221,176292371,847420,NULL,'2022-12-18 08:49:24',1671353364,NULL),(1868080999,24043076,1,3032113,1,1,1,'S',1,0.961708,679,902661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679}}',88.7937,167418603,879540,NULL,'2021-11-12 11:30:57',1636716657,NULL),(1867554748,24043076,1,2296313,1,1,1,'S',1,0.985445,584,918411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',88.7963,166338407,739685,NULL,'2021-10-03 13:51:55',1633269115,NULL),(1874370713,24043076,1,1995024,1,1,1,'B',1,0.892665,208,616783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',89.0372,176693279,420552,NULL,'2023-01-08 09:02:32',1673168552,NULL),(1874128606,24043076,1,188952,1,1,1,'S',1,0.975,280,884691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',89.1792,176256599,287249,NULL,'2022-12-16 14:13:01',1671199981,NULL),(1874377189,24043076,1,2006647,1,1,1,'S',1,0.976829,410,946241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',89.4632,176583466,459350,NULL,'2023-01-02 15:03:09',1672671789,NULL),(1874187901,24043076,1,821900,1,1,1,'A',1,0.945205,365,850688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',89.4957,176329202,483534,NULL,'2022-12-20 09:53:09',1671529989,NULL),(1874416853,24043076,1,2350691,1,1,1,'A',1,0.951724,320,796259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 658, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 725}}',89.499,176696963,818732,NULL,'2023-01-08 12:59:41',1673182781,NULL),(1870753350,24043076,1,3282724,1,1,1,'S',1,0.987414,437,969624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426}, \"maximum_statistics\": {\"great\": 437}}',89.5676,171063740,540450,NULL,'2022-04-09 10:25:07',1649499907,NULL),(1869482207,24043076,1,1772048,1,1,1,'S',1,0.993506,616,993813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',89.8448,169339903,726222,NULL,'2022-01-27 13:38:22',1643290702,NULL),(1867445449,24043076,1,2320396,1,1,1,'S',1,0.976143,503,892473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',89.9053,166460429,498023,NULL,'2021-10-08 13:03:57',1633698237,NULL),(1868198765,24043076,1,3177027,1,1,1,'S',1,0.987903,620,979212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 620}}',89.9372,167412106,760746,NULL,'2021-11-12 04:02:50',1636689770,NULL),(1867539508,24043076,1,303140,1,1,1,'S',1,0.982644,749,912047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',90.3317,166329014,840471,NULL,'2021-10-03 05:59:28',1633240768,NULL),(1867666382,24043076,1,2381617,1,1,1,'S',1,0.984411,866,894140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',90.4505,166549183,1141770,NULL,'2021-10-11 13:48:14',1633960094,NULL),(1870594120,24043076,1,2337465,1,1,1,'S',1,0.991888,678,990414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 667}, \"maximum_statistics\": {\"great\": 678}}',90.6578,170910398,798480,NULL,'2022-04-02 15:14:17',1648912457,NULL),(1867891638,24043076,1,2760879,1,1,1,'A',1,0.93858,469,770778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',91.363,166915228,535630,NULL,'2021-10-24 12:49:58',1635079798,NULL),(1869406333,24043076,1,1319575,1,1,1,'A',1,0.924157,414,716873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',91.4368,169341106,636960,NULL,'2022-01-27 14:33:57',1643294037,NULL),(1867819423,24043076,1,2025910,1,1,1,'S',1,0.995448,659,994241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',91.7836,166690931,827250,NULL,'2021-10-16 15:25:13',1634397913,NULL),(1867975660,24043076,1,2025910,1,1,1,'S',1,0.995448,659,993419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659}}',91.7836,167136890,825198,NULL,'2021-11-01 11:14:25',1635765265,NULL),(1874436527,24043076,1,2684042,1,1,1,'A',1,0.912037,250,683582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',92.3269,176697256,502518,NULL,'2023-01-08 13:13:58',1673183638,NULL),(1867296795,24043076,1,303140,1,1,1,'S',1,0.986649,749,922932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 729, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.4917,166004766,842431,NULL,'2021-09-21 03:53:57',1632196437,NULL),(1874115769,24043076,1,2799004,1,1,1,'A',1,0.929445,423,709405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 937}, \"maximum_statistics\": {\"great\": 1063}}',92.9083,176272370,1132778,NULL,'2022-12-17 09:46:13',1671270373,NULL),(1867925105,24043076,1,2812674,1,1,1,'A',1,0.947368,570,866283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 510}, \"maximum_statistics\": {\"great\": 570}}',92.9804,166905340,603870,NULL,'2021-10-24 04:12:43',1635048763,NULL),(1870196805,24043076,1,3335627,1,1,1,'S',1,0.992678,478,992405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',93.0154,170323183,568608,NULL,'2022-03-08 13:09:47',1646744987,NULL),(1874109640,24043076,1,1981965,1,1,1,'A',1,0.936321,277,719845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 636}}',93.0775,176271762,526052,NULL,'2022-12-17 08:54:51',1671267291,NULL),(1867666994,24043076,1,1058366,1,1,1,'S',1,0.994337,618,986647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',93.3861,166573638,777792,NULL,'2021-10-12 12:00:56',1634040056,NULL),(1877313691,24043076,1,3974470,1,1,1,'A',1,0.948549,254,780831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 379}}',93.589,180893039,337352,NULL,'2023-09-22 14:42:47',1695393767,NULL),(1867951510,24043076,1,2445379,1,1,1,'A',1,0.976764,573,886091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',93.6974,167073668,689190,NULL,'2021-10-30 08:22:38',1635582158,NULL),(1874133185,24043076,1,2522849,1,1,1,'S',1,0.98368,337,964975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',93.7132,176312330,376452,NULL,'2022-12-19 11:41:10',1671450070,NULL),(1868332599,24043076,1,3276232,1,1,1,'A',1,0.947658,363,831510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 325}, \"maximum_statistics\": {\"great\": 363}}',93.8902,167436252,419160,NULL,'2021-11-13 01:30:17',1636767017,NULL),(1870600017,24043076,1,2804248,1,1,1,'S',1,0.989224,464,959341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 464}}',94.5061,171022234,606786,NULL,'2022-04-07 14:49:28',1649342968,NULL),(1867300718,24043076,1,2800482,1,1,1,'S',1,0.965686,612,916312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 612}}',94.7466,166064118,749304,NULL,'2021-09-23 14:25:29',1632407129,NULL),(1874221362,24043076,1,3068731,1,1,1,'A',1,0.933333,438,747095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 619}, \"maximum_statistics\": {\"great\": 705}}',95.4425,176290848,678598,NULL,'2022-12-18 06:47:23',1671346043,NULL),(1868432294,24043076,1,2606498,1,1,1,'A',1,0.940729,274,798950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',96.0429,167695310,326795,NULL,'2021-11-23 09:27:40',1637659660,NULL),(1874103904,24043076,1,1773279,1,1,1,'A',1,0.922345,400,752616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 631}}',96.4935,176297279,628475,NULL,'2022-12-18 14:00:50',1671372050,NULL),(1867940277,24043076,1,2025645,0,1,1,'A',1,0.940199,260,733162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 903}}',97.002,167038047,824884,NULL,'2021-10-29 05:15:17',1635484517,NULL),(1867891629,24043076,1,2760879,1,1,1,'A',1,0.930902,312,793617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',97.1205,166915152,545789,NULL,'2021-10-24 12:46:47',1635079607,NULL),(1868458517,24043076,1,2445317,1,1,1,'S',1,0.976974,304,940056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',97.4358,167647889,361297,NULL,'2021-11-21 09:51:36',1637488296,NULL),(1867679007,24043076,1,2953799,1,1,1,'S',1,0.992038,628,938218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',97.7376,166566552,740530,NULL,'2021-10-12 03:33:05',1634009585,NULL),(1870600033,24043076,1,2804248,1,1,1,'S',1,0.996767,464,981049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 464}}',98.4849,171043293,610650,NULL,'2022-04-08 14:09:53',1649426993,NULL),(1868074609,24043076,1,3142375,1,1,1,'S',1,0.99458,369,998569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',98.6559,167155790,400882,NULL,'2021-11-02 03:59:31',1635825571,NULL),(1874138420,24043076,1,3191211,1,1,1,'S',1,0.982866,321,962598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',98.9306,176277509,359574,NULL,'2022-12-17 15:01:45',1671289305,NULL),(1874424846,24043076,1,3669540,1,1,1,'S',1,0.958435,409,846085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',99.1109,176639705,417210,NULL,'2023-01-05 15:20:41',1672932041,NULL),(1877352265,24043076,1,222216,1,1,1,'S',1,0.973188,690,932196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',99.2758,180894531,834306,NULL,'2023-09-22 16:28:13',1695400093,NULL),(1868211442,24043076,1,3198648,1,1,1,'A',1,0.945479,318,822370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',100.543,167501022,385308,NULL,'2021-11-15 09:55:09',1636970109,NULL),(1874435932,24043076,1,2683634,1,1,1,'S',1,0.984701,719,964996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 697, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 719}}',100.552,176696637,922002,NULL,'2023-01-08 12:41:44',1673181704,NULL),(1868224490,24043076,1,2725801,1,1,1,'A',1,0.969822,735,910588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 795}, \"maximum_statistics\": {\"great\": 845}}',101.083,167521462,909096,NULL,'2021-11-16 06:23:12',1637043792,NULL),(1867796509,24043076,1,2136818,1,1,1,'S',1,0.957064,361,882296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',101.507,166690079,392118,NULL,'2021-10-16 14:55:40',1634396140,NULL),(1867595138,24043076,1,1772047,0,1,1,'A',1,0.940755,725,838066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',102.38,166623788,831768,NULL,'2021-10-14 09:08:57',1634202537,NULL),(1867984185,24043076,1,506473,1,1,1,'S',1,0.992857,630,938720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',102.511,167237386,670798,NULL,'2021-11-05 11:25:36',1636111536,NULL),(1867571312,24043076,1,2800482,1,1,1,'S',1,0.979575,612,955937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 612}}',102.627,166646370,761490,NULL,'2021-10-15 04:09:49',1634270989,NULL),(1874357520,24043076,1,1460520,1,1,1,'A',1,0.950837,225,778350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',102.755,176594626,459776,NULL,'2023-01-03 05:21:11',1672723271,NULL),(1874377351,24043076,1,2239273,1,1,1,'A',1,0.95297,260,792687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',103.285,176594764,385474,NULL,'2023-01-03 05:32:43',1672723963,NULL),(1867543171,24043076,1,2027114,1,1,1,'S',1,0.984615,650,959696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',104.063,166461386,795510,NULL,'2021-10-08 13:47:47',1633700867,NULL),(1867991339,24043076,1,2045028,1,1,1,'S',1,0.992565,538,988998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',104.305,167082825,628296,NULL,'2021-10-30 14:45:31',1635605131,NULL),(1868037466,24043076,1,2381617,1,1,1,'S',1,0.990762,866,966986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',104.6,167082680,1195944,NULL,'2021-10-30 14:40:02',1635604802,NULL),(1867679018,24043076,1,2953799,1,1,1,'S',1,0.986465,628,974457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',105.193,166573418,760320,NULL,'2021-10-12 11:47:44',1634039264,NULL),(1874388835,24043076,1,2882405,1,1,1,'A',1,0.949871,362,796504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 702, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 778}}',106.366,176697144,863520,NULL,'2023-01-08 13:08:30',1673183310,NULL),(1868143588,24043076,1,2381617,1,1,1,'S',1,0.995958,866,982578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',107.801,167416594,1203582,NULL,'2021-11-12 09:28:14',1636709294,NULL),(1867981386,24043076,1,2027114,1,1,1,'S',1,0.992308,650,982641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',108.698,167155427,803136,NULL,'2021-11-02 03:35:56',1635824156,NULL),(1868096217,24043076,1,2690455,1,1,1,'S',1,0.985,700,958380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',109.192,167364074,896954,NULL,'2021-11-10 06:01:43',1636524103,NULL),(1868080528,24043076,1,2845817,1,1,1,'S',1,0.995132,719,994921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',109.716,167347614,916926,NULL,'2021-11-09 14:01:56',1636466516,NULL),(1874405049,24043076,1,3499547,1,1,1,'S',1,0.968232,724,872742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 678}, \"maximum_statistics\": {\"great\": 724}}',110.072,176598323,808610,NULL,'2023-01-03 11:08:44',1672744124,NULL),(1874161766,24043076,1,3499547,1,1,1,'A',1,0.951657,405,836925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',111.177,176329250,720438,NULL,'2022-12-20 09:57:29',1671530249,NULL),(1874144848,24043076,1,2266213,1,1,1,'A',1,0.93994,466,758253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 892}, \"maximum_statistics\": {\"great\": 999}}',111.283,176297389,975788,NULL,'2022-12-18 14:06:16',1671372376,NULL),(1874424947,24043076,1,2981286,1,1,1,'A',1,0.938169,458,735539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 747}, \"maximum_statistics\": {\"great\": 841}}',112.07,176639105,764456,NULL,'2023-01-05 14:48:38',1672930118,NULL),(1874156898,24043076,1,1217230,1,1,1,'A',1,0.940141,693,794489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',112.201,176311689,742322,NULL,'2022-12-19 10:45:38',1671446738,NULL),(1868076609,24043076,1,3276844,1,1,1,'A',1,0.958457,632,882771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',112.301,167074278,809349,NULL,'2021-10-30 08:52:19',1635583939,NULL),(1874106659,24043076,1,506042,0,1,1,'A',1,0.938699,208,702384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 938}}',112.824,176256452,716720,NULL,'2022-12-16 14:04:28',1671199468,NULL),(1867951517,24043076,1,2445379,1,1,1,'S',1,0.992255,581,985617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',113.461,167237597,733296,NULL,'2021-11-05 11:38:22',1636112302,NULL),(1868096237,24043076,1,2690455,1,1,1,'S',1,0.992143,700,979268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',113.48,167416706,903764,NULL,'2021-11-12 09:35:39',1636709739,NULL),(1874371662,24043076,1,2842190,1,1,1,'A',1,0.929454,553,748455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 839}, \"maximum_statistics\": {\"great\": 971}}',115.42,176639343,1017738,NULL,'2023-01-05 15:01:11',1672930871,NULL),(1874402320,24043076,1,3858273,1,1,1,'S',1,0.96888,241,875982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 241}}',116.03,176634980,267578,NULL,'2023-01-05 09:41:30',1672911690,NULL),(1874470170,24043076,1,3585082,1,1,1,'A',1,0.951952,924,820277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 904, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 999}}',116.535,176697460,1064230,NULL,'2023-01-08 13:24:00',1673184240,NULL),(1867939989,24043076,1,2025645,1,1,1,'A',1,0.944075,481,817426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 806, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 903}}',116.648,166905071,965581,NULL,'2021-10-24 03:56:26',1635047786,NULL),(1874145339,24043076,1,2266391,1,1,1,'A',1,0.939312,197,771008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 552}}',119.515,176315035,458403,NULL,'2022-12-19 14:44:42',1671461082,NULL),(1874101106,24043076,1,2760213,1,1,1,'S',1,0.972694,824,933795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',123.605,176272139,995406,NULL,'2022-12-17 09:30:31',1671269431,NULL),(1874434012,24043076,1,3550842,1,1,1,'A',1,0.962403,690,824944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',130.957,176600215,1479002,NULL,'2023-01-03 13:21:56',1672752116,NULL),(1874359548,24043076,1,2804251,1,1,1,'A',1,0.940729,267,749435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 658}}',134.53,176635162,670200,NULL,'2023-01-05 09:58:23',1672912703,NULL),(1874109648,24043076,1,1981965,1,1,1,'S',1,0.964623,636,912609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 591}, \"maximum_statistics\": {\"great\": 636}}',134.586,176271847,736538,NULL,'2022-12-17 09:01:21',1671267681,NULL),(1874451847,24043076,1,414858,0,1,1,'S',1,0.970149,670,870200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 630}, \"maximum_statistics\": {\"great\": 670}}',144.28,176601543,751390,NULL,'2023-01-03 14:43:10',1672756990,NULL),(1874439252,24043076,1,2690458,0,1,1,'A',1,0.951026,386,767819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 1072}}',146.478,176618603,1032746,NULL,'2023-01-04 13:03:04',1672837384,NULL),(1874414376,24043076,1,3515256,1,1,1,'A',1,0.973088,534,859203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 706}}',147.774,176600293,762912,NULL,'2023-01-03 13:26:42',1672752402,NULL),(1873281969,24044313,1,741455,1,1,1,'B',1,0.875,92,570192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',NULL,174849087,69280,NULL,'2022-10-01 13:33:17',1664631197,NULL),(1867193723,24044313,1,742567,0,1,1,'D',1,0.679191,35,181911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',NULL,165965617,40736,NULL,'2021-09-19 16:18:04',1632068284,NULL),(1871845477,24044313,1,3346398,1,1,1,'B',1,0.875,74,503242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',12.2558,172850468,72594,NULL,'2022-06-24 12:52:14',1656075134,NULL),(1871651286,24044313,1,3539108,1,1,1,'B',1,0.887833,82,545976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',13.868,172442313,162289,NULL,'2022-06-06 20:48:29',1654548509,NULL),(1871830821,24044313,1,1673758,0,1,1,'A',1,0.927885,53,652679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',14.23,172940967,56302,NULL,'2022-06-28 09:57:37',1656410257,NULL),(1865636458,24045355,1,2983555,1,1,1,'C',1,0.740933,48,262208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',3.62047,163538702,59541,NULL,'2021-07-02 04:29:03',1625200143,NULL),(1865510813,24045355,1,3018019,1,1,1,'B',1,0.810345,43,387327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',5.86625,163326109,49260,NULL,'2021-06-25 13:55:39',1624629339,NULL),(1865453039,24045355,1,2935272,1,1,1,'C',1,0.7875,48,332411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',6.27212,163325223,51780,NULL,'2021-06-25 13:24:57',1624627497,NULL),(2779157656,24045355,1,2162596,0,1,1,'B',1,0.873684,63,526397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',8.61187,183797994,50796,NULL,'2024-05-05 00:05:29',1714867529,NULL),(1876752515,24045355,1,2082975,0,1,1,'B',1,0.835987,55,405310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',10.8305,180046395,111389,NULL,'2023-07-28 04:21:59',1690518119,NULL),(1876670650,24045355,1,1987597,0,1,1,'B',1,0.839646,107,436429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',14.1021,180047375,176436,NULL,'2023-07-28 06:20:07',1690525207,NULL),(1876694469,24045355,1,1774604,0,1,1,'B',1,0.883954,80,508107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',16.2089,180048311,151800,NULL,'2023-07-28 08:30:25',1690533025,NULL),(1865441209,24046460,1,1920739,0,1,1,'C',1,0.742308,32,255165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',3.3415,163316331,70333,NULL,'2021-06-25 05:57:25',1624600645,NULL),(1873181743,24046460,1,3212962,1,1,1,'B',1,0.816425,38,370352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',6.42312,174819043,73108,NULL,'2022-09-30 07:39:52',1664523592,NULL),(3082394037,24057197,1,4188973,1,1,1,'D',1,0.677936,98,298940,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 162, \"ignore_hit\": 26, \"ignore_miss\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',1.63412,NULL,0,'2024-06-30 06:36:07','2024-06-30 06:38:57',1719729537,7596),(2672354269,24057197,1,1774604,1,1,1,'C',1,0.752149,86,361480,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 202, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',5.16491,NULL,0,'2024-04-14 15:28:14','2024-04-14 15:31:50',1713108710,7513),(3674702854,24057567,1,1661767,0,1,1,'B',1,0.854651,72,453471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',5.58107,185762344,104054,NULL,'2024-10-13 10:03:02',1728813782,NULL),(3674722524,24057567,1,2092274,0,1,1,'B',1,0.836576,53,425073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',8.94661,185762395,104892,NULL,'2024-10-13 10:08:21',1728814101,NULL),(1875659604,24059034,1,587547,1,1,1,'D',1,0.303104,14,1285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 616, \"great\": 210}, \"maximum_statistics\": {\"great\": 1031}}',0.005046,178458888,105654,NULL,'2023-04-18 11:55:18',1681818918,NULL),(1875681004,24059034,1,1179678,0,1,1,'A',1,0.9,15,635850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',4.3868,178458704,28866,NULL,'2023-04-18 11:40:24',1681818024,NULL),(1875717540,24059034,1,2385407,0,1,1,'C',1,0.769231,62,302928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',5.5371,178455625,89866,NULL,'2023-04-18 06:12:10',1681798330,NULL),(1875673104,24059034,1,677243,1,1,1,'A',1,0.901235,38,622707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',9.95408,178458752,138676,NULL,'2023-04-18 11:44:24',1681818264,NULL),(1875669249,24059034,1,1119785,0,1,1,'B',1,0.864865,32,468612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',10.4864,178458766,37567,NULL,'2023-04-18 11:45:19',1681818319,NULL),(1875723608,24059034,1,1333681,0,1,1,'A',1,0.945783,35,683969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',12.8267,178458721,64911,NULL,'2023-04-18 11:42:15',1681818135,NULL),(1876836101,24063622,1,2354863,0,1,1,'C',1,0.721374,56,263368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',2.81181,180122087,40012,NULL,'2023-08-01 22:08:05',1690927685,NULL),(1875066955,24066311,1,3293129,0,1,1,'D',1,0.69697,16,198779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 132}}',2.69559,177602127,28800,NULL,'2023-02-28 09:37:58',1677577078,NULL),(1875066613,24066311,1,3293127,0,1,1,'B',1,0.823944,63,513075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',6.19192,177602153,26862,NULL,'2023-02-28 09:40:58',1677577258,NULL),(1872122367,24067384,1,1920739,0,1,1,'B',1,0.875,90,519355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',14.5044,173291491,136917,NULL,'2022-07-14 01:23:50',1657761830,NULL),(1865363459,24075764,1,1813603,0,1,1,'D',1,0.552288,50,124513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 55, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',0.248768,163060330,55160,NULL,'2021-06-17 00:49:55',1623890995,NULL),(1865615538,24075764,1,1582592,0,1,1,'C',1,0.75,42,353920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',3.48127,163474162,155211,NULL,'2021-06-30 04:37:45',1625027865,NULL),(1866249000,24075764,1,2025911,0,1,1,'C',1,0.779097,41,313198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',6.24892,164475739,141014,NULL,'2021-07-31 06:34:37',1627713277,NULL),(1865317064,24075764,1,1774604,0,1,1,'B',1,0.820917,51,375860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.991,163129424,116060,NULL,'2021-06-19 04:47:12',1624078032,NULL),(1866003816,24075764,1,2753522,0,1,1,'C',1,0.774725,111,348931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',8.92017,164107101,137929,NULL,'2021-07-19 16:37:19',1626712639,NULL),(1867742108,24075764,1,2877471,1,1,1,'B',1,0.841603,47,419027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',12.3387,166676853,100168,NULL,'2021-10-16 04:56:25',1634360185,NULL),(1872793761,24075764,1,2092274,0,1,1,'B',1,0.881323,82,522068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',13.6209,174144641,124244,NULL,'2022-08-24 16:04:30',1661357070,NULL),(1867755488,24075764,1,1954913,0,1,1,'B',1,0.896226,57,534729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',14.8549,166677760,64726,NULL,'2021-10-16 05:49:46',1634363386,NULL),(1870458436,24075764,1,1832115,0,1,1,'A',1,0.913386,58,593159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',16.7482,170720906,65036,NULL,'2022-03-25 15:01:43',1648220503,NULL),(1870669622,24075764,1,2279985,0,1,1,'B',1,0.868932,77,491730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',17.4529,171179298,90428,NULL,'2022-04-14 09:49:08',1649929748,NULL),(1870143608,24075764,1,1920739,0,1,1,'A',1,0.926923,149,664510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',20.7436,170404571,177337,NULL,'2022-03-12 06:04:16',1647065056,NULL),(1867687971,24075764,1,2962412,1,1,1,'A',1,0.946667,106,705113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',21.4312,166660964,89823,NULL,'2021-10-15 16:56:42',1634317002,NULL),(1867687998,24075764,1,2962412,1,1,1,'S',1,0.96,150,795889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',25.2049,166661060,114789,NULL,'2021-10-15 17:00:25',1634317225,NULL),(1865801531,24079375,1,2036650,1,1,1,'D',1,0.166021,5,2185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 597, \"great\": 80}, \"maximum_statistics\": {\"great\": 774}}',0.000091,163838936,49440,NULL,'2021-07-11 07:30:20',1625988620,NULL),(1865801539,24079375,1,2036650,1,1,1,'D',1,0.191214,4,3810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 579, \"great\": 101}, \"maximum_statistics\": {\"great\": 774}}',0.000282,163838983,59640,NULL,'2021-07-11 07:32:47',1625988767,NULL),(1866034489,24079375,1,1826134,1,1,1,'D',1,0.402388,31,6608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 444, \"great\": 256}, \"maximum_statistics\": {\"great\": 963}}',0.032495,164299187,152193,NULL,'2021-07-25 17:21:50',1627233710,NULL),(1865801546,24079375,1,2036650,1,1,1,'D',1,0.485142,29,4984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 291, \"great\": 268}, \"maximum_statistics\": {\"great\": 774}}',0.160049,163969085,133901,NULL,'2021-07-15 10:55:00',1626346500,NULL),(1865999840,24079375,1,2036851,1,1,1,'D',1,0.509531,37,6859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 228, \"great\": 241}, \"maximum_statistics\": {\"great\": 682}}',0.211371,164038455,132015,NULL,'2021-07-17 13:32:29',1626528749,NULL),(1866012462,24079375,1,1582770,0,1,1,'D',1,0.642857,18,257093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',0.700569,164032013,120174,NULL,'2021-07-17 08:54:11',1626512051,NULL),(1865894333,24079375,1,1442774,0,1,1,'C',1,0.73445,37,240750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',3.41153,163940974,71383,NULL,'2021-07-14 13:26:34',1626269194,NULL),(1865807053,24079375,1,1442771,0,1,1,'B',1,0.802083,93,492764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',5.24957,163940932,115880,NULL,'2021-07-14 13:24:39',1626269079,NULL),(1867045509,24079375,1,3018019,1,1,1,'B',1,0.87931,55,503763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',11.8889,165623764,52414,NULL,'2021-09-07 05:09:54',1630991394,NULL),(1865807047,24079375,1,1442771,0,1,1,'A',1,0.921875,96,672003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',12.2975,163940859,118938,NULL,'2021-07-14 13:21:36',1626268896,NULL),(1865777076,24079375,1,1021530,1,1,1,'A',1,0.901376,203,674914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',14.5996,163941088,216454,NULL,'2021-07-14 13:29:40',1626269380,NULL),(1865808444,24079375,1,2038207,1,1,1,'A',1,0.909091,154,656115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',15.4787,163997011,175547,NULL,'2021-07-16 07:22:18',1626420138,NULL),(3639742706,24079701,1,2949881,0,1,1,'B',1,0.82567,82,395235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',8.04883,185680319,101134,NULL,'2024-10-06 19:38:41',1728243521,NULL),(3702909982,24079701,1,3483908,0,1,1,'B',1,0.829439,106,442038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 214}}',8.37447,185834748,97170,NULL,'2024-10-18 17:53:29',1729274009,NULL),(3654305270,24079701,1,2949881,0,1,1,'B',1,0.835249,86,418626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 261}}',9.31568,185711651,108765,NULL,'2024-10-09 18:40:00',1728499200,NULL),(1868343656,24079793,1,2653686,1,1,1,'D',1,0.170718,8,5450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 690, \"great\": 94}, \"maximum_statistics\": {\"great\": 905}}',0.000261,167669363,68190,NULL,'2021-11-22 05:14:16',1637558056,NULL),(1873921645,24080845,1,2025911,0,1,1,'C',1,0.718527,40,118409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 421}}',4.44315,175889772,115931,NULL,'2022-11-26 07:18:57',1669447137,NULL),(1873946894,24080845,1,1920739,0,1,1,'C',1,0.788462,76,179629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',8.21933,175889598,92978,NULL,'2022-11-26 07:03:46',1669446226,NULL),(1875528733,24082590,1,1013340,1,1,1,'A',1,0.974895,890,858597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 913}, \"maximum_statistics\": {\"great\": 956}}',NULL,178443806,1046716,NULL,'2023-04-17 11:52:39',1681732359,NULL),(1875741531,24082590,1,1763479,0,1,1,'A',1,0.93871,155,781721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',100.317,178475135,124584,NULL,'2023-04-19 13:38:01',1681911481,NULL),(1873067556,24082590,1,2687313,1,1,1,'A',1,0.944886,529,772751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 792}, \"maximum_statistics\": {\"great\": 880}}',113.962,174582035,776930,NULL,'2022-09-17 13:10:50',1663420250,NULL),(1876418613,24082590,1,1763479,0,1,1,'X',1,1,155,912702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',114.773,179573890,136800,NULL,'2023-06-27 13:52:32',1687873952,NULL),(1873048590,24082590,1,3671383,1,1,1,'A',1,0.942901,324,766710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 287}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',115.433,174520995,314680,NULL,'2022-09-14 02:29:59',1663122599,NULL),(1874768185,24082590,1,3812525,1,1,1,'A',1,0.908451,184,608476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 64, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1775}}',134.889,177267271,1147334,NULL,'2023-02-09 13:18:25',1675948705,NULL),(1870910947,24082590,1,1937291,0,1,1,'A',1,0.904481,291,604423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1696}}',135.187,171549784,1166968,NULL,'2022-04-30 09:18:43',1651310323,NULL),(1875741520,24082590,1,1763479,0,1,1,'B',1,0.887097,155,684233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',137.275,178475117,120860,NULL,'2023-04-19 13:36:42',1681911402,NULL),(3082480962,24082590,1,3479450,1,1,1,'A',1,0.906354,124,569944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1196}}',138.25,184480984,680016,NULL,'2024-06-30 07:07:46',1719731266,NULL),(1873715988,24082590,1,3759237,1,1,1,'A',1,0.933025,574,718029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 770}, \"maximum_statistics\": {\"great\": 866}}',153.717,175692596,755228,NULL,'2022-11-15 11:32:28',1668511948,NULL),(1875838114,24082590,1,4062485,1,1,1,'A',1,0.934502,688,720495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 84, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2481}}',172.699,178782467,2230104,NULL,'2023-05-08 12:16:33',1683548193,NULL),(1870903321,24082590,1,1920741,0,1,1,'A',1,0.95126,268,752920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 831}, \"maximum_statistics\": {\"great\": 913}}',179.862,171550043,801402,NULL,'2022-04-30 09:30:52',1651311052,NULL),(1872955705,24082590,1,2484842,1,1,1,'S',1,0.962882,229,821500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',180.507,174578792,254176,NULL,'2022-09-17 09:52:14',1663408334,NULL),(1875658411,24082590,1,183540,1,1,1,'S',1,0.995792,713,929115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 707}, \"maximum_statistics\": {\"great\": 713}}',182.051,178474976,805460,NULL,'2023-04-19 13:25:39',1681910739,NULL),(1873052593,24082590,1,3423652,1,1,1,'A',1,0.912801,546,670781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 979}, \"maximum_statistics\": {\"great\": 1164}}',184.031,174582218,1046830,NULL,'2022-09-17 13:21:14',1663420874,NULL),(1875919560,24082590,1,3963615,1,1,1,'A',1,0.967085,398,789304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 638}}',184.448,178921851,590780,NULL,'2023-05-17 03:42:49',1684294969,NULL),(1875977360,24082590,1,3641177,1,1,1,'A',1,0.921654,311,661418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1487}}',193.633,178921807,1092702,NULL,'2023-05-17 03:39:08',1684294748,NULL),(3299438284,24082590,1,1772049,0,1,1,'S',1,0.984405,1026,910239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 994}, \"maximum_statistics\": {\"great\": 1026}}',196.86,184955669,1137900,NULL,'2024-08-08 13:30:10',1723123810,NULL),(1874757960,24082590,1,3665673,1,1,1,'S',1,0.98249,771,901424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 744}, \"maximum_statistics\": {\"great\": 771}}',198.001,177269965,891430,NULL,'2023-02-09 16:07:29',1675958849,NULL),(1875930569,24082590,1,3759234,1,1,1,'A',1,0.936279,259,710642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1177}}',198.814,178939578,968428,NULL,'2023-05-18 09:28:19',1684402099,NULL),(1876424774,24082590,1,4092455,1,1,1,'A',1,0.931973,504,703770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 938}, \"maximum_statistics\": {\"great\": 1029}}',200.167,179634775,886640,NULL,'2023-07-01 11:25:57',1688210757,NULL),(3145515078,24082590,1,4151383,1,1,1,'A',1,0.934113,800,714965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 844}, \"maximum_statistics\": {\"great\": 941}}',203.681,184620200,884146,NULL,'2024-07-12 06:20:03',1720765203,NULL),(1876787325,24082590,1,4226314,1,1,1,'A',1,0.955058,1758,783011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2481}}',209.375,180064417,2524212,NULL,'2023-07-29 07:27:21',1690615641,NULL),(1875665031,24082590,1,195766,0,1,1,'A',1,0.98951,1323,900214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1430}}',219.565,178475030,1554446,NULL,'2023-04-19 13:30:35',1681911035,NULL),(1875859878,24082590,1,3792679,1,1,1,'A',1,0.962155,533,794126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 2113}, \"maximum_statistics\": {\"great\": 2246}}',232.901,178782374,2047966,NULL,'2023-05-08 12:10:01',1683547801,NULL),(1875615431,24082590,1,2401584,1,1,1,'A',1,0.954106,849,797897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1656}}',242.19,178392882,1608236,NULL,'2023-04-14 16:37:05',1681490225,NULL),(1875850294,24082590,1,3380894,1,1,1,'A',1,0.957591,697,780087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1403}}',251.216,178782631,1394930,NULL,'2023-05-08 12:28:03',1683548883,NULL),(1874812412,24082590,1,3569597,1,1,1,'S',1,0.991667,1140,870179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1140}}',251.749,177162739,1365710,NULL,'2023-02-03 16:28:49',1675441729,NULL),(1873627004,24082590,1,3715851,1,1,1,'A',1,0.948174,849,781751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 761}, \"maximum_statistics\": {\"great\": 849}}',251.9,175611533,981812,NULL,'2022-11-11 13:36:06',1668173766,NULL),(1875665729,24082590,1,3541769,1,1,1,'S',1,0.995878,849,948359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 842}, \"maximum_statistics\": {\"great\": 849}}',258.04,178475277,886170,NULL,'2023-04-19 13:47:54',1681912074,NULL),(3097780294,24082590,1,3577271,1,1,1,'S',1,0.997033,337,933345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',261.765,184515588,332800,NULL,'2024-07-03 03:15:47',1719976547,NULL),(3178729124,24082590,1,4288009,1,1,1,'A',1,0.94089,1275,740638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 4, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1438}}',265.089,184694600,1465110,NULL,'2024-07-18 11:41:00',1721302860,NULL),(1876602699,24082590,1,2337466,0,1,1,'A',1,0.960138,579,787256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1593}}',274.575,179876392,1402158,NULL,'2023-07-17 04:24:55',1689567895,NULL),(1876446736,24082590,1,3888814,1,1,1,'S',1,0.990035,853,930824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 836}, \"maximum_statistics\": {\"great\": 853}}',275.899,179590171,1005066,NULL,'2023-06-28 14:45:18',1687963518,NULL),(1875869117,24082590,1,2084704,1,1,1,'A',1,0.96537,558,815388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 996}, \"maximum_statistics\": {\"great\": 1054}}',276.065,178695060,958270,NULL,'2023-05-03 04:23:26',1683087806,NULL),(3299450944,24082590,1,132889,0,1,1,'S',1,0.996304,947,934529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 940}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',306.775,184955694,1094684,NULL,'2024-08-08 13:32:39',1723123959,NULL),(3320688167,24082590,1,3989997,1,1,1,'S',1,0.982236,1154,899018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1154}}',313.406,184999915,1345030,NULL,'2024-08-12 00:03:45',1723421025,NULL),(2865507542,24082590,1,4544430,1,1,1,'A',1,0.989708,1989,913922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2089}}',318.026,183992535,2380390,NULL,'2024-05-21 04:58:59',1716267539,NULL),(2580494171,24082590,1,3955887,1,1,1,'S',1,0.991566,415,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',318.628,183325228,478264,NULL,'2024-03-28 11:24:19',1711625059,NULL),(1875921857,24082590,1,4062970,1,1,1,'S',1,0.996829,473,944793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 473}}',322.508,179007331,486810,NULL,'2023-05-22 10:51:23',1684752683,NULL),(3320654177,24082590,1,3514399,1,1,1,'A',1,0.983871,783,862817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 961}}',326.245,184999848,1017128,NULL,'2024-08-11 23:54:24',1723420464,NULL),(1876526881,24082590,1,4068078,1,1,1,'A',1,0.969505,762,854099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1719}, \"maximum_statistics\": {\"great\": 1820}}',329.051,179589861,1786550,NULL,'2023-06-28 14:25:09',1687962309,NULL),(3364363542,24082590,1,3752129,1,1,1,'A',1,0.98225,1234,887270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',330.317,185093502,1965102,NULL,'2024-08-19 11:39:33',1724067573,NULL),(3370865651,24082590,1,3998518,1,1,1,'A',1,0.961868,395,798392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1167}}',337.887,185108040,1064794,NULL,'2024-08-20 14:10:58',1724163058,NULL),(3416729562,24082590,1,4321111,1,1,1,'A',1,0.980436,675,874769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1559}}',340.123,185209114,1662524,NULL,'2024-08-28 10:57:27',1724842647,NULL),(3339009409,24082590,1,4033419,1,1,1,'S',1,0.982613,949,866844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 916}, \"maximum_statistics\": {\"great\": 949}}',363.323,185038532,1100270,NULL,'2024-08-15 04:34:31',1723696471,NULL),(3338995055,24082590,1,4069722,1,1,1,'A',1,0.986522,1124,911888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1150}}',374.892,185038500,1244760,NULL,'2024-08-15 04:29:49',1723696189,NULL),(1872626415,24090908,1,1920739,0,1,1,'B',1,0.855769,101,490348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',12.1949,173920880,139720,NULL,'2022-08-13 01:19:39',1660353579,NULL),(2886419499,24095819,1,4252534,1,1,1,'C',1,0.740854,48,353150,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 103, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 12}}',5.25825,NULL,0,'2024-05-25 06:32:49','2024-05-25 06:33:36',1716618816,7566),(2906655191,24095819,1,3424970,1,1,1,'C',1,0.728571,62,360761,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 84, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',5.8585,NULL,0,'2024-05-29 00:50:25','2024-05-29 00:51:04',1716943864,7566),(2886414352,24095819,1,514689,1,1,1,'C',1,0.769345,76,394747,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 219, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 23}}',8.86077,NULL,0,'2024-05-25 06:30:02','2024-05-25 06:31:47',1716618707,7566),(2886506009,24095819,1,514689,1,1,1,'C',1,0.769345,73,390785,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 219, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 23}}',8.86077,NULL,0,'2024-05-25 07:01:20','2024-05-25 07:03:05',1716620585,7566),(2902671680,24095819,1,3424970,1,1,1,'C',1,0.753571,45,384635,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 87, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',9.17231,NULL,0,'2024-05-28 08:15:34','2024-05-28 08:16:12',1716884172,7566),(2971982901,24095819,1,3424970,1,1,1,'C',1,0.735714,40,361810,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 78, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',11.6241,NULL,0,'2024-06-10 03:19:58','2024-06-10 03:20:35',1717989635,7566),(2890962489,24095819,1,2039027,1,1,1,'C',1,0.792839,124,435716,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 257, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 17}}',13.2076,NULL,0,'2024-05-25 23:55:04','2024-05-25 23:57:21',1716681441,7566),(3032251398,24095819,1,514689,1,1,1,'B',1,0.813988,62,458893,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 244, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 23}}',13.5294,NULL,0,'2024-06-21 05:54:25','2024-06-21 05:56:10',1718949370,7566),(2885829426,24095819,1,818076,1,1,1,'B',1,0.844488,80,536738,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 189, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',16.4396,NULL,0,'2024-05-25 03:14:27','2024-05-25 03:16:12',1716606972,7566),(2891044001,24095819,1,514687,1,1,1,'B',1,0.872807,50,584696,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 185, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 23}}',18.1569,NULL,0,'2024-05-26 00:22:07','2024-05-26 00:23:55',1716683035,7566),(2890954083,24095819,1,4270849,1,1,1,'A',1,0.935673,64,764284,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 151, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 21}}',22.1071,NULL,0,'2024-05-25 23:53:10','2024-05-25 23:54:40',1716681280,7566),(2902632031,24095819,1,3424969,1,1,1,'B',1,0.889535,64,672855,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 69, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 86, \"large_bonus\": 3}}',22.8343,NULL,0,'2024-05-28 07:59:59','2024-05-28 08:00:37',1716883237,7566),(2892212787,24095819,1,514689,1,1,1,'B',1,0.872024,76,577318,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 268, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 23}}',26.728,NULL,0,'2024-05-26 06:54:13','2024-05-26 06:55:59',1716706559,7566),(2886500399,24095819,1,514687,1,1,1,'A',1,0.905702,63,677843,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 190, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 23}}',28.884,NULL,0,'2024-05-25 06:59:26','2024-05-25 07:01:11',1716620471,7566),(2886408910,24095819,1,514687,1,1,1,'A',1,0.914474,69,699169,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 194, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 23}}',30.448,NULL,0,'2024-05-25 06:28:09','2024-05-25 06:29:55',1716618595,7566),(2902574304,24095819,1,514687,1,1,1,'A',1,0.938596,107,776124,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 203, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 228, \"large_bonus\": 23}}',37.0697,NULL,0,'2024-05-28 07:35:18','2024-05-28 07:37:03',1716881823,7566),(1875418780,24098888,1,46803,0,1,1,'B',1,0.821429,49,423642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.15029,178204133,62396,NULL,'2023-04-03 17:54:17',1680544457,NULL),(1869812370,24098888,1,3147460,0,1,1,'C',1,0.787037,26,364959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',8.16973,169738765,25256,NULL,'2022-02-12 11:35:58',1644665758,NULL),(1868971446,24098888,1,3275610,1,1,1,'B',1,0.892562,121,644863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',13.6307,168411779,80452,NULL,'2021-12-21 18:51:55',1640112715,NULL),(1866001368,24098888,1,1920739,0,1,1,'B',1,0.863462,260,595414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',15.8986,164146714,218074,NULL,'2021-07-20 21:36:50',1626817010,NULL),(1875473009,24098888,1,402680,0,1,1,'B',1,0.883636,92,506229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',16.6987,178204197,119342,NULL,'2023-04-03 17:58:31',1680544711,NULL),(1870015231,24098888,1,3295421,1,1,1,'A',1,0.927885,101,682568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',16.7082,170205042,62445,NULL,'2022-03-03 14:10:50',1646316650,NULL),(1875476543,24098888,1,3147461,1,1,1,'S',1,0.984848,33,757094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',17.7309,178186347,21321,NULL,'2023-04-02 17:44:46',1680457486,NULL),(1875715117,24098888,1,3058812,1,1,1,'A',1,0.925926,224,704841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',19.6531,178549526,181750,NULL,'2023-04-23 17:49:42',1682272182,NULL),(1869698899,24098888,1,3172352,1,1,1,'A',1,0.904082,245,689808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',25.8254,169541368,221848,NULL,'2022-02-04 17:05:09',1643994309,NULL),(1868715663,24098888,1,3322596,0,1,1,'S',1,0.992647,68,815413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.9919,168078228,43931,NULL,'2021-12-08 17:15:32',1638983732,NULL),(1875721034,24098888,1,3076505,1,1,1,'S',1,0.958159,239,815728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',27.8266,178566065,192131,NULL,'2023-04-24 19:24:53',1682364293,NULL),(1865303159,24100224,1,1774604,0,1,1,'B',1,0.819484,51,372698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.44161,163066256,114781,NULL,'2021-06-17 06:03:12',1623909792,NULL),(1865337236,24100224,1,1920739,0,1,1,'A',1,0.909615,61,590553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',19.9627,163165723,117201,NULL,'2021-06-20 07:42:27',1624174947,NULL),(1876269226,24100224,1,3943498,1,1,1,'A',1,0.934211,90,681770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',20.7166,179370684,91392,NULL,'2023-06-14 10:54:43',1686740083,NULL),(1877475246,24100224,1,1920739,0,1,1,'A',1,0.969231,159,803902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',30.7816,181018540,218146,NULL,'2023-10-01 12:19:15',1696162755,NULL),(1865870674,24103644,1,2700556,0,1,1,'B',1,0.839623,67,432682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 318}}',10.5275,163919297,125661,NULL,'2021-07-13 19:45:08',1626205508,NULL),(1876176278,24106842,1,1492009,0,1,1,'C',1,0.776923,31,330197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',3.21399,179259675,17550,NULL,'2023-06-07 02:47:41',1686106061,NULL),(1872701461,24106842,1,2954083,0,1,1,'B',1,0.862162,71,465394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 299}, \"maximum_statistics\": {\"great\": 370}}',13.9926,174211752,155130,NULL,'2022-08-28 05:16:47',1661663807,NULL),(1872730269,24106842,1,3272774,1,1,1,'A',1,0.920455,54,600439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 132}}',14.6856,174211623,63685,NULL,'2022-08-28 05:05:25',1661663125,NULL),(1872749004,24106842,1,2025911,0,1,1,'B',1,0.887173,170,537079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',19.7114,174211818,235202,NULL,'2022-08-28 05:21:53',1661664113,NULL),(1872730276,24106842,1,3272774,1,1,1,'A',1,0.94697,74,732615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',20.0117,174211652,79457,NULL,'2022-08-28 05:07:49',1661663269,NULL),(1876178502,24106842,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,179259666,14856,NULL,'2023-06-07 02:46:31',1686105991,NULL),(1872715997,24106842,1,3444158,1,1,1,'A',1,0.90534,114,566931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',20.7147,174211885,115188,NULL,'2022-08-28 05:27:55',1661664475,NULL),(2879123010,24107707,1,1735347,1,1,1,'C',1,0.720472,18,314819,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 76, \"ignore_hit\": 31, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 31, \"large_bonus\": 8, \"small_bonus\": 126}}',3.20242,NULL,0,'2024-05-23 19:42:58','2024-05-23 19:44:00',1716493440,7566),(2875467280,24107707,1,1442774,1,1,1,'C',1,0.729665,43,340124,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 121, \"ignore_hit\": 11, \"ignore_miss\": 161, \"large_bonus\": 5, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',3.45053,NULL,0,'2024-05-23 01:42:59','2024-05-23 01:44:35',1716428675,7566),(1871635211,24107707,1,2056288,0,1,1,'C',1,0.752988,49,287533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',3.75087,172409524,98516,NULL,'2022-06-05 12:33:32',1654432412,NULL),(2879114527,24107707,1,1735347,1,1,1,'C',1,0.748031,31,364289,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 85, \"ignore_hit\": 31, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 31, \"large_bonus\": 8, \"small_bonus\": 126}}',3.92892,NULL,0,'2024-05-23 19:41:05','2024-05-23 19:42:07',1716493327,7566),(2875472520,24107707,1,1442774,1,1,1,'B',1,0.801435,83,455587,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 144, \"ignore_hit\": 11, \"ignore_miss\": 131, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',7.351,NULL,0,'2024-05-23 01:45:02','2024-05-23 01:46:39',1716428799,7566),(2879090080,24107707,1,2162144,1,1,1,'B',1,0.81282,129,530384,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 124, \"ignore_hit\": 32, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',8.49905,NULL,0,'2024-05-23 19:35:34','2024-05-23 19:36:50',1716493010,7566),(2875477351,24107707,1,1442774,1,1,1,'B',1,0.827751,103,515606,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 148, \"ignore_hit\": 11, \"ignore_miss\": 129, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',10.5042,NULL,0,'2024-05-23 01:46:57','2024-05-23 01:48:33',1716428913,7566),(2879171134,24107707,1,374115,1,1,1,'A',1,0.905263,115,694991,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 238, \"ignore_hit\": 111, \"ignore_miss\": 168, \"large_bonus\": 19, \"small_bonus\": 542}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',20.2948,NULL,0,'2024-05-23 19:50:56','2024-05-23 19:54:26',1716494066,7566),(1866059337,24108030,1,2700556,0,1,1,'B',1,0.860063,93,477037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',12.7666,164359091,135807,NULL,'2021-07-27 15:57:25',1627401445,NULL),(1865349803,24108030,1,2953022,0,1,1,'B',1,0.884328,74,527506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',16.5655,163108264,67672,NULL,'2021-06-18 14:29:53',1624026593,NULL),(3661199889,24108030,1,2700556,0,1,1,'B',1,0.889937,194,602773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 318}}',18.0025,185728438,198338,NULL,'2024-10-11 02:39:34',1728614374,NULL),(1865321624,24108030,1,2920463,0,1,1,'B',1,0.895498,86,574671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',20.1944,163108513,153559,NULL,'2021-06-18 14:38:23',1624027103,NULL),(1865319775,24108030,1,2920461,0,1,1,'A',1,0.90019,133,554210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 437}, \"maximum_statistics\": {\"great\": 526}}',29.4722,163108683,269580,NULL,'2021-06-18 14:43:35',1624027415,NULL),(2568290767,24110726,1,1981515,0,1,1,'C',1,0.755352,85,309607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 327}}',6.91891,183296004,126030,NULL,'2024-03-26 00:41:22',1711413682,NULL),(1865621484,24114253,1,83974,1,1,1,'D',1,0.24435,8,3356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 699, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1062}}',0.00118,163573706,87750,NULL,'2021-07-03 05:13:25',1625289205,NULL),(1866283808,24114816,1,329217,0,1,1,'A',1,0.916667,84,657930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',17.434,164506697,134325,NULL,'2021-08-01 06:17:50',1627798670,NULL),(1865938998,24114816,1,2953022,1,1,1,'A',1,0.940298,134,741078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',26.5753,164155600,113149,NULL,'2021-07-21 04:40:21',1626842421,NULL),(1866650549,24114816,1,2397875,1,1,1,'S',1,0.976786,280,889167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',44.6134,165062211,248524,NULL,'2021-08-19 01:11:43',1629335503,NULL),(1865322146,24116931,1,2796003,1,1,1,'D',1,0.338517,18,3874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 230, \"great\": 95}, \"maximum_statistics\": {\"great\": 418}}',0.008793,163136516,46404,NULL,'2021-06-19 10:30:08',1624098608,NULL),(2407834699,24116931,1,366689,1,1,1,'C',1,0.701087,78,239345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 92}}',5.55305,182932862,40750,NULL,'2024-02-25 16:32:33',1708878753,NULL),(1865321127,24116931,1,2796001,0,1,1,'A',1,0.922414,60,573134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',15.4192,163196497,47363,NULL,'2021-06-21 09:11:47',1624266707,NULL),(1865272207,24116931,1,1966484,0,1,1,'B',1,0.885892,111,518990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 241}}',15.9552,163134844,116030,NULL,'2021-06-19 09:20:25',1624094425,NULL),(1865355288,24116931,1,2673127,1,1,1,'A',1,0.917266,117,634813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',17.3995,163170132,83285,NULL,'2021-06-20 11:07:16',1624187236,NULL),(1865264888,24116931,1,2736861,1,1,1,'S',1,0.973684,114,762490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',22.7923,163148930,80835,NULL,'2021-06-19 18:10:53',1624126253,NULL),(1865381934,24116931,1,2392092,1,1,1,'A',1,0.959854,87,679670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',22.933,163196667,70682,NULL,'2021-06-21 09:20:46',1624267246,NULL),(1877910763,24116931,1,1774604,0,1,1,'A',1,0.929799,122,636796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',25.5146,181642646,200185,NULL,'2023-11-18 11:02:10',1700305330,NULL),(1865344999,24118033,1,2036506,0,1,1,'D',1,0.687845,29,197394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',1.58645,163074369,43339,NULL,'2021-06-17 13:20:02',1623936002,NULL),(1877852619,24118033,1,3922648,0,1,1,'B',1,0.831395,53,436128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',6.48678,181612306,39864,NULL,'2023-11-16 00:36:00',1700094960,NULL),(1877901749,24118033,1,4251888,1,1,1,'B',1,0.841637,90,474342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',11.3379,181638169,169164,NULL,'2023-11-18 02:31:49',1700274709,NULL),(2322231130,24118157,1,2049250,1,1,1,'B',1,0.806418,76,449907,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 348, \"ignore_hit\": 53, \"ignore_miss\": 129, \"large_bonus\": 1, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 55, \"large_bonus\": 116, \"small_bonus\": 62}}',NULL,NULL,0,'2024-02-10 15:04:22','2024-02-10 15:08:33',1707577713,7415),(3492596756,24118157,1,3921763,1,1,1,'B',1,0.840708,37,523636,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}, \"total_score_without_mods\": 523636}',6.74354,NULL,0,'2024-09-10 10:29:49','2024-09-10 10:30:58',1725964258,7705),(3501141269,24118157,1,1774604,1,1,1,'B',1,0.813754,29,466934,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 262, \"ignore_hit\": 3, \"ignore_miss\": 31, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 440504}',8.02945,NULL,0,'2024-09-11 22:08:43','2024-09-11 22:12:19',1726092739,7705),(1875138421,24118157,1,1774604,0,1,1,'B',1,0.833811,34,391073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',9.40024,177758264,111283,NULL,'2023-03-09 14:30:05',1678372205,NULL),(3453853670,24118157,1,4097713,1,1,1,'B',1,0.866242,33,563763,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 129, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 17}, \"total_score_without_mods\": 563763}',10.4638,NULL,0,'2024-09-03 16:47:53','2024-09-03 16:49:31',1725382171,7676),(3505273147,24118157,1,1774604,1,1,1,'B',1,0.839542,56,539097,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 266, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 6, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 508582}',11.0587,NULL,0,'2024-09-12 17:46:03','2024-09-12 17:49:40',1726163380,7705),(3339029338,24118157,1,4097713,1,1,1,'B',1,0.888535,58,629031,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 132, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 17}, \"total_score_without_mods\": 629031}',13.4921,NULL,0,'2024-08-15 04:39:13','2024-08-15 04:41:10',1723696870,7651),(3492541920,24118157,1,4097713,1,1,1,'B',1,0.89172,38,622388,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 134, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 17}, \"total_score_without_mods\": 622388}',13.5394,NULL,0,'2024-09-10 10:11:36','2024-09-10 10:13:13',1725963193,7705),(3670357078,24118157,1,4097712,1,1,1,'B',1,0.831667,43,482852,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 234, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 13}, \"total_score_without_mods\": 482852}',14.3507,NULL,0,'2024-10-12 16:12:33','2024-10-12 16:14:11',1728749651,7739),(3484555436,24118157,1,4097713,1,1,1,'B',1,0.898089,48,653717,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 135, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 17}, \"total_score_without_mods\": 653717}',14.5034,NULL,0,'2024-09-08 19:26:38','2024-09-08 19:28:15',1725823695,7705),(2322251970,24118157,1,2306705,1,1,1,'B',1,0.897683,74,659143,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 214, \"ignore_hit\": 40, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 40, \"large_bonus\": 24}}',16.0094,NULL,0,'2024-02-10 15:09:07','2024-02-10 15:12:22',1707577942,7415),(3224177762,24118157,1,3921763,1,1,1,'A',1,0.929204,81,764162,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 101, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}, \"total_score_without_mods\": 764162}',18.1073,NULL,0,'2024-07-26 14:36:44','2024-07-26 14:37:54',1722004674,7641),(3453317177,24118157,1,4428753,1,1,1,'A',1,0.929688,59,734509,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 116, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_bonus\": 9}, \"total_score_without_mods\": 734509}',18.5483,NULL,0,'2024-09-03 15:04:12','2024-09-03 15:05:26',1725375926,7676),(3484544858,24118157,1,1774604,1,1,1,'A',1,0.918338,136,715095,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 315, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 10, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 715095}',20.2084,NULL,0,'2024-09-08 19:22:43','2024-09-08 19:26:20',1725823580,7705),(3466329604,24118157,1,2443210,1,1,1,'A',1,0.942222,162,801223,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 204, \"ignore_hit\": 9, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 9, \"large_bonus\": 21, \"small_bonus\": 17}, \"total_score_without_mods\": 801223}',23.3546,NULL,0,'2024-09-05 22:58:59','2024-09-05 23:01:40',1725577300,7676),(3725275059,24118157,1,1774604,1,1,1,'A',1,0.941261,101,755300,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 322, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 9, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 755300}',25.5848,NULL,0,'2024-10-22 16:25:50','2024-10-22 16:29:33',1729614573,7739),(1871950923,24120684,1,3533231,1,1,1,'D',1,0.697802,17,216873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',1.92257,173083196,23364,NULL,'2022-07-04 15:07:39',1656947259,NULL),(1869804650,24120684,1,51101,0,1,1,'D',1,0.680435,37,251515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',2.08857,169774857,127264,NULL,'2022-02-13 19:17:42',1644779862,NULL),(1871934786,24120684,1,3384829,1,1,1,'C',1,0.734234,51,256794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',3.75208,173143701,65510,NULL,'2022-07-07 09:19:05',1657185545,NULL),(1871961088,24120684,1,3533232,1,1,1,'B',1,0.836538,17,417314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',5.71783,173078344,16408,NULL,'2022-07-04 10:22:12',1656930132,NULL),(1869798856,24121434,1,3373382,0,1,1,'A',1,0.925339,166,658606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',21.6187,169806187,151540,NULL,'2022-02-15 07:17:43',1644909463,NULL),(1869312725,24134089,1,2060805,0,1,1,'D',1,0.257143,7,42623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 108, \"great\": 23}, \"maximum_statistics\": {\"great\": 175}}',0.000492,169078785,35730,NULL,'2022-01-17 00:29:59',1642379399,NULL),(1869324770,24134089,1,1415717,0,1,1,'D',1,0.519417,15,140524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 36}, \"maximum_statistics\": {\"great\": 103}}',0.118089,169079531,92928,NULL,'2022-01-17 01:15:51',1642382151,NULL),(1868642130,24134089,1,1655999,0,1,1,'D',1,0.600806,37,136010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 69, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',0.661446,168025308,68353,NULL,'2021-12-06 12:24:36',1638793476,NULL),(1869233473,24134089,1,1863227,0,1,1,'C',1,0.7,19,319139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',1.21501,169084415,151350,NULL,'2022-01-17 07:02:46',1642402966,NULL),(1869340439,24134089,1,1442771,0,1,1,'C',1,0.703125,17,322876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.31843,169084293,91490,NULL,'2022-01-17 06:54:31',1642402471,NULL),(1869329949,24134089,1,2100418,0,1,1,'C',1,0.737705,24,375431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 61}}',1.98793,169085995,193258,NULL,'2022-01-17 09:14:20',1642410860,NULL),(1869242084,24134089,1,811878,1,1,1,'D',1,0.698444,51,211937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 152}, \"maximum_statistics\": {\"great\": 257}}',2.61267,169080119,77802,NULL,'2022-01-17 01:58:57',1642384737,NULL),(1868750842,24134089,1,1920739,0,1,1,'C',1,0.761538,40,286462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',3.98812,168379138,78358,NULL,'2021-12-20 13:04:45',1640005485,NULL),(1869242075,24134089,1,811805,1,1,1,'C',1,0.775449,37,347524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',4.46984,169080100,93611,NULL,'2022-01-17 01:57:07',1642384627,NULL),(1869304877,24134089,1,1363553,0,1,1,'B',1,0.854167,24,496174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 48}}',5.94518,169084605,105864,NULL,'2022-01-17 07:17:20',1642403840,NULL),(1865345459,24134366,1,61672,1,1,1,'D',1,0.510067,16,109486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',0.265457,163107327,54368,NULL,'2021-06-18 13:55:46',1624024546,NULL),(1865584242,24134366,1,523181,0,1,1,'D',1,0.616279,28,173514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',1.27762,163554262,91946,NULL,'2021-07-02 15:50:42',1625241042,NULL),(1865345453,24134366,1,61672,1,1,1,'D',1,0.654362,31,218971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',1.43196,163107168,76369,NULL,'2021-06-18 13:49:16',1624024156,NULL),(1865351248,24134366,1,2036506,0,1,1,'D',1,0.649171,28,168384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 181}}',1.54955,163102077,43644,NULL,'2021-06-18 10:09:03',1624010943,NULL),(1865281858,24134366,1,120929,0,1,1,'D',1,0.695455,32,298859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',2.05481,163107115,86767,NULL,'2021-06-18 13:47:09',1624024029,NULL),(1865351722,24134366,1,1656602,0,1,1,'C',1,0.724576,36,296064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',2.76594,163101976,119331,NULL,'2021-06-18 10:03:36',1624010616,NULL),(1865281855,24134366,1,120929,0,1,1,'C',1,0.795455,45,437674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',3.93936,163106033,123876,NULL,'2021-06-18 13:03:12',1624021392,NULL),(1865344970,24134366,1,61324,1,1,1,'C',1,0.765734,44,338858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',5.32759,163106511,74101,NULL,'2021-06-18 13:23:06',1624022586,NULL),(1865269707,24134366,1,1966484,0,1,1,'C',1,0.784232,61,341474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',5.83256,163102156,98048,NULL,'2021-06-18 10:12:22',1624011142,NULL),(1865582309,24134366,1,1736318,1,1,1,'C',1,0.73743,38,263556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 179}}',6.29987,163514284,97354,NULL,'2021-07-01 12:54:20',1625144060,NULL),(1865264251,24134366,1,1903,1,1,1,'C',1,0.768293,46,326824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',6.45822,163137209,73517,NULL,'2021-06-19 10:56:54',1624100214,NULL),(1865307875,24134366,1,1582770,0,1,1,'C',1,0.794118,69,407256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',6.81843,163102017,110826,NULL,'2021-06-18 10:06:02',1624010762,NULL),(1866013266,24134366,1,648038,0,1,1,'C',1,0.767544,44,306314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',8.1352,164132183,85014,NULL,'2021-07-20 12:21:45',1626783705,NULL),(1865264142,24134366,1,1903,1,1,1,'B',1,0.823171,80,89338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 164}}',8.83019,163104760,64188,NULL,'2021-06-18 12:14:59',1624018499,NULL),(1865345477,24134366,1,61675,0,1,1,'C',1,0.740278,101,282521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',9.29084,163104335,132097,NULL,'2021-06-18 11:56:23',1624017383,NULL),(1865311284,24134366,1,1774604,0,1,1,'B',1,0.809456,119,387283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',9.34553,163102374,149139,NULL,'2021-06-18 10:24:11',1624011851,NULL),(1866007187,24134366,1,1928891,0,1,1,'B',1,0.801754,50,344910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 285}}',12.2354,164132229,104734,NULL,'2021-07-20 12:23:28',1626783808,NULL),(1870986419,24140474,1,1709365,0,1,1,'D',1,0.615385,4,187901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.172317,171602792,74640,NULL,'2022-05-02 11:29:07',1651490947,NULL),(1871591121,24140474,1,2452376,0,1,1,'B',1,0.838983,60,409212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',11.4659,172550877,64938,NULL,'2022-06-11 15:07:58',1654960078,NULL),(1873748769,24143561,1,46803,0,1,1,'B',1,0.825397,65,456457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.16938,175688699,73507,NULL,'2022-11-15 04:29:10',1668486550,NULL),(1872034662,24146294,1,3108870,1,1,1,'C',1,0.732558,49,261375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 172}}',2.73736,173107699,52355,NULL,'2022-07-05 17:41:12',1657042872,NULL),(1873130823,24147891,1,1391730,0,1,1,'D',1,0.575949,10,179337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 79}}',0.670262,174678276,33150,NULL,'2022-09-22 23:17:47',1663888667,NULL),(1873192043,24147891,1,1180149,1,1,1,'D',1,0.660584,15,161835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',1.83528,174678403,33610,NULL,'2022-09-22 23:30:59',1663889459,NULL),(1873099297,24147891,1,2514778,0,1,1,'D',1,0.646552,21,198348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',2.22685,174791565,31676,NULL,'2022-09-29 01:13:46',1664414026,NULL),(1866363476,24147891,1,2539871,1,1,1,'C',1,0.754237,21,285119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',3.97947,164620741,52540,NULL,'2021-08-04 18:47:37',1628102857,NULL),(1873142646,24147891,1,2596016,1,1,1,'D',1,0.692568,58,200918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 172}, \"maximum_statistics\": {\"great\": 296}}',4.04422,174678747,93240,NULL,'2022-09-23 00:07:00',1663891620,NULL),(1873175426,24147891,1,1119784,0,1,1,'B',1,0.822785,61,440827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',4.28814,174661333,40840,NULL,'2022-09-21 22:46:15',1663800375,NULL),(1873082615,24147891,1,1797544,1,1,1,'D',1,0.673611,56,192506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 144}}',4.69631,174791513,51380,NULL,'2022-09-29 01:09:10',1664413750,NULL),(1873183799,24147891,1,1492016,0,1,1,'C',1,0.775229,71,382812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',5.90747,174678146,43350,NULL,'2022-09-22 23:04:21',1663887861,NULL),(1873317078,24147891,1,2804677,0,1,1,'C',1,0.744868,63,329887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 218}, \"maximum_statistics\": {\"great\": 341}}',7.10914,174853147,186758,NULL,'2022-10-01 16:36:20',1664642180,NULL),(1867038067,24147891,1,1492014,0,1,1,'B',1,0.835294,30,414037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',8.73243,165645074,25520,NULL,'2021-09-08 01:07:30',1631063250,NULL),(1867046335,24147891,1,3023186,0,1,1,'B',1,0.851145,33,429422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',8.81742,165644993,40066,NULL,'2021-09-08 01:02:11',1631062931,NULL),(1873089318,24147891,1,1245883,1,1,1,'A',1,0.930556,36,711494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',8.9021,174791301,48051,NULL,'2022-09-29 00:53:20',1664412800,NULL),(1867025460,24147891,1,1205931,0,1,1,'C',1,0.783784,41,331624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',9.02406,165645118,46574,NULL,'2021-09-08 01:10:09',1631063409,NULL),(1867033300,24147891,1,1492009,0,1,1,'B',1,0.861538,35,506371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',9.32442,165645020,21920,NULL,'2021-09-08 01:04:08',1631063048,NULL),(1873075695,24147891,1,1201506,1,1,1,'C',1,0.798561,72,370508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',9.39843,174678783,59400,NULL,'2022-09-23 00:10:44',1663891844,NULL),(1873110855,24147891,1,2030431,1,1,1,'C',1,0.775,27,287620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',11.1985,174791504,43440,NULL,'2022-09-29 01:08:29',1664413709,NULL),(1873093660,24147891,1,1257217,1,1,1,'C',1,0.777778,48,301056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 144}}',11.3612,174678555,49670,NULL,'2022-09-22 23:48:36',1663890516,NULL),(1873128418,24147891,1,1383390,0,1,1,'B',1,0.856322,32,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',11.3977,174678215,30706,NULL,'2022-09-22 23:11:10',1663888270,NULL),(1873113775,24147891,1,2539886,0,1,1,'A',1,0.924242,55,628922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',12.6808,174678089,49622,NULL,'2022-09-22 22:58:05',1663887485,NULL),(1873115894,24147891,1,1639739,1,1,1,'C',1,0.792593,104,414225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 135}}',12.7413,174678567,73600,NULL,'2022-09-22 23:49:50',1663890590,NULL),(1873143306,24147891,1,3140597,1,1,1,'C',1,0.799479,46,341367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 192}}',14.161,174678531,58010,NULL,'2022-09-22 23:45:36',1663890336,NULL),(1873157148,24147891,1,240192,0,1,1,'B',1,0.821981,81,381704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 323}}',14.5797,174832806,146761,NULL,'2022-09-30 20:35:22',1664570122,NULL),(1873177652,24147891,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,174678119,14246,NULL,'2022-09-22 23:01:40',1663887700,NULL),(1873317108,24147891,1,2804677,1,1,1,'B',1,0.829912,65,438011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',16.3466,175009644,205548,NULL,'2022-10-09 19:46:00',1665344760,NULL),(1873163864,24147891,1,1072455,0,1,1,'A',1,0.921569,51,695147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',16.9804,174678309,52748,NULL,'2022-09-22 23:21:12',1663888872,NULL),(1873115840,24147891,1,1639737,1,1,1,'B',1,0.837931,68,420274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',22.144,174678582,60710,NULL,'2022-09-22 23:51:13',1663890673,NULL),(1873182070,24147891,1,1145040,1,1,1,'X',1,1,65,871165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.3983,174678290,58161,NULL,'2022-09-22 23:19:09',1663888749,NULL),(1873290461,24147891,1,1785887,1,1,1,'B',1,0.866142,51,441073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',23.726,174853013,59108,NULL,'2022-10-01 16:30:48',1664641848,NULL),(1873185239,24147891,1,1153285,0,1,1,'A',1,0.956989,52,648864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',25.9975,174791417,50420,NULL,'2022-09-29 01:01:46',1664413306,NULL),(1873295151,24147891,1,1970018,0,1,1,'B',1,0.873239,156,533384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 284}}',26.6519,174852935,155032,NULL,'2022-10-01 16:27:09',1664641629,NULL),(1873109189,24147891,1,1617643,0,1,1,'A',1,0.905109,64,550361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',27.4677,174678437,69760,NULL,'2022-09-22 23:33:34',1663889614,NULL),(1873244332,24147891,1,3191017,1,1,1,'B',1,0.865,67,479541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 200}}',28.4983,174853076,85384,NULL,'2022-10-01 16:33:19',1664641999,NULL),(1873078154,24147891,1,1783727,1,1,1,'A',1,0.935,93,636383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',30.896,174791526,62279,NULL,'2022-09-29 01:10:26',1664413826,NULL),(1873306707,24147891,1,1593847,1,1,1,'B',1,0.843103,82,407784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',31.0159,174852857,125610,NULL,'2022-10-01 16:24:00',1664641440,NULL),(1873075771,24147891,1,1201507,0,1,1,'S',1,0.965909,88,736079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',32.5244,174678232,51972,NULL,'2022-09-22 23:12:42',1663888362,NULL),(1873092256,24147891,1,1817449,1,1,1,'S',1,0.973404,94,752731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',32.9045,174678347,64258,NULL,'2022-09-22 23:25:13',1663889113,NULL),(1873076000,24147891,1,366689,1,1,1,'S',1,0.983696,92,758223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',33.6384,174791376,60810,NULL,'2022-09-29 00:59:27',1664413167,NULL),(1873192688,24147891,1,1180311,1,1,1,'X',1,1,73,837229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',34.0898,174791399,47351,NULL,'2022-09-29 01:00:38',1664413238,NULL),(1873288417,24147891,1,764517,1,1,1,'B',1,0.858757,113,509810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',34.3413,174852983,106434,NULL,'2022-10-01 16:29:29',1664641769,NULL),(1873153804,24147891,1,233712,0,1,1,'A',1,0.962312,146,752647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',36.8896,174791546,127596,NULL,'2022-09-29 01:12:21',1664413941,NULL),(1873101426,24147891,1,2518846,0,1,1,'A',1,0.939103,155,738142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',38.3669,174678472,105614,NULL,'2022-09-22 23:38:08',1663889888,NULL),(1873119852,24147891,1,1856705,1,1,1,'S',1,0.960714,140,806647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',48.0718,174791452,122858,NULL,'2022-09-29 01:04:29',1664413469,NULL),(1873150011,24147891,1,664387,0,1,1,'S',1,0.978723,94,739221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',50.4571,174791346,81840,NULL,'2022-09-29 00:56:38',1664412998,NULL),(1865999554,24159516,1,2749707,0,1,1,'B',1,0.862745,64,434008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',14.326,164068774,128826,NULL,'2021-07-18 12:15:45',1626610545,NULL),(1866524941,24159516,1,2982306,1,1,1,'A',1,0.95961,332,828767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',42.9482,164827404,328720,NULL,'2021-08-11 08:13:23',1628669603,NULL),(1872947265,24171072,1,3473806,1,1,1,'B',1,0.880769,68,502693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 421}, \"maximum_statistics\": {\"great\": 520}}',23.2294,174649289,247340,NULL,'2022-09-21 05:47:35',1663739255,NULL),(2406148480,24172909,1,155454,1,1,1,'A',1,0.946181,212,765394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 529, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 79, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 37, \"large_bonus\": 80, \"small_bonus\": 9}}',NULL,NULL,0,'2024-02-25 10:40:37','2024-02-25 10:42:53',1708857773,7442),(2406124796,24172909,1,254187,1,1,1,'A',1,0.965263,255,819273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 449, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 31}}',NULL,NULL,0,'2024-02-25 10:35:23','2024-02-25 10:37:01',1708857421,7442),(2406103928,24172909,1,646448,1,1,1,'A',1,0.966931,225,853030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 355, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 11, \"large_bonus\": 48}}',NULL,NULL,0,'2024-02-25 10:29:46','2024-02-25 10:31:49',1708857109,7442),(1871976242,24172909,1,671499,1,1,1,'A',1,0.961538,268,771007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',NULL,173054212,301750,NULL,'2022-07-03 07:21:02',1656832862,NULL),(1865884232,24172909,1,671501,1,1,1,'S',1,0.978947,190,829612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',NULL,163838658,150908,NULL,'2021-07-11 07:17:36',1625987856,NULL),(1873754380,24172909,1,671502,1,1,1,'B',1,0.881687,146,560037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',NULL,175759750,314192,NULL,'2022-11-19 03:21:28',1668828088,NULL),(2397788161,24172909,1,757974,1,1,1,'A',1,0.941581,247,801508,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.19}}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 527, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 51, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 20, \"large_bonus\": 52, \"small_bonus\": 10}}',NULL,NULL,0,'2024-02-24 00:41:22','2024-02-24 00:43:20',1708735400,7442),(2406192312,24172909,1,822872,1,1,1,'A',1,0.93213,254,724259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 718, \"ignore_hit\": 62, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}}',NULL,NULL,0,'2024-02-25 10:50:53','2024-02-25 10:53:48',1708858428,7442),(2406168384,24172909,1,1138497,1,1,1,'A',1,0.934783,259,742629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 410, \"ignore_hit\": 16, \"ignore_miss\": 8, \"large_bonus\": 37, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 16, \"large_bonus\": 44, \"small_bonus\": 24}}',NULL,NULL,0,'2024-02-25 10:45:22','2024-02-25 10:47:51',1708858071,7442),(2397796659,24172909,1,1482749,1,1,1,'A',1,0.95119,297,883771,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 389, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',NULL,NULL,0,'2024-02-24 00:44:23','2024-02-24 00:45:44',1708735544,7442),(2397779230,24172909,1,1553437,1,1,1,'A',1,0.975155,231,912309,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.18}}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 463, \"ignore_hit\": 82, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 483, \"ignore_hit\": 82, \"large_bonus\": 22, \"small_bonus\": 17}}',NULL,NULL,0,'2024-02-24 00:39:05','2024-02-24 00:40:50',1708735250,7442),(2393704216,24172909,1,1666640,1,1,1,'A',1,0.985788,331,905171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 377, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387, \"large_bonus\": 12}}',NULL,NULL,0,'2024-02-23 10:37:48','2024-02-23 10:39:18',1708684758,7442),(2497872261,24172909,1,2063977,1,1,1,'A',1,0.919134,131,349563,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.1}}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 383, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 35}}',NULL,NULL,0,'2024-03-13 10:27:54','2024-03-13 10:29:28',1710325768,7462),(2497879438,24172909,1,2063977,1,1,1,'A',1,0.943052,125,388035,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.2}}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 397, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 35}}',NULL,NULL,0,'2024-03-13 10:30:17','2024-03-13 10:31:51',1710325911,7462),(2497884347,24172909,1,2063977,1,1,1,'A',1,0.953303,296,426470,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 1.2}}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 400, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 35}}',NULL,NULL,0,'2024-03-13 10:31:54','2024-03-13 10:33:29',1710326009,7462),(2393750527,24172909,1,2253549,1,1,1,'A',1,0.953249,337,814484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 586, \"ignore_hit\": 66, \"ignore_miss\": 6, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',NULL,NULL,0,'2024-02-23 10:49:27','2024-02-23 10:51:47',1708685507,7442),(2406157472,24172909,1,2264050,1,1,1,'A',1,0.910784,74,631042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_bonus\": 3}}',NULL,NULL,0,'2024-02-25 10:43:01','2024-02-25 10:45:09',1708857909,7442),(2393723985,24172909,1,2266213,1,1,1,'A',1,0.972472,280,838440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 954, \"ignore_hit\": 75, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 75, \"large_bonus\": 47}}',NULL,NULL,0,'2024-02-23 10:40:27','2024-02-23 10:44:41',1708685081,7442),(2397759160,24172909,1,2266213,1,1,1,'A',1,0.975475,400,903859,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.11}}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 961, \"ignore_hit\": 75, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 75, \"large_bonus\": 47}}',NULL,NULL,0,'2024-02-24 00:31:30','2024-02-24 00:35:20',1708734920,7442),(2397743915,24172909,1,2266391,1,1,1,'A',1,0.96558,167,842406,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 523, \"ignore_hit\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 13, \"large_bonus\": 10}}',NULL,NULL,0,'2024-02-24 00:29:05','2024-02-24 00:31:13',1708734673,7442),(2393734181,24172909,1,2266391,1,1,1,'S',1,0.991848,552,939748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543, \"ignore_hit\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552, \"ignore_hit\": 13, \"large_bonus\": 10}}',NULL,NULL,0,'2024-02-23 10:45:06','2024-02-23 10:47:28',1708685248,7442),(2397726113,24172909,1,2411516,1,1,1,'A',1,0.965928,265,871891,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.08}}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 557, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 587, \"large_bonus\": 54}}',NULL,NULL,0,'2024-02-24 00:24:41','2024-02-24 00:26:32',1708734392,7442),(2393697483,24172909,1,2436921,1,1,1,'A',1,0.982726,385,892664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 506, \"ignore_hit\": 58, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 58, \"large_bonus\": 23}}',NULL,NULL,0,'2024-02-23 10:35:16','2024-02-23 10:37:27',1708684647,7442),(2406109179,24172909,1,2489176,1,1,1,'A',1,0.940298,63,745084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 123, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-25 10:32:30','2024-02-25 10:33:09',1708857189,7442),(1865660451,24172909,1,2619200,1,1,1,'D',1,0.318182,3,11667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,163642299,178350,NULL,'2021-07-05 07:30:01',1625470201,NULL),(2406095259,24172909,1,2683256,1,1,1,'A',1,0.903292,75,639816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-25 10:28:48','2024-02-25 10:29:38',1708856978,7442),(2474098468,24172909,1,2683256,1,1,1,'A',1,0.907407,170,722023,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:52:52','2024-03-09 00:53:36',1709945616,7462),(2474105238,24172909,1,2683256,1,1,1,'A',1,0.923868,114,750150,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:54:46','2024-03-09 00:55:31',1709945731,7462),(2474101832,24172909,1,2683256,1,1,1,'A',1,0.930041,143,776511,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:53:49','2024-03-09 00:54:33',1709945673,7462),(2474083967,24172909,1,2683256,1,1,1,'A',1,0.932099,187,791750,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.07}}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:48:48','2024-03-09 00:49:34',1709945374,7462),(2397909484,24172909,1,2683256,1,1,1,'A',1,0.94856,118,401834,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-24 01:16:34','2024-02-24 01:17:28',1708737448,7442),(2397895926,24172909,1,2683256,1,1,1,'A',1,0.952675,170,329491,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-24 01:12:43','2024-02-24 01:13:40',1708737220,7442),(2397913061,24172909,1,2683256,1,1,1,'A',1,0.952675,154,417519,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.95}}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-24 01:17:38','2024-02-24 01:18:31',1708737511,7442),(2474087996,24172909,1,2683256,1,1,1,'A',1,0.958848,130,850618,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.07}}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:49:55','2024-03-09 00:50:41',1709945441,7462),(2397890021,24172909,1,2683256,1,1,1,'A',1,0.962963,101,335941,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-24 01:11:03','2024-02-24 01:12:00',1708737120,7442),(2474076701,24172909,1,2683256,1,1,1,'A',1,0.967078,127,872357,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.03}}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-09 00:46:43','2024-03-09 00:47:31',1709945251,7462),(2397882106,24172909,1,2683256,1,1,1,'S',1,0.983539,243,381605,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',NULL,NULL,0,'2024-02-24 01:08:43','2024-02-24 01:09:45',1708736985,7442),(2397704853,24172909,1,3002412,1,1,1,'A',1,0.950902,182,821955,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.07}}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 456, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 18, \"large_bonus\": 53}}',NULL,NULL,0,'2024-02-24 00:19:06','2024-02-24 00:20:54',1708734054,7442),(2397769828,24172909,1,3431671,1,1,1,'A',1,0.960069,255,854381,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.13}}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 538, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 9}}',NULL,NULL,0,'2024-02-24 00:36:07','2024-02-24 00:38:15',1708735095,7442),(2382752460,24172909,1,3525932,1,1,1,'A',1,0.950094,215,815667,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.01}}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 489, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}}',NULL,NULL,0,'2024-02-21 10:34:24','2024-02-21 10:36:31',1708511791,7434),(2397713189,24172909,1,3525932,1,1,1,'A',1,0.951977,293,845606,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.08}}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 483, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}}',NULL,NULL,0,'2024-02-24 00:21:07','2024-02-24 00:23:07',1708734187,7442),(3422367657,24172909,1,3929223,1,1,1,'X',1,1,111,1027497,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1007350}',NULL,NULL,0,'2024-08-29 11:05:20','2024-08-29 11:06:30',1724929590,7676),(3422376367,24172909,1,3929223,1,1,1,'X',1,1,111,1047644,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1007350}',NULL,NULL,0,'2024-08-29 11:07:36','2024-08-29 11:08:40',1724929720,7676),(3422384254,24172909,1,3929223,1,1,1,'X',1,1,111,1067420,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.3}}], \"statistics\": {\"great\": 111, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1007000}',NULL,NULL,0,'2024-08-29 11:09:35','2024-08-29 11:10:34',1724929834,7676),(1874160223,24172909,1,741477,0,1,1,'B',1,0.833333,3,584729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26335,176269250,140340,NULL,'2022-12-17 05:09:14',1671253754,NULL),(1866070367,24172909,1,42705,1,1,1,'S',1,0.958333,12,832130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 12}}',4.41787,164286154,47710,NULL,'2021-07-25 08:24:27',1627201467,NULL),(1866119921,24172909,1,74686,1,1,1,'A',1,0.933333,15,721162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 15}}',5.0214,164286186,137086,NULL,'2021-07-25 08:26:15',1627201575,NULL),(1866041580,24172909,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,164286223,24000,NULL,'2021-07-25 08:27:57',1627201677,NULL),(1874912988,24172909,1,2006816,1,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,177435683,24300,NULL,'2023-02-19 01:50:30',1676771430,NULL),(1874053047,24172909,1,2347225,1,1,1,'C',1,0.730594,41,252592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',7.9681,176055074,61112,NULL,'2022-12-05 07:18:31',1670224711,NULL),(1866040590,24172909,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,164286305,34788,NULL,'2021-07-25 08:32:06',1627201926,NULL),(1874131423,24172909,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.58266,176214260,18900,NULL,'2022-12-14 04:40:33',1670992833,NULL),(1874911978,24172909,1,2006815,1,1,1,'X',1,1,14,848871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.68444,177435694,36000,NULL,'2023-02-19 01:51:24',1676771484,NULL),(1866106723,24172909,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,164286265,12732,NULL,'2021-07-25 08:30:36',1627201836,NULL),(1873807408,24172909,1,2683256,1,1,1,'C',1,0.738683,76,286436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 243}}',9.49662,175708108,85906,NULL,'2022-11-16 08:10:08',1668586208,NULL),(1866105949,24172909,1,2434731,1,1,1,'S',1,0.982143,28,770885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',10.1994,164286408,16706,NULL,'2021-07-25 08:36:47',1627202207,NULL),(1866348123,24172909,1,2006814,1,1,1,'S',1,0.975,20,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',10.5905,164729587,38770,NULL,'2021-08-08 03:05:17',1628391917,NULL),(1874131245,24172909,1,2006815,0,1,1,'SH',1,0.964286,14,905723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',10.7759,176214271,28428,NULL,'2022-12-14 04:41:26',1670992886,NULL),(1866250653,24172909,1,2167938,1,1,1,'S',1,0.982143,28,756199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.1042,164538419,27098,NULL,'2021-08-02 08:18:56',1627892336,NULL),(1868842260,24172909,1,1736284,1,1,1,'A',1,0.941667,60,648031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',11.1562,168322465,30546,NULL,'2021-12-18 07:53:43',1639814023,NULL),(1866150719,24172909,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.3833,164286342,15360,NULL,'2021-07-25 08:33:39',1627202019,NULL),(1874871610,24172909,1,2185229,1,1,1,'X',1,1,33,888278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.7315,177435628,15450,NULL,'2023-02-19 01:46:51',1676771211,NULL),(1874131160,24172909,1,2006814,0,1,1,'A',1,0.925,20,716771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',13.0644,176291214,32962,NULL,'2022-12-18 07:16:03',1671347763,NULL),(1874911514,24172909,1,2006814,1,1,1,'X',1,1,20,858810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',13.1908,177435704,40806,NULL,'2023-02-19 01:52:12',1676771532,NULL),(1866878575,24172909,1,1765974,1,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,165378861,11904,NULL,'2021-08-29 08:06:20',1630224380,NULL),(1866353582,24172909,1,2141494,1,1,1,'S',1,0.962963,54,782908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',13.4249,164729386,26740,NULL,'2021-08-08 02:56:28',1628391388,NULL),(1874219487,24172909,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.7065,176214358,12012,NULL,'2022-12-14 04:49:52',1670993392,NULL),(1865709497,24172909,1,2100418,0,1,1,'A',1,0.92623,61,698181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',13.7134,163642538,221259,NULL,'2021-07-05 07:43:55',1625471035,NULL),(1865651539,24172909,1,1442771,0,1,1,'A',1,0.9375,96,707952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',13.7652,163642575,121009,NULL,'2021-07-05 07:46:01',1625471161,NULL),(1868730393,24172909,1,1765973,0,1,1,'S',1,0.97619,42,891348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',13.8594,168322481,16492,NULL,'2021-12-18 07:54:39',1639814079,NULL),(1873978074,24172909,1,2451484,1,1,1,'C',1,0.761551,106,321026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 87, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',13.9079,176011691,255390,NULL,'2022-12-03 06:08:09',1670047689,NULL),(1873752491,24172909,1,2224994,1,1,1,'C',1,0.780374,68,350376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 214}}',14.3586,175625841,104190,NULL,'2022-11-12 05:32:49',1668231169,NULL),(1866170133,24172909,1,2305077,1,1,1,'S',1,0.972727,55,886714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.5148,164538454,25929,NULL,'2021-08-02 08:20:48',1627892448,NULL),(1873904877,24172909,1,243865,0,1,1,'C',1,0.780335,38,312211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',14.5776,175991192,147364,NULL,'2022-12-02 03:22:24',1669951344,NULL),(1866370173,24172909,1,2025644,1,1,1,'X',1,1,24,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.7956,164729569,16408,NULL,'2021-08-08 03:04:25',1628391865,NULL),(1873237026,24172909,1,529992,0,1,1,'C',1,0.781646,49,351460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 158}}',14.8087,174887014,67224,NULL,'2022-10-03 06:18:39',1664777919,NULL),(1874150841,24172909,1,2025643,0,1,1,'X',1,1,17,917037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.9319,176214305,11604,NULL,'2022-12-14 04:45:00',1670993100,NULL),(1866270464,24172909,1,1051707,0,1,1,'S',1,0.990385,52,915998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.0295,164538368,22439,NULL,'2021-08-02 08:16:03',1627892163,NULL),(1866386006,24172909,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.1492,164729507,19278,NULL,'2021-08-08 03:00:52',1628391652,NULL),(1866337704,24172909,1,2347220,0,1,1,'S',1,0.987179,39,858506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',15.2135,164729198,16298,NULL,'2021-08-08 02:47:32',1628390852,NULL),(1865738938,24172909,1,1582901,1,1,1,'A',1,0.955,59,766062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',15.4568,163642487,339382,NULL,'2021-07-05 07:40:49',1625470849,NULL),(1874150973,24172909,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.482,176291302,16774,NULL,'2022-12-18 07:23:26',1671348206,NULL),(1874153976,24172909,1,2033999,1,1,1,'X',1,1,37,914566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.6427,176232246,19465,NULL,'2022-12-15 04:43:16',1671079396,NULL),(1873735323,24172909,1,2489176,1,1,1,'C',1,0.791045,63,355395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',15.8418,175708174,48110,NULL,'2022-11-16 08:16:07',1668586567,NULL),(1873990365,24172909,1,620777,1,1,1,'C',1,0.76383,103,320431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 312}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',15.9303,176088460,201498,NULL,'2022-12-07 04:46:23',1670388383,NULL),(1874124387,24172909,1,2185229,0,1,1,'S',1,0.969697,33,877820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',15.9608,176214286,14820,NULL,'2022-12-14 04:43:04',1670992984,NULL),(1869301708,24172909,1,2281225,0,1,1,'A',1,0.927778,47,642001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',15.9768,169005926,46370,NULL,'2022-01-14 07:15:18',1642144518,NULL),(1873880385,24172909,1,2451479,1,1,1,'C',1,0.764852,93,315752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 74, \"great\": 395}, \"maximum_statistics\": {\"great\": 606}}',16.0271,175976692,238570,NULL,'2022-12-01 06:19:22',1669875562,NULL),(1874218426,24172909,1,2434731,0,1,1,'S',1,0.964286,28,834696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',16.1339,176214316,15636,NULL,'2022-12-14 04:45:53',1670993153,NULL),(1868823624,24172909,1,748672,1,1,1,'S',1,0.988095,42,864767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.3255,168348537,19525,NULL,'2021-12-19 07:12:14',1639897934,NULL),(1873903340,24172909,1,715022,1,1,1,'C',1,0.765957,120,342251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 241}, \"maximum_statistics\": {\"great\": 376}}',16.7667,175976674,173746,NULL,'2022-12-01 06:17:03',1669875423,NULL),(1866841754,24172909,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,165378890,31732,NULL,'2021-08-29 08:08:13',1630224493,NULL),(1869092231,24172909,1,2644184,1,1,1,'S',1,0.985714,35,776992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',16.9886,168688335,28828,NULL,'2022-01-01 07:34:24',1641022464,NULL),(1874211311,24172909,1,1736284,1,1,1,'X',1,1,60,857145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',17.0295,176214237,39996,NULL,'2022-12-14 04:37:10',1670992630,NULL),(1874163055,24172909,1,748672,1,1,1,'S',1,0.97619,42,913558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',17.135,176232368,20607,NULL,'2022-12-15 04:53:50',1671080030,NULL),(1874219462,24172909,1,1765973,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.421,176232327,17156,NULL,'2022-12-15 04:50:45',1671079845,NULL),(1869084497,24172909,1,2631209,1,1,1,'X',1,1,41,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',17.4523,168688354,16396,NULL,'2022-01-01 07:35:58',1641022558,NULL),(1874330719,24172909,1,2145155,1,1,1,'S',1,0.9625,40,725376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',17.5763,176465253,35186,NULL,'2022-12-27 10:07:01',1672135621,NULL),(1873889177,24172909,1,2183256,1,1,1,'C',1,0.784173,79,335255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 282}, \"maximum_statistics\": {\"great\": 417}}',17.6145,175821122,144986,NULL,'2022-11-22 09:20:28',1669108828,NULL),(1874179221,24172909,1,2347220,1,1,1,'X',1,1,39,996311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',17.6585,176232224,17856,NULL,'2022-12-15 04:41:24',1671079284,NULL),(1868745213,24172909,1,1252736,0,1,1,'S',1,0.988372,43,740946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',17.7967,168348450,19375,NULL,'2021-12-19 07:06:15',1639897575,NULL),(1874211320,24172909,1,1736284,1,1,1,'X',1,1,60,911880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',17.8132,176232312,40700,NULL,'2022-12-15 04:49:53',1671079793,NULL),(1865322890,24172909,1,2022848,1,1,1,'B',1,0.836505,85,130717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 434}, \"maximum_statistics\": {\"great\": 578}}',17.8459,163221292,181970,NULL,'2021-06-22 04:09:17',1624334957,NULL),(1868880279,24172909,1,2242359,1,1,1,'S',1,0.990741,54,936287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',17.8904,168554766,23730,NULL,'2021-12-27 07:44:33',1640591073,NULL),(1866163913,24172909,1,1936439,1,1,1,'X',1,1,75,824177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',17.897,164538495,50840,NULL,'2021-08-02 08:23:28',1627892608,NULL),(1874196728,24172909,1,1687467,1,1,1,'X',1,1,45,878319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.0098,176214443,32896,NULL,'2022-12-14 04:57:59',1670993879,NULL),(1866367906,24172909,1,2388386,0,1,1,'S',1,0.980769,130,788160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',18.1274,164728792,101619,NULL,'2021-08-08 02:29:38',1628389778,NULL),(1866916361,24172909,1,2749734,1,1,1,'X',1,1,67,877026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',18.4493,165379255,43398,NULL,'2021-08-29 08:28:04',1630225684,NULL),(1874102464,24172909,1,2133344,1,1,1,'X',1,1,44,864859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.5776,176291110,21876,NULL,'2022-12-18 07:08:09',1671347289,NULL),(1874182307,24172909,1,2644184,1,1,1,'S',1,0.985714,35,858127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',18.5907,176347615,34459,NULL,'2022-12-21 09:10:21',1671613821,NULL),(1874983766,24172909,1,2141494,1,1,1,'X',1,1,54,938968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',18.591,177435654,28510,NULL,'2023-02-19 01:48:28',1676771308,NULL),(1866297629,24172909,1,2451475,1,1,1,'S',1,0.99,100,797337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',18.6561,164728957,58020,NULL,'2021-08-08 02:37:02',1628390222,NULL),(1873715265,24172909,1,2741397,1,1,1,'B',1,0.810263,63,379033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 306}, \"maximum_statistics\": {\"great\": 419}}',18.7463,175648866,180646,NULL,'2022-11-13 04:29:43',1668313783,NULL),(1873781795,24172909,1,2318470,1,1,1,'C',1,0.791096,78,347482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 399}, \"maximum_statistics\": {\"great\": 584}}',18.8351,175648594,210776,NULL,'2022-11-13 04:07:52',1668312472,NULL),(1874203046,24172909,1,1936439,1,1,1,'X',1,1,75,908178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',19.0098,176214396,58970,NULL,'2022-12-14 04:53:28',1670993608,NULL),(1866350244,24172909,1,2824371,1,1,1,'S',1,0.986301,73,816473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',19.0635,164729250,48896,NULL,'2021-08-08 02:50:01',1628391001,NULL),(1874159684,24172909,1,2305077,1,1,1,'X',1,1,55,1012963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',19.1068,176214371,27003,NULL,'2022-12-14 04:51:20',1670993480,NULL),(1874177572,24172909,1,2631209,1,1,1,'X',1,1,41,994359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',19.1669,176232396,19993,NULL,'2022-12-15 04:56:54',1671080214,NULL),(1868992882,24172909,1,2673515,1,1,1,'S',1,0.982143,56,883345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',19.3004,168688388,28836,NULL,'2022-01-01 07:38:09',1641022689,NULL),(1868893158,24172909,1,2273027,1,1,1,'X',1,1,38,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.4403,168554783,23742,NULL,'2021-12-27 07:45:57',1640591157,NULL),(1874148322,24172909,1,2273027,1,1,1,'S',1,0.986842,38,869567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',19.4539,176327887,24892,NULL,'2022-12-20 07:42:03',1671522123,NULL),(1874185811,24172909,1,818689,1,1,1,'X',1,1,99,957567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',19.5379,176214088,59457,NULL,'2022-12-14 04:21:54',1670991714,NULL),(1874220713,24172909,1,2749734,1,1,1,'X',1,1,67,940504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',19.5898,176232297,45614,NULL,'2022-12-15 04:48:02',1671079682,NULL),(1874029752,24172909,1,1628414,1,1,1,'C',1,0.794444,74,356259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 258}, \"maximum_statistics\": {\"great\": 360}}',19.6551,176071298,140800,NULL,'2022-12-06 05:13:17',1670303597,NULL),(1874102469,24172909,1,2133344,1,1,1,'X',1,1,44,922932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.7092,176327833,22428,NULL,'2022-12-20 07:36:43',1671521803,NULL),(1869058139,24172909,1,2359097,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.9104,168688408,16952,NULL,'2022-01-01 07:39:27',1641022767,NULL),(1866857617,24172909,1,1720898,1,1,1,'S',1,0.984127,63,807801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',19.9423,165379059,43000,NULL,'2021-08-29 08:17:12',1630225032,NULL),(1866308014,24172909,1,2462302,1,1,1,'S',1,0.995146,103,904700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',20.0401,164730232,66158,NULL,'2021-08-08 03:36:31',1628393791,NULL),(1866838423,24172909,1,2281226,1,1,1,'S',1,0.984615,65,818319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',20.066,165378997,40660,NULL,'2021-08-29 08:14:04',1630224844,NULL),(1868856711,24172909,1,2179696,1,1,1,'S',1,0.99115,113,843744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',20.0955,168554546,78699,NULL,'2021-12-27 07:30:25',1640590225,NULL),(1866297811,24172909,1,2451480,1,1,1,'S',1,0.995,100,812661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',20.1473,164729016,58490,NULL,'2021-08-08 02:39:42',1628390382,NULL),(1874277742,24172909,1,2033999,1,1,1,'S',1,0.959459,37,875286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',20.1727,176465580,18733,NULL,'2022-12-27 10:34:19',1672137259,NULL),(1873899725,24172909,1,233435,0,1,1,'C',1,0.799587,57,346325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 58, \"great\": 348}, \"maximum_statistics\": {\"great\": 484}}',20.2235,175991247,157064,NULL,'2022-12-02 03:26:49',1669951609,NULL),(1874137806,24172909,1,2242359,1,1,1,'X',1,1,54,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.2425,176291446,24240,NULL,'2022-12-18 07:35:54',1671348954,NULL),(1866320825,24172909,1,1978383,1,1,1,'S',1,0.984375,64,840780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',20.2675,164729944,37389,NULL,'2021-08-08 03:22:48',1628392968,NULL),(1866351864,24172909,1,2138596,1,1,1,'X',1,1,64,866470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',20.2969,164729068,80954,NULL,'2021-08-08 02:42:08',1628390528,NULL),(1874104916,24172909,1,2138596,1,1,1,'S',1,0.992188,64,907646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',20.4028,176327673,85418,NULL,'2022-12-20 07:22:59',1671520979,NULL),(1865695279,24172909,1,1863254,0,1,1,'A',1,0.940476,96,587478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',20.5463,163674912,129056,NULL,'2021-07-06 07:39:26',1625557166,NULL),(1868988343,24172909,1,2434730,1,1,1,'S',1,0.988636,44,819356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.7221,168712856,26194,NULL,'2022-01-02 07:17:36',1641107856,NULL),(1874185820,24172909,1,818689,1,1,1,'X',1,1,99,1003225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',20.7538,176214467,59530,NULL,'2022-12-14 05:00:36',1670994036,NULL),(1866356034,24172909,1,2526891,1,1,1,'X',1,1,84,832952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',20.8157,164729304,59337,NULL,'2021-08-08 02:52:31',1628391151,NULL),(1868819447,24172909,1,2575153,1,1,1,'X',1,1,104,899137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',20.9208,168322520,62560,NULL,'2021-12-18 07:57:23',1639814243,NULL),(1866387377,24172909,1,972256,1,1,1,'S',1,0.992308,65,882149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',20.9786,164729344,33700,NULL,'2021-08-08 02:54:26',1628391266,NULL),(1874294350,24172909,1,2359097,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',21.1126,176496520,17156,NULL,'2022-12-29 00:14:16',1672272856,NULL),(1866313822,24172909,1,776757,0,1,1,'X',1,1,44,884402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',21.1254,164729908,19306,NULL,'2021-08-08 03:20:55',1628392855,NULL),(1874164586,24172909,1,1252736,1,1,1,'X',1,1,43,1012189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',21.1467,176291375,26949,NULL,'2022-12-18 07:30:09',1671348609,NULL),(1874120747,24172909,1,1051707,0,1,1,'S',1,0.951923,52,937043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',21.1503,176214297,22362,NULL,'2022-12-14 04:44:16',1670993056,NULL),(1874126650,24172909,1,2824371,1,1,1,'S',1,0.993151,73,891793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',21.2185,176327654,51161,NULL,'2022-12-20 07:21:07',1671520867,NULL),(1874103036,24172909,1,2451475,1,1,1,'X',1,1,100,1007759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',21.3253,176232197,81064,NULL,'2022-12-15 04:37:41',1671079061,NULL),(1866309563,24172909,1,2463116,1,1,1,'S',1,0.989933,149,872139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',21.5644,164729166,88842,NULL,'2021-08-08 02:46:19',1628390779,NULL),(1874123332,24172909,1,2183254,1,1,1,'S',1,0.994253,87,945231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',21.5721,176291131,51014,NULL,'2022-12-18 07:09:45',1671347385,NULL),(1874108730,24172909,1,2462307,1,1,1,'S',1,0.99115,113,906936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',21.6075,176291100,76820,NULL,'2022-12-18 07:07:13',1671347233,NULL),(1874136208,24172909,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,176269679,40626,NULL,'2022-12-17 05:45:25',1671255925,NULL),(1868948002,24172909,1,1467703,1,1,1,'S',1,0.987654,81,925066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',21.8077,168554502,44536,NULL,'2021-12-27 07:27:16',1640590036,NULL),(1869249086,24172909,1,1736148,1,1,1,'S',1,0.955556,90,785044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',21.9659,169005951,64980,NULL,'2022-01-14 07:16:58',1642144618,NULL),(1874108701,24172909,1,2462302,1,1,1,'X',1,1,103,982153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',22.0487,176232277,69637,NULL,'2022-12-15 04:46:24',1671079584,NULL),(1868945280,24172909,1,739016,1,1,1,'S',1,0.993671,79,863880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',22.1489,168554678,42135,NULL,'2021-12-27 07:39:35',1640590775,NULL),(1868972419,24172909,1,3286093,1,1,1,'S',1,0.992,125,899910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',22.163,168554734,88424,NULL,'2021-12-27 07:42:39',1640590959,NULL),(1874103251,24172909,1,2451480,1,1,1,'X',1,1,100,1012590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',22.1841,176232214,81868,NULL,'2022-12-15 04:40:02',1671079202,NULL),(1874158063,24172909,1,2575153,1,1,1,'X',1,1,104,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',22.2174,176232357,73252,NULL,'2022-12-15 04:52:57',1671079977,NULL),(1874200650,24172909,1,2388386,1,1,1,'X',1,1,130,957201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',22.235,176214429,134980,NULL,'2022-12-14 04:56:48',1670993808,NULL),(1874118834,24172909,1,2167938,0,1,1,'X',1,1,28,920779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',22.2798,176214326,24750,NULL,'2022-12-14 04:46:33',1670993193,NULL),(1874165413,24172909,1,2590858,1,1,1,'S',1,0.994845,97,945256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',22.3364,176291162,77151,NULL,'2022-12-18 07:11:33',1671347493,NULL),(1869160277,24172909,1,2305076,1,1,1,'S',1,0.983333,90,872792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',22.3664,168835280,53859,NULL,'2022-01-07 07:18:38',1641539918,NULL),(1874193050,24172909,1,2673515,1,1,1,'S',1,0.991071,56,983543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',22.4685,176347622,30797,NULL,'2022-12-21 09:11:17',1671613877,NULL),(1869031757,24172909,1,2317061,1,1,1,'S',1,0.979339,121,897405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',22.6232,168712807,94803,NULL,'2022-01-02 07:14:40',1641107680,NULL),(1874026836,24172909,1,1252442,0,1,1,'B',1,0.806383,113,405450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 235}}',22.6643,176054814,128214,NULL,'2022-12-05 06:47:44',1670222864,NULL),(1870487871,24172909,1,2644185,1,1,1,'B',1,0.89011,66,586130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',22.7061,170833616,64470,NULL,'2022-03-30 06:48:13',1648622893,NULL),(1866296684,24172909,1,1431524,1,1,1,'S',1,0.991525,118,877630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',22.7617,164730172,96712,NULL,'2021-08-08 03:33:47',1628393627,NULL),(1874122123,24172909,1,2179696,1,1,1,'X',1,1,113,1013491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',22.7645,176232391,104536,NULL,'2022-12-15 04:56:09',1671080169,NULL),(1869342092,24172909,1,2359096,1,1,1,'S',1,0.967213,61,872422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',22.8413,169152169,29860,NULL,'2022-01-20 07:18:12',1642663092,NULL),(1874165426,24172909,1,2590858,1,1,1,'S',1,0.989691,97,984240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',22.8656,176347604,78646,NULL,'2022-12-21 09:09:33',1671613773,NULL),(1866847785,24172909,1,2489174,1,1,1,'X',1,1,47,865368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.0844,165379290,21718,NULL,'2021-08-29 08:29:45',1630225785,NULL),(1874289507,24172909,1,776757,1,1,1,'X',1,1,44,1012817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.1154,176482418,21693,NULL,'2022-12-28 07:19:49',1672211989,NULL),(1869657362,24172909,1,1628575,1,1,1,'S',1,0.979452,73,847408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',23.1883,169635042,49180,NULL,'2022-02-08 07:12:43',1644304363,NULL),(1865874248,24172909,1,2361734,1,1,1,'S',1,0.982877,146,745026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',23.4543,163838195,111350,NULL,'2021-07-11 06:54:58',1625986498,NULL),(1874219613,24172909,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.4842,176291178,12300,NULL,'2022-12-18 07:12:53',1671347573,NULL),(1869127945,24172909,1,2683280,0,1,1,'S',1,0.992308,65,858630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',23.494,168859533,32344,NULL,'2022-01-08 05:24:04',1641619444,NULL),(1869065715,24172909,1,284900,1,1,1,'S',1,0.962264,106,803403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',23.5827,168712899,77759,NULL,'2022-01-02 07:19:51',1641107991,NULL),(1874256962,24172909,1,2281226,1,1,1,'X',1,1,65,912724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',23.5893,176479707,41964,NULL,'2022-12-28 03:10:13',1672197013,NULL),(1869322012,24172909,1,1051706,0,1,1,'S',1,0.966019,103,868503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',23.7913,169005894,68343,NULL,'2022-01-14 07:12:44',1642144364,NULL),(1874123337,24172909,1,2183254,1,1,1,'X',1,1,87,1013830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',23.8252,176327864,52261,NULL,'2022-12-20 07:39:46',1671521986,NULL),(1869217052,24172909,1,1720899,1,1,1,'S',1,0.964286,84,783424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',23.8494,168835374,59200,NULL,'2022-01-07 07:26:00',1641540360,NULL),(1869738787,24172909,1,2644183,1,1,1,'S',1,0.961538,65,776301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',23.874,169611190,59240,NULL,'2022-02-07 06:26:53',1644215213,NULL),(1874109012,24172909,1,2463116,1,1,1,'X',1,1,149,950699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',23.9108,176291342,91700,NULL,'2022-12-18 07:27:19',1671348439,NULL),(1874136305,24172909,1,1121752,1,1,1,'X',1,1,71,1013059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',23.9357,176291359,41408,NULL,'2022-12-18 07:29:10',1671348550,NULL),(1874241313,24172909,1,173558,0,1,1,'S',1,0.961039,77,776990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',23.9684,176556303,47286,NULL,'2023-01-01 02:47:12',1672541232,NULL),(1869193276,24172909,1,693457,1,1,1,'S',1,0.992063,63,901692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',24.0101,168859433,33458,NULL,'2022-01-08 05:17:54',1641619074,NULL),(1874102714,24172909,1,487707,0,1,1,'X',1,1,87,943364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,176311090,51304,NULL,'2022-12-19 09:50:25',1671443425,NULL),(1874100855,24172909,1,972256,1,1,1,'X',1,1,65,994601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.2673,176327687,37205,NULL,'2022-12-20 07:24:06',1671521046,NULL),(1874123815,24172909,1,560080,1,1,1,'S',1,0.993976,83,885458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',24.2717,176347792,50162,NULL,'2022-12-21 09:25:28',1671614728,NULL),(1874322758,24172909,1,2434730,1,1,1,'X',1,1,44,903484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.3933,176496938,26928,NULL,'2022-12-29 00:46:56',1672274816,NULL),(1874207259,24172909,1,1720898,1,1,1,'X',1,1,63,909905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.3936,176327771,45660,NULL,'2022-12-20 07:30:46',1671521446,NULL),(1874108735,24172909,1,2462307,1,1,1,'X',1,1,113,986509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',24.4315,176291438,79404,NULL,'2022-12-18 07:34:52',1671348892,NULL),(1874150998,24172909,1,2025644,0,1,1,'X',1,1,24,872606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',24.5965,176327593,14762,NULL,'2022-12-20 07:15:42',1671520542,NULL),(1873729352,24172909,1,525560,0,1,1,'B',1,0.833333,52,421839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',24.6955,175626169,153856,NULL,'2022-11-12 05:55:55',1668232555,NULL),(1874107614,24172909,1,1978383,1,1,1,'X',1,1,64,953507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',24.7354,176327786,40451,NULL,'2022-12-20 07:31:51',1671521511,NULL),(1874159737,24172909,1,2305077,1,1,1,'S',1,0.972727,55,971498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',24.8359,176291260,26948,NULL,'2022-12-18 07:19:42',1671347982,NULL),(1868890578,24172909,1,2498291,1,1,1,'S',1,0.995868,121,886575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',24.9206,168580779,89136,NULL,'2021-12-28 07:07:48',1640675268,NULL),(1865849249,24172909,1,2332173,1,1,1,'S',1,0.988462,130,886462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',25.0078,163838271,83781,NULL,'2021-07-11 06:58:58',1625986738,NULL),(1869351224,24172909,1,776756,1,1,1,'S',1,0.977273,66,837717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',25.0177,169152056,38327,NULL,'2022-01-20 07:08:09',1642662489,NULL),(1874118916,24172909,1,2168200,1,1,1,'S',1,0.99537,108,908273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',25.1519,176311052,97547,NULL,'2022-12-19 09:46:58',1671443218,NULL),(1865713114,24172909,1,1772922,1,1,1,'S',1,0.985549,173,824520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',25.1547,163642399,300486,NULL,'2021-07-05 07:35:49',1625470549,NULL),(1874165439,24172909,1,2590873,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',25.1844,176269660,117706,NULL,'2022-12-17 05:44:06',1671255846,NULL),(1866338146,24172909,1,823014,0,1,1,'S',1,0.96875,160,795411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',25.2855,164730402,155736,NULL,'2021-08-08 03:44:08',1628394248,NULL),(1874163095,24172909,1,748672,1,1,1,'S',1,0.952381,42,924300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',25.3067,176327601,20415,NULL,'2022-12-20 07:16:23',1671520583,NULL),(1874159406,24172909,1,739016,1,1,1,'X',1,1,79,1014011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.4031,176327878,50470,NULL,'2022-12-20 07:41:13',1671522073,NULL),(1866349293,24172909,1,1843241,1,1,1,'S',1,0.987603,121,826551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',25.4158,164729636,83224,NULL,'2021-08-08 03:07:47',1628392067,NULL),(1874228013,24172909,1,487707,1,1,1,'X',1,1,87,1002140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.4728,176496709,52690,NULL,'2022-12-29 00:30:19',1672273819,NULL),(1874208613,24172909,1,1431524,1,1,1,'X',1,1,118,971591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',25.6451,176327823,105404,NULL,'2022-12-20 07:35:47',1671521747,NULL),(1874274658,24172909,1,2025644,0,1,1,'X',1,1,24,928920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',25.7363,176478543,15150,NULL,'2022-12-28 01:41:18',1672191678,NULL),(1873943137,24172909,1,835094,1,1,1,'B',1,0.838061,138,460561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 333}, \"maximum_statistics\": {\"great\": 423}}',25.7685,175909221,245288,NULL,'2022-11-27 04:58:43',1669525123,NULL),(1874153993,24172909,1,2033999,1,1,1,'X',1,1,37,938449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',25.8734,176311218,19115,NULL,'2022-12-19 10:01:33',1671444093,NULL),(1874218615,24172909,1,2437530,1,1,1,'X',1,1,134,906695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',25.899,176311038,126289,NULL,'2022-12-19 09:44:58',1671443098,NULL),(1874333911,24172909,1,1765973,1,1,1,'S',1,0.97619,42,1039797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',25.9469,176465648,17286,NULL,'2022-12-27 10:38:25',1672137505,NULL),(1874235798,24172909,1,517476,1,1,1,'X',1,1,87,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',26.0084,176465077,48060,NULL,'2022-12-27 09:49:35',1672134575,NULL),(1866288761,24172909,1,708817,1,1,1,'X',1,1,88,862701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.0542,164729542,51720,NULL,'2021-08-08 03:02:57',1628391777,NULL),(1874108034,24172909,1,1467703,1,1,1,'X',1,1,81,1013937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',26.0671,176327848,46067,NULL,'2022-12-20 07:38:09',1671521889,NULL),(1873988983,24172909,1,1503031,1,1,1,'C',1,0.799835,78,355745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 428}, \"maximum_statistics\": {\"great\": 607}}',26.1492,176071283,231138,NULL,'2022-12-06 05:11:48',1670303508,NULL),(1868862650,24172909,1,2197617,1,1,1,'S',1,0.986111,180,889749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',26.1756,168554847,143672,NULL,'2021-12-27 07:49:58',1640591398,NULL),(1869141731,24172909,1,477125,1,1,1,'S',1,0.986239,109,885224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',26.2893,168835234,72067,NULL,'2022-01-07 07:15:07',1641539707,NULL),(1869247806,24172909,1,2824370,1,1,1,'S',1,0.982456,114,822378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',26.295,169005985,84376,NULL,'2022-01-14 07:19:55',1642144795,NULL),(1869464827,24172909,1,2242413,1,1,1,'S',1,0.982955,88,913649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',26.369,169259516,53110,NULL,'2022-01-24 07:11:40',1643008300,NULL),(1874163082,24172909,1,748672,1,1,1,'S',1,0.97619,42,944789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',26.391,176291284,20800,NULL,'2022-12-18 07:21:52',1671348112,NULL),(1870646310,24172909,1,2225889,1,1,1,'A',1,0.9,77,561947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',26.4268,171200501,202876,NULL,'2022-04-15 07:39:45',1650008385,NULL),(1866295968,24172909,1,2063990,1,1,1,'S',1,0.987179,117,830598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',26.4441,164730443,89978,NULL,'2021-08-08 03:46:15',1628394375,NULL),(1874284655,24172909,1,2347220,1,1,1,'S',1,0.974359,39,1022854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',26.4547,176556356,18206,NULL,'2023-01-01 02:51:15',1672541475,NULL),(1874203177,24172909,1,1936440,1,1,1,'X',1,1,110,891435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',26.489,176311075,96886,NULL,'2022-12-19 09:48:54',1671443334,NULL),(1874328859,24172909,1,2451480,1,1,1,'S',1,0.95,100,882756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',26.5624,176465480,69919,NULL,'2022-12-27 10:26:11',1672136771,NULL),(1874165606,24172909,1,2590873,1,1,1,'X',1,1,132,1012939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',26.7315,176327760,120510,NULL,'2022-12-20 07:29:35',1671521375,NULL),(1865523814,24172909,1,2036506,0,1,1,'S',1,0.966851,181,854481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',26.8466,163611160,142945,NULL,'2021-07-04 08:55:27',1625388927,NULL),(1874185440,24172909,1,324924,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',26.8927,176310994,100319,NULL,'2022-12-19 09:39:44',1671442784,NULL),(1874031174,24172909,1,2577741,1,1,1,'B',1,0.818871,64,382641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',27.0136,176011772,282690,NULL,'2022-12-03 06:14:23',1670048063,NULL),(1874285679,24172909,1,1213400,1,1,1,'X',1,1,103,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',27.0897,176405793,96925,NULL,'2022-12-24 06:05:34',1671861934,NULL),(1874317672,24172909,1,2703296,1,1,1,'S',1,0.995575,113,880062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',27.1984,176465242,89872,NULL,'2022-12-27 10:06:03',1672135563,NULL),(1874335736,24172909,1,454644,1,1,1,'X',1,1,77,869245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,176465208,98405,NULL,'2022-12-27 10:02:18',1672135338,NULL),(1868859851,24172909,1,1505876,1,1,1,'S',1,0.996032,126,850404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',27.2669,168554603,119841,NULL,'2021-12-27 07:34:43',1640590483,NULL),(1874307238,24172909,1,1288144,1,1,1,'S',1,0.991597,119,899457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',27.2693,176465227,127099,NULL,'2022-12-27 10:04:24',1672135464,NULL),(1869162806,24172909,1,2527782,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',27.2892,168835265,44266,NULL,'2022-01-07 07:17:07',1641539827,NULL),(1874185863,24172909,1,818689,1,1,1,'S',1,0.964646,99,986859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',27.3202,176311160,59630,NULL,'2022-12-19 09:56:09',1671443769,NULL),(1874196759,24172909,1,1687467,0,1,1,'S',1,0.988889,45,856959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',27.4517,176327543,29090,NULL,'2022-12-20 07:11:31',1671520291,NULL),(1866362657,24172909,1,525558,1,1,1,'S',1,0.994318,88,858598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',27.4758,164730493,98870,NULL,'2021-08-08 03:48:33',1628394513,NULL),(1874323389,24172909,1,2437530,1,1,1,'X',1,1,134,962863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',27.4867,176482399,130268,NULL,'2022-12-28 07:18:25',1672211905,NULL),(1866888339,24172909,1,254185,0,1,1,'X',1,1,112,896944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',27.4915,165379135,97479,NULL,'2021-08-29 08:21:10',1630225270,NULL),(1874264277,24172909,1,2305076,1,1,1,'X',1,1,90,966879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',27.5224,176496673,55515,NULL,'2022-12-29 00:27:11',1672273631,NULL),(1874269110,24172909,1,2317061,1,1,1,'X',1,1,121,1013973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',27.6618,176496563,100699,NULL,'2022-12-29 00:17:34',1672273054,NULL),(1874121256,24172909,1,2498291,1,1,1,'X',1,1,121,986445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',27.6634,176347653,101412,NULL,'2022-12-21 09:13:26',1671614006,NULL),(1874246970,24172909,1,560080,1,1,1,'X',1,1,83,964639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.7036,176496693,52700,NULL,'2022-12-29 00:28:40',1672273720,NULL),(1874106463,24172909,1,2141494,1,1,1,'S',1,0.981481,54,967764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',27.754,176327532,28236,NULL,'2022-12-20 07:10:14',1671520214,NULL),(1866325199,24172909,1,2489497,1,1,1,'S',1,0.990566,106,841179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',27.7872,164729741,77547,NULL,'2021-08-08 03:12:46',1628392366,NULL),(1865654943,24172909,1,1656602,1,1,1,'S',1,0.983051,118,826316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',27.8689,163643162,210464,NULL,'2021-07-05 08:19:00',1625473140,NULL),(1869047358,24172909,1,670300,0,1,1,'B',1,0.888889,92,629159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',27.9205,168712919,53600,NULL,'2022-01-02 07:20:54',1641108054,NULL),(1869965511,24172909,1,277998,1,1,1,'S',1,0.987903,124,900353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',27.9478,169930807,109967,NULL,'2022-02-20 07:35:49',1645342549,NULL),(1874295260,24172909,1,2361734,1,1,1,'X',1,1,146,954645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',28.0664,176496599,185882,NULL,'2022-12-29 00:20:18',1672273218,NULL),(1874203074,24172909,1,1936439,1,1,1,'S',1,0.986667,75,867833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',28.0951,176291278,51060,NULL,'2022-12-18 07:21:09',1671348069,NULL),(1869142656,24172909,1,1928145,1,1,1,'X',1,1,126,881908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',28.1224,168859423,106084,NULL,'2022-01-08 05:16:58',1641619018,NULL),(1869666526,24172909,1,2273026,1,1,1,'S',1,0.958333,60,782174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',28.1569,169611203,40600,NULL,'2022-02-07 06:27:50',1644215270,NULL),(1869131972,24172909,1,1252440,0,1,1,'X',1,1,62,869310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',28.2914,168859445,35712,NULL,'2022-01-08 05:18:54',1641619134,NULL),(1874294038,24172909,1,296193,1,1,1,'S',1,0.992958,142,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',28.3122,176465189,111708,NULL,'2022-12-27 10:00:24',1672135224,NULL),(1869191811,24172909,1,2362256,1,1,1,'S',1,0.985148,202,859181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',28.4703,168835355,129060,NULL,'2022-01-07 07:24:25',1641540265,NULL),(1874118924,24172909,1,2168200,1,1,1,'X',1,1,108,972082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',28.5018,176347675,99282,NULL,'2022-12-21 09:15:34',1671614134,NULL),(1874220508,24172909,1,2749734,1,1,1,'S',1,0.985075,67,913158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',28.5097,176327523,43100,NULL,'2022-12-20 07:09:24',1671520164,NULL),(1874270321,24172909,1,708817,1,1,1,'X',1,1,88,1013911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',28.5338,176479737,65889,NULL,'2022-12-28 03:11:48',1672197108,NULL),(1874304077,24172909,1,324924,1,1,1,'X',1,1,135,1012692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',28.5357,176479786,102400,NULL,'2022-12-28 03:15:29',1672197329,NULL),(1874159762,24172909,1,2305077,1,1,1,'S',1,0.981818,55,1051355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',28.6318,176311111,27567,NULL,'2022-12-19 09:52:30',1671443550,NULL),(1874285687,24172909,1,1213400,1,1,1,'S',1,0.995146,103,934129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',28.701,176496802,100200,NULL,'2022-12-29 00:37:13',1672274233,NULL),(1874294976,24172909,1,1252736,1,1,1,'S',1,0.976744,43,979659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',28.7034,176556433,26819,NULL,'2023-01-01 02:58:01',1672541881,NULL),(1866318140,24172909,1,1677019,1,1,1,'X',1,1,69,878301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',28.7643,164730285,33756,NULL,'2021-08-08 03:38:40',1628393920,NULL),(1869272306,24172909,1,2451477,1,1,1,'S',1,0.982143,168,911900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',28.7974,169006247,158108,NULL,'2022-01-14 07:41:25',1642146085,NULL),(1869807364,24172909,1,2133075,1,1,1,'S',1,0.952381,84,831712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',28.8294,169761511,47680,NULL,'2022-02-13 07:15:02',1644736502,NULL),(1874267423,24172909,1,693457,1,1,1,'X',1,1,63,985268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',28.8619,176496780,34813,NULL,'2022-12-29 00:35:28',1672274128,NULL),(1874327050,24172909,1,2133344,1,1,1,'S',1,0.988636,44,909832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',28.8789,176479633,21570,NULL,'2022-12-28 03:04:54',1672196694,NULL),(1874219523,24172909,1,1765973,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',28.8946,176327554,17428,NULL,'2022-12-20 07:12:19',1671520339,NULL),(1865736178,24172909,1,1582770,1,1,1,'S',1,0.983193,119,834678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',28.95,163643644,172752,NULL,'2021-07-05 08:43:31',1625474611,NULL),(1874172198,24172909,1,2332173,1,1,1,'S',1,0.996154,130,1000581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',28.9772,176347720,95010,NULL,'2022-12-21 09:19:13',1671614353,NULL),(1869246540,24172909,1,818077,0,1,1,'A',1,0.967949,146,804392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',29.0107,169152094,107566,NULL,'2022-01-20 07:11:00',1642662660,NULL),(1874265250,24172909,1,1129596,1,1,1,'S',1,0.989362,141,927825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',29.0464,176465164,119072,NULL,'2022-12-27 09:58:01',1672135081,NULL),(1874311904,24172909,1,1936440,1,1,1,'X',1,1,110,950443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',29.0509,176496628,100708,NULL,'2022-12-29 00:22:30',1672273350,NULL),(1874235805,24172909,1,517476,1,1,1,'X',1,1,87,954482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',29.0535,176479756,48850,NULL,'2022-12-28 03:13:19',1672197199,NULL),(1874309521,24172909,1,1687467,0,1,1,'S',1,0.988889,45,913567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',29.1316,176465639,30036,NULL,'2022-12-27 10:37:26',1672137446,NULL),(1874330026,24172909,1,2141493,1,1,1,'X',1,1,84,916808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',29.1406,176545019,49792,NULL,'2022-12-31 12:28:12',1672489692,NULL),(1869173691,24172909,1,616307,1,1,1,'S',1,0.995798,119,868675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',29.316,168859480,91284,NULL,'2022-01-08 05:21:22',1641619282,NULL),(1869312053,24172909,1,2746028,1,1,1,'S',1,0.989051,137,871863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',29.3288,169152042,142706,NULL,'2022-01-20 07:07:03',1642662423,NULL),(1870712666,24172909,1,2347439,0,1,1,'A',1,0.912214,87,578270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 262}}',29.3607,171087361,151802,NULL,'2022-04-10 07:20:46',1649575246,NULL),(1869177506,24172909,1,3170850,1,1,1,'X',1,1,184,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',29.3798,168835445,207075,NULL,'2022-01-07 07:32:04',1641540724,NULL),(3422356736,24172909,1,3929223,1,1,1,'X',1,1,111,1007350,'{\"mods\": [], \"statistics\": {\"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 1007350}',29.5762,NULL,0,'2024-08-29 11:02:31','2024-08-29 11:03:47',1724929427,7676),(1871990323,24172909,1,2225007,1,1,1,'B',1,0.878698,76,521080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',29.5845,173119242,100590,NULL,'2022-07-06 07:11:57',1657091517,NULL),(1869248213,24172909,1,818683,0,1,1,'A',1,0.985549,88,790510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',29.591,169006006,94412,NULL,'2022-01-14 07:22:24',1642144944,NULL),(1869319184,24172909,1,1037950,1,1,1,'S',1,0.985148,101,887580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',29.6503,169129169,77786,NULL,'2022-01-19 07:09:51',1642576191,NULL),(1870495001,24172909,1,2027068,1,1,1,'A',1,0.942105,48,685985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',29.6757,170833573,47460,NULL,'2022-03-30 06:44:37',1648622677,NULL),(1874335762,24172909,1,454644,1,1,1,'S',1,0.993506,77,904285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.6787,176497024,99562,NULL,'2022-12-29 00:52:35',1672275155,NULL),(1869318841,24172909,1,2319376,1,1,1,'S',1,0.977707,157,900075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',29.6836,169006050,117730,NULL,'2022-01-14 07:25:40',1642145140,NULL),(1874284609,24172909,1,2347220,1,1,1,'X',1,1,39,1049248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',29.7355,176478564,18505,NULL,'2022-12-28 01:43:18',1672191798,NULL),(1874103081,24172909,1,2451475,1,1,1,'S',1,0.97,100,922774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',29.7857,176311176,68460,NULL,'2022-12-19 09:57:36',1671443856,NULL),(1874317692,24172909,1,2703296,1,1,1,'S',1,0.995575,113,934744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',29.7907,176497049,93050,NULL,'2022-12-29 00:54:24',1672275264,NULL),(1874203082,24172909,1,1936439,1,1,1,'S',1,0.986667,75,922314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',29.836,176311125,52054,NULL,'2022-12-19 09:53:52',1671443632,NULL),(1874289748,24172909,1,2644184,1,1,1,'S',1,0.985714,35,866489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',29.8512,176556477,30971,NULL,'2023-01-01 03:01:25',1672542085,NULL),(1869384943,24172909,1,2575155,1,1,1,'A',1,0.976804,111,807065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',30.042,169259542,119698,NULL,'2022-01-24 07:13:50',1643008430,NULL),(1874313197,24172909,1,1699506,1,1,1,'X',1,1,134,927496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',30.0448,176519941,124789,NULL,'2022-12-30 06:11:42',1672380702,NULL),(1866309393,24172909,1,757973,1,1,1,'S',1,0.989071,183,828491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',30.0621,164732887,156726,NULL,'2021-08-08 05:50:28',1628401828,NULL),(1873993826,24172909,1,2489498,1,1,1,'B',1,0.824176,67,403226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 337}, \"maximum_statistics\": {\"great\": 455}}',30.2126,176052966,184824,NULL,'2022-12-05 03:51:49',1670212309,NULL),(1874346103,24172909,1,485262,1,1,1,'X',1,1,108,953910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',30.2886,176540414,70540,NULL,'2022-12-31 06:36:04',1672468564,NULL),(1870135528,24172909,1,2683276,0,1,1,'A',1,0.922481,109,710070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',30.3125,170433210,84348,NULL,'2022-03-13 07:35:04',1647156904,NULL),(1874320869,24172909,1,1362731,1,1,1,'S',1,0.997934,242,954102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',30.3301,176465046,244589,NULL,'2022-12-27 09:47:23',1672134443,NULL),(1869280170,24172909,1,2462309,1,1,1,'A',1,0.985294,101,814639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',30.3392,169006079,98046,NULL,'2022-01-14 07:28:09',1642145289,NULL),(1874187995,24172909,1,822282,1,1,1,'S',1,0.995392,217,892352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',30.3743,176347841,272737,NULL,'2022-12-21 09:30:24',1671615024,NULL),(1869324929,24172909,1,2955927,1,1,1,'A',1,0.971774,138,777738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',30.443,169129146,153535,NULL,'2022-01-19 07:07:53',1642576073,NULL),(1869232342,24172909,1,2387667,1,1,1,'S',1,0.982533,229,884753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',30.4554,169005823,246807,NULL,'2022-01-14 07:07:13',1642144033,NULL),(1865659959,24172909,1,1966484,1,1,1,'S',1,0.960581,241,791425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',30.4757,163641990,211170,NULL,'2021-07-05 07:13:27',1625469207,NULL),(1869427425,24172909,1,972266,1,1,1,'S',1,0.979798,99,900923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',30.4813,169259790,76492,NULL,'2022-01-24 07:34:45',1643009685,NULL),(1874126661,24172909,1,2197617,1,1,1,'S',1,0.994444,180,997550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',30.5338,176327917,162835,NULL,'2022-12-20 07:45:28',1671522328,NULL),(1874343133,24172909,1,2179696,1,1,1,'S',1,0.964602,113,999554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',30.5552,176479553,107090,NULL,'2022-12-28 02:59:10',1672196350,NULL),(1874389483,24172909,1,2281225,1,1,1,'X',1,1,90,895084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',30.6262,176629655,67440,NULL,'2023-01-05 01:27:36',1672882056,NULL),(1874251826,24172909,1,1505876,1,1,1,'X',1,1,126,949467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',30.7351,176496511,141669,NULL,'2022-12-29 00:13:31',1672272811,NULL),(1874211343,24172909,1,1736284,1,1,1,'X',1,1,60,958252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.749,176327570,36648,NULL,'2022-12-20 07:13:35',1671520415,NULL),(1874200724,24172909,1,2388386,1,1,1,'S',1,0.973077,130,918075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',30.7603,176291206,117004,NULL,'2022-12-18 07:15:07',1671347707,NULL),(1874014375,24172909,1,54718,1,1,1,'C',1,0.778008,95,348159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 241}}',30.7634,176088507,109760,NULL,'2022-12-07 04:51:18',1670388678,NULL),(1874253978,24172909,1,2273027,0,1,1,'S',1,0.986842,38,874266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',30.7702,176556439,22468,NULL,'2023-01-01 02:58:38',1672541918,NULL),(1874307159,24172909,1,1928145,1,1,1,'X',1,1,126,958797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',30.8346,176496770,117817,NULL,'2022-12-29 00:34:35',1672274075,NULL),(1869386068,24172909,1,2791503,1,1,1,'S',1,0.977654,179,853139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',30.8509,169259724,138250,NULL,'2022-01-24 07:28:41',1643009321,NULL),(1874177583,24172909,1,2631209,1,1,1,'X',1,1,41,1013303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',30.8521,176327608,19867,NULL,'2022-12-20 07:16:58',1671520618,NULL),(1874252235,24172909,1,1064097,1,1,1,'S',1,0.995935,123,888838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',30.9183,176545056,160044,NULL,'2022-12-31 12:30:26',1672489826,NULL),(1874344871,24172909,1,477125,1,1,1,'S',1,0.990826,109,986682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',30.9679,176496662,81159,NULL,'2022-12-29 00:25:49',1672273549,NULL),(1874242591,24172909,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',30.9931,176555642,98621,NULL,'2023-01-01 01:54:39',1672538079,NULL),(1869860950,24172909,1,2587818,1,1,1,'A',1,0.953532,148,722574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 250, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',31.0334,169761496,216290,NULL,'2022-02-13 07:14:08',1644736448,NULL),(1874285018,24172909,1,2631209,1,1,1,'S',1,0.987805,41,1077533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',31.0494,176479535,20849,NULL,'2022-12-28 02:57:35',1672196255,NULL),(1874281721,24172909,1,1603298,1,1,1,'S',1,0.995098,102,1000869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',31.0617,176555285,86926,NULL,'2023-01-01 01:20:44',1672536044,NULL),(1873959314,24172909,1,2360932,1,1,1,'B',1,0.827979,68,392342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 557}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',31.0867,175909111,323960,NULL,'2022-11-27 04:50:09',1669524609,NULL),(1873859223,24172909,1,2991014,1,1,1,'B',1,0.822528,86,400112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 448}, \"maximum_statistics\": {\"great\": 617}}',31.1523,175909015,258260,NULL,'2022-11-27 04:42:03',1669524123,NULL),(1874304529,24172909,1,1279210,1,1,1,'S',1,0.996528,144,895469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',31.1714,176555480,142953,NULL,'2023-01-01 01:39:18',1672537158,NULL),(1870134790,24172909,1,2462308,1,1,1,'A',1,0.914474,73,571396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 304}}',31.3037,170433198,127940,NULL,'2022-03-13 07:34:09',1647156849,NULL),(1873757169,24172909,1,1138497,1,1,1,'B',1,0.807609,69,381379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',31.3064,175708287,201986,NULL,'2022-11-16 08:28:18',1668587298,NULL),(1872001576,24172909,1,308171,0,1,1,'B',1,0.877922,85,504004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 385}}',31.3096,173075896,182678,NULL,'2022-07-04 07:14:08',1656918848,NULL),(1871224951,24172909,1,243866,0,1,1,'B',1,0.892361,126,538502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 288}}',31.3218,171852460,149808,NULL,'2022-05-13 09:13:07',1652433187,NULL),(1869280033,24172909,1,2462304,1,1,1,'S',1,0.98913,184,915073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',31.3531,169006218,143100,NULL,'2022-01-14 07:39:17',1642145957,NULL),(1874162333,24172909,1,254185,1,1,1,'X',1,1,112,1002835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',31.4625,176327806,115611,NULL,'2022-12-20 07:33:38',1671521618,NULL),(1869249580,24172909,1,2411515,1,1,1,'S',1,0.982955,176,851627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',31.5085,169152159,162091,NULL,'2022-01-20 07:16:56',1642663016,NULL),(1874257682,24172909,1,1087170,1,1,1,'X',1,1,168,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',31.5328,176465288,163963,NULL,'2022-12-27 10:09:51',1672135791,NULL),(1869699760,24172909,1,2027065,1,1,1,'X',1,1,66,876293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',31.6582,169611066,39136,NULL,'2022-02-07 06:17:45',1644214665,NULL),(1874293178,24172909,1,1642215,1,1,1,'S',1,0.996503,143,933316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',31.7875,176519909,130536,NULL,'2022-12-30 06:08:53',1672380533,NULL),(1874983631,24172909,1,2141493,1,1,1,'X',1,1,84,976302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',31.8181,177435668,51376,NULL,'2023-02-19 01:49:39',1676771379,NULL),(1874267859,24172909,1,1146344,1,1,1,'S',1,0.99375,160,913464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',31.8557,176556109,176824,NULL,'2023-01-01 02:32:09',1672540329,NULL),(1874333454,24172909,1,2749734,1,1,1,'S',1,0.992537,67,998757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',31.9385,176465617,45193,NULL,'2022-12-27 10:36:25',1672137385,NULL),(1871987787,24172909,1,272287,1,1,1,'X',1,1,171,956965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',31.9444,173008706,142084,NULL,'2022-07-01 07:24:21',1656660261,NULL),(1874298664,24172909,1,310166,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',31.96,176544962,116660,NULL,'2022-12-31 12:24:20',1672489460,NULL),(1874430803,24172909,1,2673515,1,1,1,'S',1,0.973214,56,970715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',31.9911,176629680,30995,NULL,'2023-01-05 01:28:55',1672882135,NULL),(1874284942,24172909,1,1615722,1,1,1,'S',1,0.996377,138,932300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',32.0066,176544994,149501,NULL,'2022-12-31 12:26:59',1672489619,NULL),(1874269170,24172909,1,2020488,1,1,1,'X',1,1,108,923861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',32.2028,176465303,81550,NULL,'2022-12-27 10:11:25',1672135885,NULL),(1874185839,24172909,1,818689,1,1,1,'S',1,0.99495,99,1020376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',32.2297,176291247,59998,NULL,'2022-12-18 07:18:39',1671347919,NULL),(1869703006,24172909,1,284868,1,1,1,'A',1,0.945402,174,807922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',32.237,169611585,184094,NULL,'2022-02-07 06:56:42',1644217002,NULL),(1874198722,24172909,1,387075,1,1,1,'X',1,1,163,903997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',32.2542,176311016,133758,NULL,'2022-12-19 09:42:39',1671442959,NULL),(1874320409,24172909,1,1360673,1,1,1,'X',1,1,145,890055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',32.2724,176555613,140956,NULL,'2023-01-01 01:52:34',1672537954,NULL),(1869240312,24172909,1,3021539,1,1,1,'A',1,0.987179,107,804965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',32.3414,169151971,123054,NULL,'2022-01-20 07:02:00',1642662120,NULL),(1874266386,24172909,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',32.4249,176555267,134632,NULL,'2023-01-01 01:19:24',1672535964,NULL),(1871710371,24172909,1,2644186,1,1,1,'B',1,0.892241,53,553436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',32.5571,172707549,67582,NULL,'2022-06-18 07:30:25',1655537425,NULL),(1874294156,24172909,1,296193,1,1,1,'X',1,1,142,932629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',32.5819,176496884,115740,NULL,'2022-12-29 00:43:19',1672274599,NULL),(1869272474,24172909,1,2451482,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 168}}',32.6621,169006276,160940,NULL,'2022-01-14 07:43:28',1642146208,NULL),(1874320881,24172909,1,1362731,1,1,1,'X',1,1,242,1013512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',32.6696,176496849,251678,NULL,'2022-12-29 00:40:33',1672274433,NULL),(1874054501,24172909,1,2348908,1,1,1,'B',1,0.822526,107,402943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 434}, \"maximum_statistics\": {\"great\": 586}}',32.6804,176055064,237338,NULL,'2022-12-05 07:17:46',1670224666,NULL),(1874328521,24172909,1,2136817,1,1,1,'X',1,1,133,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.727,176556874,119330,NULL,'2023-01-01 03:35:13',1672544113,NULL),(1874280202,24172909,1,1193064,1,1,1,'X',1,1,157,914052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',32.8028,176556076,137410,NULL,'2023-01-01 02:30:07',1672540207,NULL),(1874402995,24172909,1,1192272,1,1,1,'S',1,0.996479,142,942934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',32.8376,176629203,127455,NULL,'2023-01-05 00:53:49',1672880029,NULL),(1874053570,24172909,1,2347441,1,1,1,'B',1,0.834369,63,408930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 367}, \"maximum_statistics\": {\"great\": 483}}',33.1117,176011725,201936,NULL,'2022-12-03 06:11:01',1670047861,NULL),(1874228478,24172909,1,1461784,1,1,1,'S',1,0.996774,155,925322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',33.1245,176555779,150970,NULL,'2023-01-01 02:05:18',1672538718,NULL),(1874328987,24172909,1,2138596,1,1,1,'S',1,0.992188,64,906331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',33.1286,176556420,72798,NULL,'2023-01-01 02:56:59',1672541819,NULL),(1874263439,24172909,1,1121752,1,1,1,'S',1,0.978873,71,985274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',33.2121,176556535,41474,NULL,'2023-01-01 03:06:35',1672542395,NULL),(1874264927,24172909,1,2579539,1,1,1,'X',1,1,183,928449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',33.2285,176465335,164656,NULL,'2022-12-27 10:14:05',1672136045,NULL),(1874240400,24172909,1,2526891,1,1,1,'S',1,0.988095,84,889874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',33.2305,176479525,61954,NULL,'2022-12-28 02:56:52',1672196212,NULL),(1870067555,24172909,1,2359098,1,1,1,'A',1,0.934066,91,790229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',33.317,170176814,53420,NULL,'2022-03-02 07:13:43',1646205223,NULL),(1874108711,24172909,1,2462302,1,1,1,'S',1,0.990291,103,983295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',33.4047,176311212,69525,NULL,'2022-12-19 10:01:01',1671444061,NULL),(1870437214,24172909,1,1609185,1,1,1,'A',1,0.926791,90,614060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 321}}',33.4272,170833427,212348,NULL,'2022-03-30 06:32:38',1648621958,NULL),(1874606569,24172909,1,2145155,1,1,1,'S',1,0.9875,40,845716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',33.4346,176760691,31645,NULL,'2023-01-12 02:37:29',1673491049,NULL),(1874335161,24172909,1,2462309,1,1,1,'S',1,0.997059,170,936297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',33.4497,176555348,131286,NULL,'2023-01-01 01:25:00',1672536300,NULL),(1873849633,24172909,1,2672820,1,1,1,'B',1,0.856299,68,458782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 254}}',33.5163,175909155,100422,NULL,'2022-11-27 04:53:41',1669524821,NULL),(1870471881,24172909,1,1677017,1,1,1,'A',1,0.944954,76,702460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',33.5776,170833100,53980,NULL,'2022-03-30 06:05:15',1648620315,NULL),(1874429145,24172909,1,2991016,1,1,1,'X',1,1,187,911775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',33.6501,176743932,177748,NULL,'2023-01-11 03:24:31',1673407471,NULL),(1874310233,24172909,1,1305381,1,1,1,'S',1,0.997024,168,947785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',33.6857,176555990,157491,NULL,'2023-01-01 02:23:34',1672539814,NULL),(1870745376,24172909,1,2177382,1,1,1,'A',1,0.909763,103,579685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',33.6918,171087327,186590,NULL,'2022-04-10 07:18:54',1649575134,NULL),(1870010031,24172909,1,2243001,1,1,1,'A',1,0.934959,75,676003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',33.7091,170176884,59620,NULL,'2022-03-02 07:19:27',1646205567,NULL),(1874316405,24172909,1,2411566,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',33.7497,176540538,213326,NULL,'2022-12-31 06:44:17',1672469057,NULL),(1874307845,24172909,1,818683,1,1,1,'X',1,1,173,960125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',33.7657,176555235,144717,NULL,'2023-01-01 01:16:55',1672535815,NULL),(1874307182,24172909,1,2395792,1,1,1,'X',1,1,165,1014133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.7665,176540475,128981,NULL,'2022-12-31 06:39:58',1672468798,NULL),(1874244273,24172909,1,2242359,1,1,1,'X',1,1,54,1053483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',33.7767,176556467,24720,NULL,'2023-01-01 03:00:19',1672542019,NULL),(1869408781,24172909,1,1330742,1,1,1,'S',1,0.989848,197,907004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',33.8068,169284321,183482,NULL,'2022-01-25 07:10:11',1643094611,NULL),(1874270071,24172909,1,2590858,1,1,1,'S',1,0.974227,97,968181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',33.8128,176556550,78493,NULL,'2023-01-01 03:07:43',1672542463,NULL),(1869712374,24172909,1,315098,1,1,1,'S',1,0.980469,128,908036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',33.8755,169611123,92458,NULL,'2022-02-07 06:22:36',1644214956,NULL),(1874335495,24172909,1,1771642,1,1,1,'X',1,1,169,913766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',33.9208,176556199,180513,NULL,'2023-01-01 02:39:05',1672540745,NULL),(1874335090,24172909,1,2462307,1,1,1,'S',1,0.977876,113,955689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',33.9544,176479584,79338,NULL,'2022-12-28 03:01:23',1672196483,NULL),(1874264190,24172909,1,1553436,1,1,1,'S',1,0.996732,153,886404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',33.9635,176555432,160522,NULL,'2023-01-01 01:35:03',1672536903,NULL),(1872910347,24172909,1,1467705,0,1,1,'B',1,0.885714,67,521755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',33.9816,174345318,102820,NULL,'2022-09-04 07:12:57',1662275577,NULL),(2503924863,24172909,1,2489176,1,1,1,'B',1,0.88806,46,628302,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',34.0327,NULL,0,'2024-03-14 10:49:28','2024-03-14 10:50:06',1710413406,7478),(1874289178,24172909,1,2045770,1,1,1,'S',1,0.995098,204,935694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',34.0591,176555388,192528,NULL,'2023-01-01 01:30:09',1672536609,NULL),(1869657929,24172909,1,2498269,1,1,1,'S',1,0.95202,198,820965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',34.0602,169635124,196130,NULL,'2022-02-08 07:19:03',1644304743,NULL),(1869898042,24172909,1,1978382,1,1,1,'S',1,0.952586,116,812268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',34.07,169930884,93944,NULL,'2022-02-20 07:40:59',1645342859,NULL),(1874338734,24172909,1,1422219,1,1,1,'X',1,1,142,949854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',34.0881,176555455,123476,NULL,'2023-01-01 01:37:05',1672537025,NULL),(1869406087,24172909,1,2824372,1,1,1,'S',1,0.977124,153,855219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',34.1327,169259774,136570,NULL,'2022-01-24 07:33:36',1643009616,NULL),(1869936543,24172909,1,2019046,1,1,1,'A',1,0.933628,84,648016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',34.1601,170106904,144780,NULL,'2022-02-27 07:11:40',1645945900,NULL),(1874158071,24172909,1,2575153,1,1,1,'S',1,0.990385,104,991136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',34.2776,176327587,69803,NULL,'2022-12-20 07:15:05',1671520505,NULL),(1870391064,24172909,1,818076,0,1,1,'A',1,0.931102,84,635893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',34.4697,170833302,129880,NULL,'2022-03-30 06:21:02',1648621262,NULL),(1874310602,24172909,1,822282,1,1,1,'X',1,1,217,965300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',34.4814,176482476,287219,NULL,'2022-12-28 07:24:42',1672212282,NULL),(1874264090,24172909,1,2575155,1,1,1,'S',1,0.994845,194,946230,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',34.4948,176556226,158476,NULL,'2023-01-01 02:41:20',1672540880,NULL),(1874232075,24172909,1,1472888,1,1,1,'X',1,1,218,902746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',34.5381,176465423,230808,NULL,'2022-12-27 10:22:05',1672136525,NULL),(1874229188,24172909,1,984575,1,1,1,'S',1,0.997512,201,906702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',34.6441,176556152,182135,NULL,'2023-01-01 02:35:09',1672540509,NULL),(1874451225,24172909,1,763908,1,1,1,'X',1,1,154,919648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',34.6578,176614765,149450,NULL,'2023-01-04 08:00:27',1672819227,NULL),(1874237661,24172909,1,2824371,1,1,1,'S',1,0.993151,73,907279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',34.6899,176556374,48145,NULL,'2023-01-01 02:53:01',1672541581,NULL),(1874103261,24172909,1,2451480,1,1,1,'S',1,0.995,100,952148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',34.7243,176311194,70078,NULL,'2022-12-19 09:59:09',1671443949,NULL),(1865832693,24172909,1,2920849,1,1,1,'S',1,0.962567,187,865149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',34.7632,163869959,173171,NULL,'2021-07-12 07:52:32',1626076352,NULL),(1874274087,24172909,1,1177258,1,1,1,'S',1,0.996914,162,968620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',34.9612,176555408,170019,NULL,'2023-01-01 01:32:31',1672536751,NULL),(2397831274,24172909,1,2683256,1,1,1,'A',1,0.921811,103,210982,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',34.9618,NULL,0,'2024-02-24 00:54:21','2024-02-24 00:55:26',1708736126,7442),(1874269978,24172909,1,705828,1,1,1,'X',1,1,191,900933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',35.0135,176465378,208395,NULL,'2022-12-27 10:18:37',1672136317,NULL),(1873516131,24172909,1,1131329,1,1,1,'B',1,0.847312,125,484522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 350}, \"maximum_statistics\": {\"great\": 465}}',35.0227,175343471,257426,NULL,'2022-10-28 07:14:09',1666941249,NULL),(1874363493,24172909,1,517475,1,1,1,'S',1,0.991736,121,936216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',35.0413,176746318,91409,NULL,'2023-01-11 07:29:37',1673422177,NULL),(1869310882,24172909,1,2526866,1,1,1,'S',1,0.990385,156,878523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',35.0676,169152120,144878,NULL,'2022-01-20 07:13:02',1642662782,NULL),(1874358412,24172909,1,1463483,1,1,1,'S',1,0.997191,178,895409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',35.0699,176614745,203160,NULL,'2023-01-04 07:58:09',1672819089,NULL),(2492821800,24172909,1,747004,1,1,1,'B',1,0.868421,72,590945,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}}',35.0844,NULL,0,'2024-03-12 10:38:56','2024-03-12 10:39:41',1710239981,7462),(1870819364,24172909,1,2390696,1,1,1,'A',1,0.927419,103,646361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',35.1691,171361687,155240,NULL,'2022-04-22 07:34:12',1650612852,NULL),(1874320421,24172909,1,1722266,1,1,1,'S',1,0.994413,179,924632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',35.194,176556332,188140,NULL,'2023-01-01 02:49:15',1672541355,NULL),(1869912851,24172909,1,3205768,1,1,1,'S',1,0.953125,160,832653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 160}}',35.2803,169931215,171430,NULL,'2022-02-20 08:00:14',1645344014,NULL),(1870746424,24172909,1,284904,1,1,1,'A',1,0.923695,181,695266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',35.4516,171087221,213048,NULL,'2022-04-10 07:12:45',1649574765,NULL),(1874334885,24172909,1,2462302,1,1,1,'S',1,0.990291,103,1042813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',35.4702,176465572,71435,NULL,'2022-12-27 10:33:36',1672137216,NULL),(1869641616,24172909,1,477124,1,1,1,'S',1,0.972067,179,883088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',35.4838,169611508,172770,NULL,'2022-02-07 06:51:00',1644216660,NULL),(1874423571,24172909,1,2359097,1,1,1,'X',1,1,42,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',35.5093,176746336,17428,NULL,'2023-01-11 07:31:15',1673422275,NULL),(1866290574,24172909,1,318445,1,1,1,'S',1,0.995833,240,853576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 240}}',35.5195,164732833,183130,NULL,'2021-08-08 05:46:47',1628401607,NULL),(1869434524,24172909,1,2443210,1,1,1,'S',1,0.993333,225,890250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',35.6642,169259634,212593,NULL,'2022-01-24 07:21:15',1643008875,NULL),(1874362641,24172909,1,1978383,1,1,1,'S',1,0.984375,64,930620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',35.6688,176629689,39176,NULL,'2023-01-05 01:29:41',1672882181,NULL),(1874473307,24172909,1,885298,1,1,1,'X',1,1,162,934014,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.6785,176629172,170062,NULL,'2023-01-05 00:51:12',1672879872,NULL),(1874471390,24172909,1,1447590,1,1,1,'S',1,0.997396,192,942750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',35.816,176614697,177461,NULL,'2023-01-04 07:53:23',1672818803,NULL),(1874290898,24172909,1,284900,1,1,1,'S',1,0.995283,106,978039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',35.8363,176496644,90711,NULL,'2022-12-29 00:24:09',1672273449,NULL),(1869700222,24172909,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',35.8526,169611103,40844,NULL,'2022-02-07 06:20:15',1644214815,NULL),(1874285911,24172909,1,1213791,1,1,1,'X',1,1,156,955205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',35.8571,176555749,142136,NULL,'2023-01-01 02:03:12',1672538592,NULL),(1874394339,24172909,1,1829616,1,1,1,'X',1,1,170,884702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',35.954,176629133,195796,NULL,'2023-01-05 00:48:43',1672879723,NULL),(1873202834,24172909,1,1843179,1,1,1,'B',1,0.839492,128,468694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 433}}',36.0146,174887135,249342,NULL,'2022-10-03 06:31:57',1664778717,NULL),(1874122134,24172909,1,2179696,1,1,1,'S',1,0.995575,113,998851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',36.0714,176327626,97751,NULL,'2022-12-20 07:18:31',1671520711,NULL),(1874318698,24172909,1,387075,1,1,1,'S',1,0.996933,163,945714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',36.0745,176479693,136430,NULL,'2022-12-28 03:08:49',1672196929,NULL),(1869702983,24172909,1,708815,1,1,1,'S',1,0.976974,152,899183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',36.1544,169611297,147380,NULL,'2022-02-07 06:35:00',1644215700,NULL),(1870240603,24172909,1,2442131,1,1,1,'A',1,0.922965,139,681133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 344}}',36.1947,170432997,250018,NULL,'2022-03-13 07:21:20',1647156080,NULL),(1874276466,24172909,1,1181223,1,1,1,'X',1,1,170,1013880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',36.2319,176555501,156503,NULL,'2023-01-01 01:41:55',1672537315,NULL),(1874423602,24172909,1,2359098,1,1,1,'S',1,0.950549,91,829767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',36.3012,176576424,54230,NULL,'2023-01-02 06:08:50',1672639730,NULL),(2503929494,24172909,1,2489176,1,1,1,'B',1,0.899254,66,673351,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 118, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',36.326,NULL,0,'2024-03-14 10:50:50','2024-03-14 10:51:33',1710413493,7478),(1874347846,24172909,1,1451023,1,1,1,'S',1,0.997942,243,916954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',36.3776,176555720,251014,NULL,'2023-01-01 02:01:02',1672538462,NULL),(1872931880,24172909,1,1505877,1,1,1,'B',1,0.872902,166,559805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 417}}',36.3884,174417120,296390,NULL,'2022-09-08 10:41:03',1662633663,NULL),(1874575670,24172909,1,3021539,1,1,1,'X',1,1,195,913192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',36.3918,176869938,164062,NULL,'2023-01-18 00:34:54',1674002094,NULL),(1865874269,24172909,1,2361736,1,1,1,'S',1,0.988532,218,788389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',36.4162,163838417,207350,NULL,'2021-07-11 07:06:05',1625987165,NULL),(1874402862,24172909,1,2590689,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',36.4391,176744110,128482,NULL,'2023-01-11 03:41:25',1673408485,NULL),(1869428792,24172909,1,1408121,1,1,1,'S',1,0.987179,195,901972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',36.4629,169259571,178053,NULL,'2022-01-24 07:16:03',1643008563,NULL),(1874285480,24172909,1,757973,1,1,1,'S',1,0.997268,183,952153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',36.4909,176496423,196529,NULL,'2022-12-29 00:06:48',1672272408,NULL),(2397850322,24172909,1,2683256,1,1,1,'A',1,0.919753,59,208093,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',36.7197,NULL,0,'2024-02-24 00:59:40','2024-02-24 01:00:45',1708736445,7442),(1874801348,24172909,1,2359096,1,1,1,'S',1,0.95082,61,909135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',36.7204,177172294,30564,NULL,'2023-02-04 04:14:56',1675484096,NULL),(1874467151,24172909,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',36.7661,176629635,119840,NULL,'2023-01-05 01:26:26',1672881986,NULL),(1874479849,24172909,1,1732620,1,1,1,'X',1,1,184,939895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',36.7963,176629277,146628,NULL,'2023-01-05 00:59:46',1672880386,NULL),(1874356182,24172909,1,1960902,1,1,1,'X',1,1,198,948514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',36.8154,176614718,192369,NULL,'2023-01-04 07:55:46',1672818946,NULL),(1874452559,24172909,1,776757,1,1,1,'X',1,1,44,1049900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',36.8529,176629802,22057,NULL,'2023-01-05 01:38:05',1672882685,NULL),(1874444463,24172909,1,2407423,1,1,1,'X',1,1,174,954766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',36.8793,176629582,194572,NULL,'2023-01-05 01:22:39',1672881759,NULL),(1873738505,24172909,1,2502527,1,1,1,'B',1,0.830383,117,454363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 339}}',36.9348,175725635,173006,NULL,'2022-11-17 08:56:35',1668675395,NULL),(1874592907,24172909,1,2434730,1,1,1,'S',1,0.988636,44,883817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',37.0061,176760663,24870,NULL,'2023-01-12 02:35:50',1673490950,NULL),(1874008092,24172909,1,2524830,1,1,1,'B',1,0.852083,96,452375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 379}, \"maximum_statistics\": {\"great\": 480}}',37.0134,176011808,201008,NULL,'2022-12-03 06:17:43',1670048263,NULL),(1870402796,24172909,1,1252439,1,1,1,'S',1,0.963303,109,854018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',37.0148,170833166,94536,NULL,'2022-03-30 06:10:31',1648620631,NULL),(1870391585,24172909,1,2462303,1,1,1,'A',1,0.935737,179,692372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',37.1054,170833155,207410,NULL,'2022-03-30 06:09:38',1648620578,NULL),(1869827925,24172909,1,2317062,1,1,1,'S',1,0.976415,212,847484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',37.1406,169784417,190484,NULL,'2022-02-14 06:13:10',1644819190,NULL),(1874408470,24172909,1,1863212,1,1,1,'S',1,0.997797,227,953731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',37.1504,176614656,201390,NULL,'2023-01-04 07:49:31',1672818571,NULL),(1874433486,24172909,1,693457,1,1,1,'S',1,0.97619,63,938266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',37.1746,176629796,33707,NULL,'2023-01-05 01:37:24',1672882644,NULL),(1869643866,24172909,1,2461669,1,1,1,'S',1,0.98951,143,930846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',37.2337,169611362,123526,NULL,'2022-02-07 06:39:16',1644215956,NULL),(1874434403,24172909,1,1331036,1,1,1,'S',1,0.992308,130,916055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',37.363,176746296,152500,NULL,'2023-01-11 07:26:48',1673422008,NULL),(1869641161,24172909,1,2456136,1,1,1,'S',1,0.986784,227,923886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 227}}',37.3944,169611332,219996,NULL,'2022-02-07 06:37:45',1644215865,NULL),(1873795985,24172909,1,818203,1,1,1,'B',1,0.860643,129,477697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 519}, \"maximum_statistics\": {\"great\": 653}}',37.5122,175648947,303200,NULL,'2022-11-13 04:36:06',1668314166,NULL),(1874364438,24172909,1,1007283,1,1,1,'X',1,1,182,913424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',37.5588,176746225,153448,NULL,'2023-01-11 07:17:35',1673421455,NULL),(1874288726,24172909,1,281082,1,1,1,'S',1,0.996503,143,982097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',37.5834,176556180,119409,NULL,'2023-01-01 02:37:06',1672540626,NULL),(1874397677,24172909,1,1172632,1,1,1,'X',1,1,173,955407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',37.6122,176629247,177184,NULL,'2023-01-05 00:57:30',1672880250,NULL),(1874407691,24172909,1,70167,0,1,1,'S',1,0.996795,156,925348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,176744063,201134,NULL,'2023-01-11 03:37:29',1673408249,NULL),(1869626432,24172909,1,2437531,1,1,1,'S',1,0.990826,218,907839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',37.7241,169611170,244710,NULL,'2022-02-07 06:25:33',1644215133,NULL),(1873870323,24172909,1,2135348,1,1,1,'B',1,0.848341,67,442885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 422}}',37.7353,175909134,179404,NULL,'2022-11-27 04:52:09',1669524729,NULL),(1874371021,24172909,1,174633,1,1,1,'X',1,1,152,934067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',37.7845,176629604,161101,NULL,'2023-01-05 01:24:32',1672881872,NULL),(1874439526,24172909,1,715037,1,1,1,'X',1,1,128,912928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',37.805,176746307,89454,NULL,'2023-01-11 07:28:12',1673422092,NULL),(2492814145,24172909,1,747004,1,1,1,'B',1,0.894737,43,629546,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}}',37.92,NULL,0,'2024-03-12 10:36:20','2024-03-12 10:37:05',1710239825,7462),(1873973405,24172909,1,3052718,1,1,1,'B',1,0.835907,138,455989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',37.9798,176011623,287242,NULL,'2022-12-03 06:02:48',1670047368,NULL),(1874490551,24172909,1,2489174,1,1,1,'S',1,0.989362,47,974695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',38.0026,176760670,24695,NULL,'2023-01-12 02:36:24',1673490984,NULL),(1870031299,24172909,1,862875,1,1,1,'A',1,0.931298,262,764562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 226, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 262}}',38.0069,170176846,342740,NULL,'2022-03-02 07:16:36',1646205396,NULL),(1865821208,24172909,1,1817574,1,1,1,'S',1,0.991329,173,908667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',38.0418,163838495,143714,NULL,'2021-07-11 07:09:50',1625987390,NULL),(1865826378,24172909,1,3035792,1,1,1,'S',1,0.996296,270,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',38.0495,163870060,225368,NULL,'2021-07-12 07:58:14',1626076694,NULL),(1874336631,24172909,1,2463116,1,1,1,'S',1,0.993289,149,967174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',38.0709,176479622,93950,NULL,'2022-12-28 03:03:58',1672196638,NULL),(1870762394,24172909,1,2437938,1,1,1,'A',1,0.931937,143,663753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 382}}',38.1839,171225520,249962,NULL,'2022-04-16 07:33:31',1650094411,NULL),(1874359344,24172909,1,1465470,1,1,1,'X',1,1,217,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',38.1842,176743809,207133,NULL,'2023-01-11 03:11:11',1673406671,NULL),(1865722021,24172909,1,1774604,0,1,1,'S',1,0.981375,349,849973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,163642131,317945,NULL,'2021-07-05 07:20:10',1625469610,NULL),(1872856869,24172909,1,2745846,1,1,1,'A',1,0.913681,91,612379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 307}}',38.2808,174324770,215582,NULL,'2022-09-03 08:07:10',1662192430,NULL),(1874554347,24172909,1,2955927,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',38.286,176858299,221748,NULL,'2023-01-17 09:55:29',1673949329,NULL),(1874396964,24172909,1,1565330,1,1,1,'X',1,1,150,877064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',38.2926,176746251,158782,NULL,'2023-01-11 07:21:33',1673421693,NULL),(1873937010,24172909,1,2587819,1,1,1,'B',1,0.83945,113,453523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 491}, \"maximum_statistics\": {\"great\": 654}}',38.3288,175991156,348130,NULL,'2022-12-02 03:19:26',1669951166,NULL),(1874312777,24172909,1,1319427,1,1,1,'X',1,1,262,952004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',38.4407,176556054,238186,NULL,'2023-01-01 02:28:05',1672540085,NULL),(1865832709,24172909,1,2920849,1,1,1,'S',1,0.991979,187,897035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',38.455,163870000,173776,NULL,'2021-07-12 07:54:37',1626076477,NULL),(1874279729,24172909,1,739016,1,1,1,'S',1,0.993671,79,1034835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',38.4884,176556460,51613,NULL,'2023-01-01 02:59:35',1672541975,NULL),(1874479247,24172909,1,1726710,1,1,1,'X',1,1,178,946923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',38.4975,176743997,161855,NULL,'2023-01-11 03:30:16',1673407816,NULL),(1869662983,24172909,1,2267089,1,1,1,'S',1,0.997143,175,937803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',38.5288,169611428,158392,NULL,'2022-02-07 06:44:28',1644216268,NULL),(1873752502,24172909,1,2225010,1,1,1,'B',1,0.85447,83,465867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 372}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',38.7306,175804493,262428,NULL,'2022-11-21 09:28:28',1669022908,NULL),(1873642031,24172909,1,2169001,1,1,1,'B',1,0.845214,112,458174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 363}, \"maximum_statistics\": {\"great\": 491}}',38.7825,175475104,253922,NULL,'2022-11-04 07:06:59',1667545619,NULL),(1874319767,24172909,1,1720898,0,1,1,'X',1,1,63,919133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',38.7846,176556515,41580,NULL,'2023-01-01 03:04:02',1672542242,NULL),(1870207224,24172909,1,973994,1,1,1,'A',1,0.926471,131,757317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',38.8717,170433161,112208,NULL,'2022-03-13 07:31:47',1647156707,NULL),(1865848809,24172909,1,2807612,1,1,1,'S',1,0.989362,188,910683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',38.9386,163838616,184608,NULL,'2021-07-11 07:15:44',1625987744,NULL),(1869384666,24172909,1,2349010,1,1,1,'S',1,0.992308,195,939368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',38.9466,169284250,190520,NULL,'2022-01-25 07:06:03',1643094363,NULL),(1869977431,24172909,1,777265,1,1,1,'S',1,0.972222,90,868364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',38.9731,169931151,63884,NULL,'2022-02-20 07:57:18',1645343838,NULL),(1870735925,24172909,1,1844235,1,1,1,'A',1,0.927509,99,651864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 269}}',38.9883,171225360,181322,NULL,'2022-04-16 07:21:53',1650093713,NULL),(1870743701,24172909,1,708818,1,1,1,'A',1,0.935185,154,721953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',39.0481,171087011,169660,NULL,'2022-04-10 06:57:55',1649573875,NULL),(1869843718,24172909,1,2168199,1,1,1,'S',1,0.973171,205,871533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',39.0633,169784602,223746,NULL,'2022-02-14 06:28:32',1644820112,NULL),(1871945128,24172909,1,1407492,0,1,1,'B',1,0.884988,156,555612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',39.1605,173075847,241870,NULL,'2022-07-04 07:10:18',1656918618,NULL),(2397855134,24172909,1,2683256,1,1,1,'A',1,0.925926,93,219923,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',39.1936,NULL,0,'2024-02-24 01:01:03','2024-02-24 01:02:07',1708736527,7442),(1874574122,24172909,1,1917990,1,1,1,'X',1,1,165,871272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',39.1944,176870072,199418,NULL,'2023-01-18 00:47:20',1674002840,NULL),(1868923140,24172909,1,670299,0,1,1,'S',1,0.978022,91,863841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',39.2895,168554653,55740,NULL,'2021-12-27 07:37:40',1640590660,NULL),(1874436775,24172909,1,2395065,1,1,1,'S',1,0.997807,228,903496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',39.3192,176743917,223644,NULL,'2023-01-11 03:22:11',1673407331,NULL),(1874368793,24172909,1,1028147,1,1,1,'S',1,0.997423,194,952557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',39.4259,176629533,180290,NULL,'2023-01-05 01:19:09',1672881549,NULL),(1874389606,24172909,1,2281226,1,1,1,'X',1,1,65,933165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',39.438,176746342,40332,NULL,'2023-01-11 07:32:05',1673422325,NULL),(1874356526,24172909,1,972256,1,1,1,'X',1,1,65,1050961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',39.4565,176629702,39381,NULL,'2023-01-05 01:30:28',1672882228,NULL),(1874417360,24172909,1,1876503,1,1,1,'S',1,0.997992,249,901163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',39.4623,176729105,250582,NULL,'2023-01-10 07:06:06',1673334366,NULL),(1874404809,24172909,1,1205383,1,1,1,'X',1,1,162,931628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',39.4667,176746265,224440,NULL,'2023-01-11 07:23:24',1673421804,NULL),(1871215254,24172909,1,972156,1,1,1,'B',1,0.881081,97,556457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',39.4965,171877435,114610,NULL,'2022-05-14 07:37:43',1652513863,NULL),(1874468351,24172909,1,1661865,1,1,1,'X',1,1,178,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',39.5079,176746282,201032,NULL,'2023-01-11 07:25:12',1673421912,NULL),(1874357130,24172909,1,2168200,1,1,1,'S',1,0.981481,108,951844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',39.6148,176629929,99507,NULL,'2023-01-05 01:45:35',1672883135,NULL),(1874564530,24172909,1,1628575,1,1,1,'S',1,0.972603,73,909026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',39.6861,176870524,50104,NULL,'2023-01-18 01:29:36',1674005376,NULL),(1869772558,24172909,1,1932082,1,1,1,'S',1,0.984536,194,885793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',39.7059,169784542,210980,NULL,'2022-02-14 06:23:01',1644819781,NULL),(1874457485,24172909,1,2437530,1,1,1,'S',1,0.981343,134,937893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',39.7118,176629956,128657,NULL,'2023-01-05 01:47:12',1672883232,NULL),(1874390729,24172909,1,1129306,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',39.8052,176614572,271144,NULL,'2023-01-04 07:41:43',1672818103,NULL),(1874359816,24172909,1,2183254,1,1,1,'X',1,1,87,1052069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',39.877,176629732,53723,NULL,'2023-01-05 01:32:43',1672882363,NULL),(1874427915,24172909,1,672538,1,1,1,'X',1,1,160,914208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',39.916,176746239,172606,NULL,'2023-01-11 07:19:33',1673421573,NULL),(1874358677,24172909,1,2177468,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',40.0241,176743963,192432,NULL,'2023-01-11 03:28:05',1673407685,NULL),(1874360059,24172909,1,1467703,1,1,1,'S',1,0.993827,81,1034061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',40.0357,176629720,47089,NULL,'2023-01-05 01:31:33',1672882293,NULL),(1870424487,24172909,1,2991015,1,1,1,'A',1,0.941538,164,706223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',40.0429,170833473,240288,NULL,'2022-03-30 06:35:27',1648622127,NULL),(1869967170,24172909,1,2631175,1,1,1,'S',1,0.96988,83,875542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',40.0661,170106922,54930,NULL,'2022-02-27 07:12:27',1645945947,NULL),(1874390641,24172909,1,1820897,1,1,1,'S',1,0.997561,205,935494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',40.0792,176744091,265600,NULL,'2023-01-11 03:39:44',1673408384,NULL),(1869705584,24172909,1,1467702,1,1,1,'S',1,0.989286,140,931958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',40.1357,169611236,114630,NULL,'2022-02-07 06:29:51',1644215391,NULL),(1870706575,24172909,1,1628412,1,1,1,'A',1,0.953125,142,794216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',40.17,171087026,130074,NULL,'2022-04-10 06:59:07',1649573947,NULL),(1874362760,24172909,1,2498291,1,1,1,'S',1,0.983471,121,971958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.2247,176629908,102015,NULL,'2023-01-05 01:44:09',1672883049,NULL),(1874533172,24172909,1,1149354,1,1,1,'X',1,1,182,913998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',40.2368,176870094,163580,NULL,'2023-01-18 00:49:17',1674002957,NULL),(1869837619,24172909,1,1844646,1,1,1,'S',1,0.984536,194,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194}}',40.2872,169784442,213760,NULL,'2022-02-14 06:15:02',1644819302,NULL),(1869886415,24172909,1,2489173,1,1,1,'S',1,0.992958,71,929921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',40.315,169956223,45112,NULL,'2022-02-21 06:07:21',1645423641,NULL),(1873153952,24172909,1,672863,0,1,1,'B',1,0.888683,100,535024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',40.3539,174796117,312986,NULL,'2022-09-29 06:48:21',1664434101,NULL),(1874043054,24172909,1,308057,1,1,1,'B',1,0.834684,165,458969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 461}, \"maximum_statistics\": {\"great\": 617}}',40.3958,176054857,351858,NULL,'2022-12-05 06:53:38',1670223218,NULL),(1870641535,24172909,1,777231,0,1,1,'A',1,0.929825,109,719928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',40.4181,171200602,88954,NULL,'2022-04-15 07:45:56',1650008756,NULL),(2601617214,24172909,1,2681725,1,1,1,'B',1,0.864111,60,575310,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 231, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 5}}',40.447,NULL,0,'2024-04-01 05:46:08','2024-04-01 05:46:58',1711950418,7478),(1870129994,24172909,1,2228903,1,1,1,'S',1,0.960526,114,780876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',40.5025,170432791,112380,NULL,'2022-03-13 07:07:28',1647155248,NULL),(1870751703,24172909,1,2184752,1,1,1,'A',1,0.94958,108,695409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',40.5035,171087078,134830,NULL,'2022-04-10 07:03:09',1649574189,NULL),(1869890838,24172909,1,2502528,1,1,1,'S',1,0.980916,131,905794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',40.5211,169930903,102928,NULL,'2022-02-20 07:42:33',1645342953,NULL),(1869629593,24172909,1,2183255,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',40.5894,169611090,114338,NULL,'2022-02-07 06:19:23',1644214763,NULL),(1874357139,24172909,1,487707,1,1,1,'S',1,0.994253,87,1021529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',40.6626,176746379,53469,NULL,'2023-01-11 07:35:51',1673422551,NULL),(2492816321,24172909,1,747004,1,1,1,'B',1,0.894737,71,637194,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}}',40.7225,NULL,0,'2024-03-12 10:37:06','2024-03-12 10:37:51',1710239871,7462),(1874288003,24172909,1,3286093,1,1,1,'X',1,1,125,1052171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',40.7584,176496921,103987,NULL,'2022-12-29 00:45:23',1672274723,NULL),(1870726103,24172909,1,83014,0,1,1,'A',1,0.955814,110,746096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',40.8123,171087247,190994,NULL,'2022-04-10 07:14:32',1649574872,NULL),(1874418122,24172909,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',40.9361,176743778,228827,NULL,'2023-01-11 03:08:17',1673406497,NULL),(1874498600,24172909,1,2198005,1,1,1,'X',1,1,206,912903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',41.0518,176869915,167452,NULL,'2023-01-18 00:32:38',1674001958,NULL),(1874460348,24172909,1,1652719,1,1,1,'S',1,0.994774,287,882581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',41.0796,176614466,365798,NULL,'2023-01-04 07:32:40',1672817560,NULL),(1869931628,24172909,1,2563915,1,1,1,'S',1,0.963351,191,843792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',41.1658,170106744,214304,NULL,'2022-02-27 07:02:15',1645945335,NULL),(1874595422,24172909,1,2112539,1,1,1,'X',1,1,189,930580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',41.2141,176869744,200120,NULL,'2023-01-18 00:15:54',1674000954,NULL),(1874339752,24172909,1,1967656,1,1,1,'S',1,0.996815,314,968066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',41.2963,176556285,372773,NULL,'2023-01-01 02:45:46',1672541146,NULL),(1870666467,24172909,1,2497837,1,1,1,'A',1,0.931227,211,726985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',41.3235,171087288,227790,NULL,'2022-04-10 07:16:40',1649575000,NULL),(1874340193,24172909,1,1431524,1,1,1,'S',1,0.995763,118,987021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',41.4008,176556533,104906,NULL,'2023-01-01 03:05:38',1672542338,NULL),(1869687150,24172909,1,3286088,1,1,1,'S',1,0.993952,248,943320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',41.5175,169611386,259590,NULL,'2022-02-07 06:41:43',1644216103,NULL),(1874613442,24172909,1,454643,1,1,1,'X',1,1,125,911822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.5481,176978904,163586,NULL,'2023-01-24 03:18:46',1674530326,NULL),(1869861129,24172909,1,324922,1,1,1,'S',1,0.995215,209,946303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',41.6283,169784365,191110,NULL,'2022-02-14 06:09:35',1644818975,NULL),(1870722042,24172909,1,1000926,0,1,1,'A',1,0.951219,106,723125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',41.6483,171200472,150390,NULL,'2022-04-15 07:37:25',1650008245,NULL),(1870425647,24172909,1,3205769,1,1,1,'A',1,0.955729,121,755910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',41.6822,170833280,160270,NULL,'2022-03-30 06:19:08',1648621148,NULL),(1871211555,24172909,1,3109254,1,1,1,'B',1,0.89613,184,633519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 491}}',41.7922,171852367,391136,NULL,'2022-05-13 09:07:17',1652432837,NULL),(1870385182,24172909,1,2451476,1,1,1,'A',1,0.950321,91,680250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',41.8276,170833601,189220,NULL,'2022-03-30 06:46:46',1648622806,NULL),(1869857782,24172909,1,3002414,1,1,1,'S',1,0.988152,211,911500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',41.867,169784671,242310,NULL,'2022-02-14 06:33:31',1644820411,NULL),(1874388666,24172909,1,1531006,1,1,1,'X',1,1,298,949816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',41.9811,176614622,400904,NULL,'2023-01-04 07:46:15',1672818375,NULL),(1874481700,24172909,1,1769629,1,1,1,'X',1,1,249,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',41.9856,176743840,296536,NULL,'2023-01-11 03:14:09',1673406849,NULL),(1874450893,24172909,1,2092274,1,1,1,'X',1,1,257,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',42.0745,176743868,248868,NULL,'2023-01-11 03:17:06',1673407026,NULL),(1874363505,24172909,1,517476,1,1,1,'S',1,0.988506,87,948383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',42.1332,176629861,48623,NULL,'2023-01-05 01:41:22',1672882882,NULL),(1870865666,24172909,1,715023,1,1,1,'A',1,0.935185,99,666532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',42.2793,171361708,118790,NULL,'2022-04-22 07:36:08',1650612968,NULL),(1869725755,24172909,1,2393228,1,1,1,'S',1,0.99734,188,930242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',42.3621,169611569,209920,NULL,'2022-02-07 06:54:55',1644216895,NULL),(1874396116,24172909,1,2305076,1,1,1,'S',1,0.994444,90,986277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',42.4505,176629836,56785,NULL,'2023-01-05 01:39:53',1672882793,NULL),(1865774958,24172909,1,2022846,1,1,1,'S',1,0.959866,299,843640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',42.6455,163838793,301678,NULL,'2021-07-11 07:23:58',1625988238,NULL),(1874548957,24172909,1,1860264,1,1,1,'X',1,1,211,920038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',42.6888,176869969,243700,NULL,'2023-01-18 00:37:13',1674002233,NULL),(1873861610,24172909,1,3002412,1,1,1,'B',1,0.859719,122,483706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 393}, \"maximum_statistics\": {\"great\": 499}}',42.701,175991226,259298,NULL,'2022-12-02 03:24:59',1669951499,NULL),(1871688107,24172909,1,2825342,1,1,1,'A',1,0.924149,141,641920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',42.7021,172707601,207946,NULL,'2022-06-18 07:34:27',1655537667,NULL),(1874719482,24172909,1,1720899,0,1,1,'S',1,0.964286,84,845654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',42.7286,176994001,57272,NULL,'2023-01-25 01:02:32',1674608552,NULL),(1874645258,24172909,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',42.7414,177105671,108606,NULL,'2023-01-31 08:12:50',1675152770,NULL),(1874568597,24172909,1,2683280,1,1,1,'X',1,1,65,1003032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',42.7971,176760698,36610,NULL,'2023-01-12 02:38:11',1673491091,NULL),(1874653536,24172909,1,1119074,1,1,1,'S',1,0.996324,136,948493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',42.8338,176978997,122324,NULL,'2023-01-24 03:25:40',1674530740,NULL),(1872918764,24172909,1,747094,1,1,1,'A',1,0.919162,106,649831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',42.9621,174345329,97222,NULL,'2022-09-04 07:13:50',1662275630,NULL),(1874505606,24172909,1,2527782,1,1,1,'S',1,0.98125,80,992955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',42.9802,176870515,45313,NULL,'2023-01-18 01:28:44',1674005324,NULL),(1870402700,24172909,1,2703297,1,1,1,'A',1,0.949275,207,817072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',43.1476,170833257,214250,NULL,'2022-03-30 06:16:27',1648620987,NULL),(1874593176,24172909,1,1699506,1,1,1,'S',1,0.970149,134,929422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',43.2073,176870361,127007,NULL,'2023-01-18 01:13:31',1674004411,NULL),(1874585591,24172909,1,1363510,1,1,1,'S',1,0.9925,200,916493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',43.2917,176869986,251936,NULL,'2023-01-18 00:39:26',1674002366,NULL),(1869949020,24172909,1,1051708,1,1,1,'S',1,0.970414,169,880776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',43.3672,169930829,157806,NULL,'2022-02-20 07:37:34',1645342654,NULL),(1874650577,24172909,1,616305,1,1,1,'X',1,1,176,947595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',43.65,176978871,198580,NULL,'2023-01-24 03:16:57',1674530217,NULL),(1874500174,24172909,1,1477402,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',43.7364,176869886,222940,NULL,'2023-01-18 00:30:15',1674001815,NULL),(1874025153,24172909,1,2563917,1,1,1,'B',1,0.838174,79,435795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 362}, \"maximum_statistics\": {\"great\": 482}}',43.7871,176071317,222408,NULL,'2022-12-06 05:15:15',1670303715,NULL),(1874606098,24172909,1,1746026,1,1,1,'X',1,1,240,907516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',43.8117,176869827,218472,NULL,'2023-01-18 00:24:25',1674001465,NULL),(1874453282,24172909,1,2100984,1,1,1,'S',1,0.998092,262,941482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',43.8513,176743738,250330,NULL,'2023-01-11 03:05:03',1673406303,NULL),(1874252766,24172909,1,1509250,1,1,1,'S',1,0.99734,376,952056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',43.8528,176555552,388548,NULL,'2023-01-01 01:47:04',1672537624,NULL),(1874270120,24172909,1,2590873,1,1,1,'X',1,1,132,1052415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',43.9386,176556500,124948,NULL,'2023-01-01 03:03:12',1672542192,NULL),(1872027636,24172909,1,2587817,1,1,1,'A',1,0.901766,127,576311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 453}}',43.9762,173054040,277150,NULL,'2022-07-03 07:08:26',1656832106,NULL),(1874593265,24172909,1,2437530,1,1,1,'S',1,0.996269,134,980484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',44.034,176760574,129861,NULL,'2023-01-12 02:29:15',1673490555,NULL),(1873225025,24172909,1,2578434,1,1,1,'B',1,0.889452,82,530122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 409}, \"maximum_statistics\": {\"great\": 493}}',44.0931,174887074,262538,NULL,'2022-10-03 06:25:05',1664778305,NULL),(1874360854,24172909,1,990598,1,1,1,'X',1,1,336,938277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',44.1022,176743550,329683,NULL,'2023-01-11 02:46:32',1673405192,NULL),(1874436932,24172909,1,708817,1,1,1,'S',1,0.994318,88,1033979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',44.134,176746369,67281,NULL,'2023-01-11 07:34:49',1673422489,NULL),(1874561273,24172909,1,284868,1,1,1,'S',1,0.994253,174,931642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',44.1809,176870115,190834,NULL,'2023-01-18 00:50:58',1674003058,NULL),(1869971374,24172909,1,1138495,1,1,1,'S',1,0.979452,219,899698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',44.2124,169930952,223456,NULL,'2022-02-20 07:45:46',1645343146,NULL),(1874558439,24172909,1,1609347,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',44.2437,176870022,225440,NULL,'2023-01-18 00:42:35',1674002555,NULL),(1874355178,24172909,1,1450906,1,1,1,'S',1,0.998603,358,956056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',44.2864,176614522,338905,NULL,'2023-01-04 07:37:18',1672817838,NULL),(1874696678,24172909,1,788966,1,1,1,'X',1,1,203,902160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',44.3306,176978679,184012,NULL,'2023-01-24 03:02:04',1674529324,NULL),(1874521897,24172909,1,1513660,1,1,1,'S',1,0.997423,194,905429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',44.3462,176870045,188145,NULL,'2023-01-18 00:44:49',1674002689,NULL),(1874691705,24172909,1,776756,1,1,1,'S',1,0.977273,66,916889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',44.4277,176994011,39575,NULL,'2023-01-25 01:03:20',1674608600,NULL),(1874476341,24172909,1,919979,1,1,1,'X',1,1,282,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',44.4348,176743705,327987,NULL,'2023-01-11 03:01:45',1673406105,NULL),(1869844898,24172909,1,1714381,1,1,1,'S',1,0.993213,221,929457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 221}}',44.4816,169784519,262110,NULL,'2022-02-14 06:21:07',1644819667,NULL),(1873508523,24172909,1,1095691,1,1,1,'B',1,0.888672,86,538981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 256}}',44.5567,175362933,123434,NULL,'2022-10-29 06:11:56',1667023916,NULL),(1874407173,24172909,1,2332173,1,1,1,'S',1,0.988462,130,1014113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',44.5954,176630042,97038,NULL,'2023-01-05 01:53:54',1672883634,NULL),(1865841021,24172909,1,1216944,1,1,1,'A',1,0.951357,133,703830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',44.6436,163839216,286846,NULL,'2021-07-11 07:46:04',1625989564,NULL),(1874540688,24172909,1,2317061,1,1,1,'S',1,0.995868,121,1040156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',44.6633,176760636,103816,NULL,'2023-01-12 02:33:11',1673490791,NULL),(1874683838,24172909,1,1245288,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',44.7807,176978828,176840,NULL,'2023-01-24 03:13:31',1674530011,NULL),(2492864534,24172909,1,2063977,1,1,1,'B',1,0.884966,122,635149,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 365, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 35}}',44.7851,NULL,0,'2024-03-12 10:52:15','2024-03-12 10:53:49',1710240829,7462),(1870390926,24172909,1,3145453,1,1,1,'A',1,0.946602,204,729549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 412}}',44.8868,170833205,305266,NULL,'2022-03-30 06:13:22',1648620802,NULL),(1873720756,24172909,1,2447720,1,1,1,'B',1,0.880916,116,506300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 544}, \"maximum_statistics\": {\"great\": 655}}',44.9854,175648710,292844,NULL,'2022-11-13 04:18:17',1668313097,NULL),(1870691988,24172909,1,1330740,1,1,1,'A',1,0.959677,109,716455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',44.9855,171087113,207950,NULL,'2022-04-10 07:05:54',1649574354,NULL),(1874073490,24172909,1,2063920,0,1,1,'B',1,0.848294,88,452067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 428}, \"maximum_statistics\": {\"great\": 557}}',44.9947,176053057,263396,NULL,'2022-12-05 03:59:00',1670212740,NULL),(1874466910,24172909,1,477125,1,1,1,'S',1,0.981651,109,992980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',45.0389,176746404,82365,NULL,'2023-01-11 07:38:14',1673422694,NULL),(1874375418,24172909,1,560080,1,1,1,'X',1,1,83,991491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',45.0685,176746359,52503,NULL,'2023-01-11 07:33:43',1673422423,NULL),(1870476548,24172909,1,277997,0,1,1,'A',1,0.969697,185,813695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',45.1199,170833116,165806,NULL,'2022-03-30 06:06:50',1648620410,NULL),(1874724029,24172909,1,1736148,1,1,1,'S',1,0.977778,90,919974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',45.2162,177106015,67838,NULL,'2023-01-31 08:48:39',1675154919,NULL),(2601612302,24172909,1,2681725,1,1,1,'B',1,0.841463,72,543247,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 5}}',45.344,NULL,0,'2024-04-01 05:43:54','2024-04-01 05:44:43',1711950283,7478),(1874409256,24172909,1,254185,1,1,1,'S',1,0.991071,112,1003723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',45.3674,176629755,114409,NULL,'2023-01-05 01:34:05',1672882445,NULL),(1874535833,24172909,1,1164264,1,1,1,'X',1,1,295,953763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',45.4143,176858201,269614,NULL,'2023-01-17 09:48:21',1673948901,NULL),(1870055812,24172909,1,2344739,1,1,1,'A',1,0.964883,248,805992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 299}}',45.4197,170176941,349778,NULL,'2022-03-02 07:24:02',1646205842,NULL),(1874044845,24172909,1,2619988,1,1,1,'B',1,0.852018,126,472276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 68, \"great\": 696}, \"maximum_statistics\": {\"great\": 892}}',45.5054,176054806,442064,NULL,'2022-12-05 06:46:41',1670222801,NULL),(1874363613,24172909,1,2197616,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',45.5343,176743590,272657,NULL,'2023-01-11 02:49:58',1673405398,NULL),(1869974221,24172909,1,1913455,1,1,1,'S',1,0.985,200,888440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',45.5506,169956212,223590,NULL,'2022-02-21 06:06:35',1645423595,NULL),(2397863731,24172909,1,2683256,1,1,1,'A',1,0.942387,141,236372,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 224, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',45.5893,NULL,0,'2024-02-24 01:03:32','2024-02-24 01:04:35',1708736675,7442),(1874385027,24172909,1,3205769,1,1,1,'S',1,0.966146,192,868980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',45.6273,176576444,215210,NULL,'2023-01-02 06:10:32',1672639832,NULL),(1873927274,24172909,1,313793,0,1,1,'B',1,0.864688,118,490805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 79, \"great\": 804}, \"maximum_statistics\": {\"great\": 994}}',45.679,175991799,501042,NULL,'2022-12-02 04:27:25',1669955245,NULL),(1874449026,24172909,1,1936440,1,1,1,'S',1,0.995455,110,958609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',45.7593,176629888,97524,NULL,'2023-01-05 01:42:45',1672882965,NULL),(1865826049,24172909,1,1676331,1,1,1,'S',1,0.983264,239,837288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',45.7846,163838717,201052,NULL,'2021-07-11 07:20:17',1625988017,NULL),(1874435769,24172909,1,1343685,1,1,1,'X',1,1,400,909833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',45.8039,176743488,445675,NULL,'2023-01-11 02:41:06',1673404866,NULL),(1874531485,24172909,1,2587818,1,1,1,'X',1,1,269,931667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',45.856,176869800,323100,NULL,'2023-01-18 00:21:36',1674001296,NULL),(1874646411,24172909,1,2242413,1,1,1,'S',1,0.977273,88,985160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',45.8952,177106046,55696,NULL,'2023-01-31 08:51:59',1675155119,NULL),(1874573937,24172909,1,2073781,1,1,1,'X',1,1,286,914316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',45.92,176869778,272697,NULL,'2023-01-18 00:18:45',1674001125,NULL),(1874565217,24172909,1,797333,1,1,1,'X',1,1,226,929259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',45.9213,176869859,304220,NULL,'2023-01-18 00:27:59',1674001679,NULL),(1874579548,24172909,1,823014,1,1,1,'S',1,0.971875,160,906602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',45.9236,176870403,178341,NULL,'2023-01-18 01:16:50',1674004610,NULL),(2492818963,24172909,1,747004,1,1,1,'B',1,0.88756,91,634480,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}}',45.9335,NULL,0,'2024-03-12 10:37:58','2024-03-12 10:38:43',1710239923,7462),(1874517564,24172909,1,1505876,1,1,1,'S',1,0.988095,126,934593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',45.9496,176760542,135118,NULL,'2023-01-12 02:26:28',1673490388,NULL),(1874455059,24172909,1,1420178,1,1,1,'X',1,1,419,911999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',45.9574,176729176,471060,NULL,'2023-01-10 07:12:09',1673334729,NULL),(1869858588,24172909,1,310141,1,1,1,'S',1,0.985356,239,875011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',46.0269,169784745,216706,NULL,'2022-02-14 06:40:20',1644820820,NULL),(1873826555,24172909,1,3020696,1,1,1,'B',1,0.885345,83,514864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 486}, \"maximum_statistics\": {\"great\": 580}}',46.0668,175626032,257714,NULL,'2022-11-12 05:45:13',1668231913,NULL),(1874424585,24172909,1,2361734,1,1,1,'X',1,1,146,986902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',46.1808,176629994,189416,NULL,'2023-01-05 01:49:10',1672883350,NULL),(1874572558,24172909,1,324924,1,1,1,'S',1,0.996296,135,1040217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',46.2437,176760527,105279,NULL,'2023-01-12 02:25:04',1673490304,NULL),(1874612404,24172909,1,2791790,1,1,1,'S',1,0.997706,218,906861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',46.3429,177105498,179718,NULL,'2023-01-31 07:54:43',1675151683,NULL),(1874419871,24172909,1,2644185,1,1,1,'S',1,0.978022,91,846609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',46.3904,176576450,89936,NULL,'2023-01-02 06:11:27',1672639887,NULL),(1874636540,24172909,1,525557,1,1,1,'X',1,1,150,919114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',46.3968,177105654,193868,NULL,'2023-01-31 08:11:20',1675152680,NULL),(1874576240,24172909,1,2082975,1,1,1,'X',1,1,314,913763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',46.4361,176858243,300559,NULL,'2023-01-17 09:52:07',1673949127,NULL),(1874564909,24172909,1,1882671,1,1,1,'S',1,0.997717,219,899574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',46.5005,176869720,214549,NULL,'2023-01-18 00:13:36',1674000816,NULL),(1870844049,24172909,1,2436919,1,1,1,'A',1,0.942048,113,672943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 371}}',46.5363,171361763,240856,NULL,'2022-04-22 07:40:55',1650613255,NULL),(1874542313,24172909,1,1843241,1,1,1,'S',1,0.991736,121,1026247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',46.6403,176870473,116117,NULL,'2023-01-18 01:24:01',1674005041,NULL),(1874643596,24172909,1,1064097,1,1,1,'S',1,0.97561,123,900509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',46.8002,176993727,151684,NULL,'2023-01-25 00:36:07',1674606967,NULL),(1874407757,24172909,1,1213400,1,1,1,'S',1,0.995146,103,956760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',46.8255,176746417,97692,NULL,'2023-01-11 07:39:26',1673422766,NULL),(1874637080,24172909,1,173558,1,1,1,'S',1,0.974026,77,893601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',46.9791,177106038,50224,NULL,'2023-01-31 08:51:16',1675155076,NULL),(1874618676,24172909,1,960950,1,1,1,'X',1,1,205,913796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',47.0316,176978712,262420,NULL,'2023-01-24 03:04:51',1674529491,NULL),(1874443153,24172909,1,2703295,1,1,1,'S',1,0.997059,170,932050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',47.0411,176576405,174610,NULL,'2023-01-02 06:06:06',1672639566,NULL),(1874657326,24172909,1,1134792,1,1,1,'S',1,0.991416,233,934785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',47.0792,176978804,265090,NULL,'2023-01-24 03:11:31',1674529891,NULL),(1870678047,24172909,1,2746027,1,1,1,'S',1,0.973684,228,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',47.0981,171086972,274090,NULL,'2022-04-10 06:55:19',1649573719,NULL),(1870855178,24172909,1,1051709,0,1,1,'A',1,0.924051,192,724461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 237}}',47.3195,171361584,195720,NULL,'2022-04-22 07:24:34',1650612274,NULL),(1874491593,24172909,1,485262,1,1,1,'S',1,0.99537,108,973118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',47.3386,176760770,71652,NULL,'2023-01-12 02:44:54',1673491494,NULL),(1874604048,24172909,1,454644,0,1,1,'X',1,1,77,935664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',47.3537,176760760,91200,NULL,'2023-01-12 02:43:37',1673491417,NULL),(1865836562,24172909,1,1966289,1,1,1,'A',1,0.958678,245,771628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',47.381,163867972,331004,NULL,'2021-07-12 05:41:27',1626068487,NULL),(1874441823,24172909,1,1365723,1,1,1,'S',1,0.998397,312,925283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',47.4011,176743432,337772,NULL,'2023-01-11 02:36:47',1673404607,NULL),(1873489385,24172909,1,1909216,1,1,1,'B',1,0.892857,147,566896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 326}, \"maximum_statistics\": {\"great\": 392}}',47.4284,175343451,241176,NULL,'2022-10-28 07:12:02',1666941122,NULL),(1874593606,24172909,1,1928145,1,1,1,'S',1,0.992063,126,959108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',47.4442,176760513,114883,NULL,'2023-01-12 02:23:34',1673490214,NULL),(1874658284,24172909,1,1141585,1,1,1,'S',1,0.997748,222,953084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',47.4941,176978771,231740,NULL,'2023-01-24 03:09:21',1674529761,NULL),(1874625264,24172909,1,1463643,1,1,1,'S',1,0.994872,195,946290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',47.8674,177105620,179210,NULL,'2023-01-31 08:07:52',1675152472,NULL),(1869854419,24172909,1,296192,1,1,1,'S',1,0.98996,249,873572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',47.9388,169784478,235558,NULL,'2022-02-14 06:17:32',1644819452,NULL),(1875075584,24172909,1,1602678,1,1,1,'S',1,0.988024,167,924726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',48.3808,177601696,176570,NULL,'2023-02-28 08:47:17',1677574037,NULL),(1874571334,24172909,1,2063990,1,1,1,'S',1,0.991453,117,994948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',48.395,176870484,116413,NULL,'2023-01-18 01:25:24',1674005124,NULL),(1874681433,24172909,1,254184,1,1,1,'S',1,0.997207,179,946592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',48.41,176978842,213246,NULL,'2023-01-24 03:15:20',1674530120,NULL),(1874692071,24172909,1,777797,1,1,1,'S',1,0.997748,222,937115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',48.4629,176978747,293978,NULL,'2023-01-24 03:07:15',1674529635,NULL),(1874639628,24172909,1,2875950,1,1,1,'X',1,1,297,903789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',48.4647,177105474,328526,NULL,'2023-01-31 07:52:14',1675151534,NULL),(1874093816,24172909,1,2436581,1,1,1,'B',1,0.851415,145,480061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 490}, \"maximum_statistics\": {\"great\": 636}}',48.467,176055020,353920,NULL,'2022-12-05 07:13:23',1670224403,NULL),(1874452950,24172909,1,421468,1,1,1,'S',1,0.983491,212,863557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',48.5259,176576419,204318,NULL,'2023-01-02 06:08:04',1672639684,NULL),(1873248104,24172909,1,1932142,1,1,1,'A',1,0.909439,164,613534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 392}}',48.5378,174887122,264846,NULL,'2022-10-03 06:30:09',1664778609,NULL),(1875024513,24172909,1,191579,1,1,1,'S',1,0.994505,182,928278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',48.6299,177601670,191110,NULL,'2023-02-28 08:43:02',1677573782,NULL),(1869888459,24172909,1,835091,1,1,1,'A',1,0.987245,135,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',48.6662,170106824,177388,NULL,'2022-02-27 07:06:37',1645945597,NULL),(1871270601,24172909,1,2497838,1,1,1,'A',1,0.912742,152,659887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 361}}',48.6938,171877688,273060,NULL,'2022-05-14 07:56:14',1652514974,NULL),(1874446598,24172909,1,2411549,1,1,1,'S',1,0.998567,349,955968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',48.74,176743673,339709,NULL,'2023-01-11 02:58:12',1673405892,NULL),(1875023508,24172909,1,560079,1,1,1,'X',1,1,152,913588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',48.8652,177601686,116424,NULL,'2023-02-28 08:46:02',1677573962,NULL),(1874934257,24172909,1,2990589,1,1,1,'X',1,1,319,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',49.0096,177399011,405308,NULL,'2023-02-17 06:35:48',1676615748,NULL),(1874503333,24172909,1,525558,1,1,1,'S',1,0.994318,88,926862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',49.0352,176870505,94339,NULL,'2023-01-18 01:27:45',1674005265,NULL),(2397842257,24172909,1,2683256,1,1,1,'A',1,0.938272,103,226494,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',49.2353,NULL,0,'2024-02-24 00:57:29','2024-02-24 00:58:32',1708736312,7442),(1874501386,24172909,1,517477,1,1,1,'A',1,0.985549,111,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',49.3325,176821125,129714,NULL,'2023-01-15 07:58:28',1673769508,NULL),(1873152746,24172909,1,1932143,1,1,1,'A',1,0.902667,156,611873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 375}}',49.339,174795984,267634,NULL,'2022-09-29 06:36:24',1664433384,NULL),(1870184743,24172909,1,1978384,1,1,1,'S',1,0.975,140,875266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',49.3642,170433141,124950,NULL,'2022-03-13 07:30:42',1647156642,NULL),(1869878513,24172909,1,385427,1,1,1,'S',1,0.988294,299,918079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',49.4939,169956146,356168,NULL,'2022-02-21 06:01:17',1645423277,NULL),(1874577030,24172909,1,2703296,1,1,1,'X',1,1,113,976026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',49.5703,176760740,93719,NULL,'2023-01-12 02:41:33',1673491293,NULL),(1873775789,24172909,1,747004,1,1,1,'B',1,0.894737,89,570517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',49.7221,175626177,108208,NULL,'2022-11-12 05:56:47',1668232607,NULL),(1874669173,24172909,1,1576789,1,1,1,'S',1,0.998328,299,955612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',49.7492,176978545,328937,NULL,'2023-01-24 02:48:42',1674528522,NULL),(1874825902,24172909,1,1677019,1,1,1,'S',1,0.992754,69,978458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',49.8724,177172277,37419,NULL,'2023-02-04 04:14:10',1675484050,NULL),(1870660808,24172909,1,2716164,1,1,1,'S',1,0.960432,139,855930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',49.9363,171087048,115190,NULL,'2022-04-10 07:01:10',1649574070,NULL),(1874646274,24172909,1,1781857,1,1,1,'X',1,1,224,949623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',49.9819,177105594,247140,NULL,'2023-01-31 08:05:47',1675152347,NULL),(1870703460,24172909,1,529989,1,1,1,'S',1,0.977876,113,842856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',49.9973,171225570,82115,NULL,'2022-04-16 07:37:54',1650094674,NULL),(1874363626,24172909,1,2197617,1,1,1,'S',1,0.997222,180,1043866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',50.0069,176629787,169296,NULL,'2023-01-05 01:36:39',1672882599,NULL),(1874622982,24172909,1,2824370,1,1,1,'S',1,0.991228,114,923832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',50.0412,176993964,86594,NULL,'2023-01-25 00:59:40',1674608380,NULL),(1875024630,24172909,1,2496011,1,1,1,'S',1,0.99734,188,937895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',50.169,177601679,189994,NULL,'2023-02-28 08:44:41',1677573881,NULL),(1871982338,24172909,1,2990636,1,1,1,'A',1,0.926871,92,620462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 588}}',50.2411,173076035,361690,NULL,'2022-07-04 07:23:35',1656919415,NULL),(1874685082,24172909,1,1252440,1,1,1,'X',1,1,62,1051068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',50.3549,176994018,44921,NULL,'2023-01-25 01:03:58',1674608638,NULL),(1874669744,24172909,1,2045771,1,1,1,'X',1,1,318,952342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',50.3991,176978614,369600,NULL,'2023-01-24 02:56:00',1674528960,NULL),(1870757003,24172909,1,747023,1,1,1,'S',1,0.957265,117,845451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',50.5342,171087032,87046,NULL,'2022-04-10 06:59:59',1649573999,NULL),(1874661083,24172909,1,2026069,1,1,1,'S',1,0.997305,371,948212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',50.5982,176978650,444148,NULL,'2023-01-24 02:59:36',1674529176,NULL),(1874612445,24172909,1,2141493,1,1,1,'S',1,0.994048,84,983864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',50.6014,177106032,50750,NULL,'2023-01-31 08:50:33',1675155033,NULL),(1870506895,24172909,1,1467704,1,1,1,'A',1,0.964646,123,780231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',50.6836,170833227,132054,NULL,'2022-03-30 06:14:49',1648620889,NULL),(1870736403,24172909,1,3263127,1,1,1,'A',1,0.93021,332,718564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 523}}',50.7298,171225554,429448,NULL,'2022-04-16 07:36:33',1650094593,NULL),(1874682867,24172909,1,1603298,1,1,1,'S',1,0.995098,102,1038507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',50.7692,176993990,89590,NULL,'2023-01-25 01:01:42',1674608502,NULL),(1874731531,24172909,1,415685,1,1,1,'X',1,1,253,895792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',50.8471,177105578,251520,NULL,'2023-01-31 08:03:28',1675152208,NULL),(1874418948,24172909,1,83014,1,1,1,'S',1,0.974419,215,864090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',50.9135,176576514,260207,NULL,'2023-01-02 06:17:17',1672640237,NULL),(1874724558,24172909,1,1736715,1,1,1,'X',1,1,290,956416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290}}',50.9213,177105531,305040,NULL,'2023-01-31 07:57:33',1675151853,NULL),(1871165332,24172909,1,2027063,1,1,1,'A',1,0.967742,89,763317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',51.0265,171877701,80126,NULL,'2022-05-14 07:56:55',1652515015,NULL),(1874649441,24172909,1,190394,1,1,1,'X',1,1,230,909431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',51.2633,177105636,225636,NULL,'2023-01-31 08:09:46',1675152586,NULL),(1870875926,24172909,1,1129565,1,1,1,'A',1,0.919355,144,670556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',51.29,171387330,248098,NULL,'2022-04-23 07:20:42',1650698442,NULL),(1871996624,24172909,1,2026068,1,1,1,'A',1,0.929365,176,637480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 630}}',51.5144,173054190,384122,NULL,'2022-07-03 07:19:02',1656832742,NULL),(1871265154,24172909,1,2875949,1,1,1,'A',1,0.94012,195,682296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 501}}',51.5252,171852508,382042,NULL,'2022-05-13 09:17:08',1652433428,NULL),(1874662364,24172909,1,672862,1,1,1,'S',1,0.998141,269,898847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',51.5861,177105558,297708,NULL,'2023-01-31 08:00:52',1675152052,NULL),(1870226611,24172909,1,3046019,1,1,1,'A',1,0.973469,194,836003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',51.7006,170432939,230858,NULL,'2022-03-13 07:17:47',1647155867,NULL),(1875090636,24172909,1,2063989,1,1,1,'S',1,0.997768,224,953733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',51.7764,177601656,258754,NULL,'2023-02-28 08:41:28',1677573688,NULL),(2397858924,24172909,1,2683256,1,1,1,'A',1,0.954733,80,238965,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',51.784,NULL,0,'2024-02-24 01:02:08','2024-02-24 01:03:13',1708736593,7442),(1874564127,24172909,1,296193,1,1,1,'X',1,1,142,960612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',51.8316,176760807,115716,NULL,'2023-01-12 02:48:11',1673491691,NULL),(1874469015,24172909,1,822282,1,1,1,'S',1,0.993088,217,968465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',51.8735,176630332,280349,NULL,'2023-01-05 02:17:04',1672885024,NULL),(1874513758,24172909,1,1051706,1,1,1,'S',1,0.995146,103,1036110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',52.0028,176870491,74056,NULL,'2023-01-18 01:26:35',1674005195,NULL),(1874563273,24172909,1,2362256,1,1,1,'S',1,0.992574,202,964405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',52.0049,176870199,137331,NULL,'2023-01-18 00:58:26',1674003506,NULL),(1873514484,24172909,1,62154,0,1,1,'A',1,0.9,90,555899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 341}, \"maximum_statistics\": {\"great\": 405}}',52.0418,175363087,211286,NULL,'2022-10-29 06:25:42',1667024742,NULL),(1870498732,24172909,1,2197991,1,1,1,'A',1,0.952688,341,776586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',52.0483,170833399,421766,NULL,'2022-03-30 06:29:36',1648621776,NULL),(1874568606,24172909,1,1288144,1,1,1,'X',1,1,119,1007500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',52.2781,176870419,132033,NULL,'2023-01-18 01:18:17',1674004697,NULL),(1874506107,24172909,1,3170850,1,1,1,'X',1,1,184,958237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',52.3601,176870596,208717,NULL,'2023-01-18 01:36:49',1674005809,NULL),(1870132190,24172909,1,322242,1,1,1,'S',1,0.976277,274,895036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',52.3622,170433122,274990,NULL,'2022-03-13 07:29:37',1647156577,NULL),(1870138281,24172909,1,2918287,1,1,1,'S',1,0.99278,277,939350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',52.5603,170432890,248063,NULL,'2022-03-13 07:14:35',1647155675,NULL),(1871193752,24172909,1,2590588,1,1,1,'A',1,0.941176,103,673461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',52.569,171877609,148150,NULL,'2022-05-14 07:50:10',1652514610,NULL),(1870875107,24172909,1,315099,1,1,1,'A',1,0.941558,231,805271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 231}}',52.7494,171361659,218030,NULL,'2022-04-22 07:31:44',1650612704,NULL),(1874527171,24172909,1,666081,1,1,1,'A',1,0.985477,145,851608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',52.751,176836012,240538,NULL,'2023-01-16 01:28:44',1673832524,NULL),(1874690266,24172909,1,277998,1,1,1,'S',1,0.995968,124,1008479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',52.788,176979045,115340,NULL,'2023-01-24 03:29:24',1674530964,NULL),(1870453616,24172909,1,2578705,1,1,1,'A',1,0.960294,258,798292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 340}}',52.798,170833555,312380,NULL,'2022-03-30 06:42:47',1648622567,NULL),(1874441093,24172909,1,1362731,1,1,1,'S',1,0.997934,242,1043506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',52.7989,176630020,259011,NULL,'2023-01-05 01:51:25',1672883485,NULL),(1874420892,24172909,1,284900,1,1,1,'S',1,0.995283,106,1014351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',52.8419,176746395,92909,NULL,'2023-01-11 07:37:04',1673422624,NULL),(2515133107,24172909,1,2489176,1,1,1,'A',1,0.910448,105,736529,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',52.9193,NULL,0,'2024-03-16 10:15:33','2024-03-16 10:16:11',1710584171,7478),(1874913333,24172909,1,2007141,1,1,1,'S',1,0.994071,253,935631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',52.9893,177399084,261980,NULL,'2023-02-17 06:43:22',1676616202,NULL),(1873794060,24172909,1,2347224,1,1,1,'A',1,0.91716,120,667626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',53.0787,175625855,108724,NULL,'2022-11-12 05:33:39',1668231219,NULL),(1871986161,24172909,1,3002411,1,1,1,'A',1,0.943953,210,729194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',53.2276,173054079,276054,NULL,'2022-07-03 07:10:30',1656832230,NULL),(1874529833,24172909,1,1129596,1,1,1,'S',1,0.996454,141,1037684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',53.2589,176870435,126756,NULL,'2023-01-18 01:19:47',1674004787,NULL),(1874616917,24172909,1,2489497,1,1,1,'X',1,1,106,973622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',53.2613,176993977,88276,NULL,'2023-01-25 01:00:46',1674608446,NULL),(1873958308,24172909,1,2357140,1,1,1,'B',1,0.859233,167,490922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 770}, \"maximum_statistics\": {\"great\": 991}}',53.3569,175976639,537482,NULL,'2022-12-01 06:13:10',1669875190,NULL),(1872922238,24172909,1,318446,0,1,1,'A',1,0.916787,236,627430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 597}, \"maximum_statistics\": {\"great\": 691}}',53.359,174417077,452502,NULL,'2022-09-08 10:36:45',1662633405,NULL),(1874534767,24172909,1,1564126,1,1,1,'X',1,1,430,956181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',53.4089,176858158,461820,NULL,'2023-01-17 09:44:31',1673948671,NULL),(1874731051,24172909,1,2451482,1,1,1,'S',1,0.988095,168,1015467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',53.4621,176993803,168530,NULL,'2023-01-25 00:43:39',1674607419,NULL),(1874650628,24172909,1,616307,1,1,1,'X',1,1,119,1019750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',53.4622,176993952,112211,NULL,'2023-01-25 00:58:32',1674608312,NULL),(1874624788,24172909,1,1461784,1,1,1,'S',1,0.983871,155,974304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',53.5476,177105770,155967,NULL,'2023-01-31 08:23:57',1675153437,NULL),(1874703806,24172909,1,2387666,1,1,1,'X',1,1,335,946632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',53.5798,176978580,414440,NULL,'2023-01-24 02:52:38',1674528758,NULL),(1870878257,24172909,1,1138496,1,1,1,'A',1,0.944954,228,764247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',53.7016,171361625,318262,NULL,'2022-04-22 07:27:58',1650612478,NULL),(1873181496,24172909,1,2683262,1,1,1,'B',1,0.889744,170,659165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',53.7781,174796173,150330,NULL,'2022-09-29 06:52:50',1664434370,NULL),(1874658845,24172909,1,1146344,1,1,1,'S',1,0.9875,160,977447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',53.7955,176993819,181279,NULL,'2023-01-25 00:45:09',1674607509,NULL),(1873799641,24172909,1,2658366,1,1,1,'B',1,0.889764,157,561130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 381}}',53.8093,175625879,221952,NULL,'2022-11-12 05:35:27',1668231327,NULL),(1874680957,24172909,1,2991016,1,1,1,'S',1,0.983957,187,952147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',53.9189,176994052,186344,NULL,'2023-01-25 01:06:50',1674608810,NULL),(1872024734,24172909,1,2063976,1,1,1,'A',1,0.920354,142,661401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 339}}',53.935,173054144,257422,NULL,'2022-07-03 07:15:47',1656832547,NULL),(1874709062,24172909,1,822281,1,1,1,'S',1,0.997475,396,931800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',53.9533,176978502,445815,NULL,'2023-01-24 02:44:58',1674528298,NULL),(1875184725,24172909,1,2281225,1,1,1,'S',1,0.994444,90,961106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',54.1029,177791212,68202,NULL,'2023-03-11 09:49:23',1678528163,NULL),(1874709685,24172909,1,2746028,1,1,1,'S',1,0.99635,137,971848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',54.1963,176993774,145653,NULL,'2023-01-25 00:40:45',1674607245,NULL),(1874074779,24172909,1,2387670,1,1,1,'B',1,0.846644,77,438988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 655}, \"maximum_statistics\": {\"great\": 864}}',54.2885,176055140,378702,NULL,'2022-12-05 07:25:05',1670225105,NULL),(1870763288,24172909,1,2441774,1,1,1,'S',1,0.979058,191,904773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',54.3135,171086891,181938,NULL,'2022-04-10 06:49:21',1649573361,NULL),(1874733035,24172909,1,2136817,1,1,1,'S',1,0.988722,133,985616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',54.3623,177105784,121513,NULL,'2023-01-31 08:25:31',1675153531,NULL),(1874576239,24172909,1,2395792,1,1,1,'X',1,1,165,1052784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',54.3683,176760788,133603,NULL,'2023-01-12 02:46:27',1673491587,NULL),(1874642712,24172909,1,549275,1,1,1,'X',1,1,125,1052874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',54.3922,176993924,104569,NULL,'2023-01-25 00:55:38',1674608138,NULL),(1875068101,24172909,1,2319360,1,1,1,'S',1,0.988411,302,927714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',54.3923,177601633,301680,NULL,'2023-02-28 08:37:44',1677573464,NULL),(1874667841,24172909,1,1181223,1,1,1,'S',1,0.988235,170,1017011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',54.398,176993762,160636,NULL,'2023-01-25 00:39:16',1674607156,NULL),(1875043041,24172909,1,1505875,1,1,1,'S',1,0.995833,240,924418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',54.4202,177601647,290568,NULL,'2023-02-28 08:39:44',1677573584,NULL),(1873809251,24172909,1,3263128,1,1,1,'B',1,0.86879,209,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 608}, \"maximum_statistics\": {\"great\": 785}}',54.4462,175648661,470158,NULL,'2022-11-13 04:14:19',1668312859,NULL),(1874796193,24172909,1,2644183,1,1,1,'X',1,1,65,959772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',54.4925,177172008,62417,NULL,'2023-02-04 03:54:52',1675482892,NULL),(1874360079,24172909,1,1467704,1,1,1,'S',1,0.972222,198,884356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',54.5188,176576496,176050,NULL,'2023-01-02 06:15:34',1672640134,NULL),(1870860683,24172909,1,93776,0,1,1,'A',1,0.916031,196,669145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',54.5745,171387663,240856,NULL,'2022-04-23 07:44:09',1650699849,NULL),(1870750939,24172909,1,2411513,1,1,1,'A',1,0.951039,155,718964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',54.631,171225454,242452,NULL,'2022-04-16 07:28:42',1650094122,NULL),(1874657203,24172909,1,2020488,1,1,1,'S',1,0.990741,108,981800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',54.6761,176979063,83409,NULL,'2023-01-24 03:30:38',1674531038,NULL),(1870485724,24172909,1,1412625,1,1,1,'S',1,0.977492,311,897876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 311}}',54.6762,170833357,346382,NULL,'2022-03-30 06:24:50',1648621490,NULL),(1874694326,24172909,1,1279210,1,1,1,'S',1,0.996528,144,979816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',54.7084,176993846,150065,NULL,'2023-01-25 00:48:04',1674607684,NULL),(1874728991,24172909,1,1422219,1,1,1,'S',1,0.985915,142,997019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',54.9245,176993835,128239,NULL,'2023-01-25 00:46:42',1674607602,NULL),(1872936879,24172909,1,2387669,1,1,1,'A',1,0.911374,128,594910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',55.0178,174417197,402474,NULL,'2022-09-08 10:47:07',1662634027,NULL),(1874555777,24172909,1,272287,1,1,1,'S',1,0.994152,171,1035761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',55.0252,176870377,152204,NULL,'2023-01-18 01:15:11',1674004511,NULL),(1874931046,24172909,1,1177208,1,1,1,'S',1,0.998162,272,937141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',55.0408,177399059,321190,NULL,'2023-02-17 06:41:02',1676616062,NULL),(1874566914,24172909,1,1642215,1,1,1,'S',1,0.993007,143,1006100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',55.0654,176870463,134407,NULL,'2023-01-18 01:22:47',1674004967,NULL),(1870734949,24172909,1,1677015,1,1,1,'S',1,0.971014,138,880524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',55.143,171087126,111440,NULL,'2022-04-10 07:06:52',1649574412,NULL),(1874025297,24172909,1,2563920,1,1,1,'B',1,0.876059,90,498982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 472}}',55.3293,176055040,207288,NULL,'2022-12-05 07:15:38',1670224538,NULL),(1874568020,24172909,1,310166,1,1,1,'X',1,1,144,1052066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',55.3986,176870543,124001,NULL,'2023-01-18 01:31:42',1674005502,NULL),(1871289045,24172909,1,3286086,1,1,1,'A',1,0.958904,227,773180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 438}}',55.4809,172042611,354736,NULL,'2022-05-21 07:23:22',1653117802,NULL),(1874536887,24172909,1,705828,1,1,1,'S',1,0.984293,191,937429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',55.6923,176870294,213797,NULL,'2023-01-18 01:07:25',1674004045,NULL),(1874651709,24172909,1,2575155,1,1,1,'S',1,0.979381,194,991294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 194}}',55.8414,177105755,166176,NULL,'2023-01-31 08:22:21',1675153341,NULL),(1870713448,24172909,1,2575154,1,1,1,'A',1,0.956395,130,754023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 344}}',55.8496,171225396,244970,NULL,'2022-04-16 07:24:20',1650093860,NULL),(1874715820,24172909,1,3606488,1,1,1,'X',1,1,504,951692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',55.8752,177089070,652540,NULL,'2023-01-30 06:34:56',1675060496,NULL),(1870201086,24172909,1,3020686,1,1,1,'S',1,0.981366,322,906999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 322}}',56.0211,170433031,341300,NULL,'2022-03-13 07:23:44',1647156224,NULL),(1874638787,24172909,1,1037950,1,1,1,'S',1,0.995049,101,995904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',56.0228,177106027,80522,NULL,'2023-01-31 08:49:44',1675154984,NULL),(1870879298,24172909,1,757972,1,1,1,'A',1,0.971875,250,836724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',56.089,171387611,337674,NULL,'2022-04-23 07:39:57',1650699597,NULL),(1875016862,24172909,1,2791503,1,1,1,'S',1,0.980447,179,943301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',56.1328,177647756,147450,NULL,'2023-03-03 08:26:49',1677832009,NULL),(1870792126,24172909,1,2347221,1,1,1,'S',1,0.979508,122,904949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',56.1712,171361668,99416,NULL,'2022-04-22 07:32:32',1650612752,NULL),(1875194475,24172909,1,2955927,1,1,1,'S',1,0.967742,248,955329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',56.241,177791432,228658,NULL,'2023-03-11 10:05:21',1678529121,NULL),(1874572870,24172909,1,2387667,1,1,1,'S',1,0.989083,229,990515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',56.3361,176870249,262951,NULL,'2023-01-18 01:03:21',1674003801,NULL),(1874646258,24172909,1,558861,1,1,1,'X',1,1,449,946453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',56.4241,176978443,577272,NULL,'2023-01-24 02:39:37',1674527977,NULL),(1874793025,24172909,1,1192272,1,1,1,'S',1,0.992958,142,1020814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',56.4675,177172180,133958,NULL,'2023-02-04 04:07:11',1675483631,NULL),(1874436940,24172909,1,708818,1,1,1,'S',1,0.990741,216,935538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',56.5396,176576463,227720,NULL,'2023-01-02 06:12:58',1672639978,NULL),(1874666506,24172909,1,1177258,1,1,1,'S',1,0.996914,162,998219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',56.6336,176993614,171161,NULL,'2023-01-25 00:26:10',1674606370,NULL),(1875134559,24172909,1,174633,1,1,1,'S',1,0.973684,152,940734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',56.6574,177791182,162442,NULL,'2023-03-11 09:47:14',1678528034,NULL),(1875091591,24172909,1,1876503,1,1,1,'S',1,0.963855,249,886352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',56.6652,177647687,249911,NULL,'2023-03-03 08:21:02',1677831662,NULL),(1874587974,24172909,1,387075,1,1,1,'X',1,1,163,989903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',56.7916,176760652,140975,NULL,'2023-01-12 02:35:07',1673490907,NULL),(1871186526,24172909,1,477126,1,1,1,'A',1,0.951557,259,808251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',56.8227,171877389,273956,NULL,'2022-05-14 07:33:42',1652513622,NULL),(1874733495,24172909,1,2462309,1,1,1,'S',1,0.991176,170,1009837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',56.823,176993657,138211,NULL,'2023-01-25 00:29:31',1674606571,NULL),(1874521019,24172909,1,1087170,1,1,1,'X',1,1,168,1006622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',56.8672,176870271,169975,NULL,'2023-01-18 01:05:33',1674003933,NULL),(1874712095,24172909,1,1360673,1,1,1,'X',1,1,145,973689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',56.8908,176993745,146489,NULL,'2023-01-25 00:37:36',1674607056,NULL),(1873146818,24172909,1,2360931,1,1,1,'A',1,0.9182,114,600322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',57.012,174796055,357070,NULL,'2022-09-29 06:42:58',1664433778,NULL),(1874614599,24172909,1,1771642,1,1,1,'S',1,0.991124,169,973224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',57.0814,176993881,189543,NULL,'2023-01-25 00:51:33',1674607893,NULL),(1870666588,24172909,1,1938652,1,1,1,'A',1,0.955326,285,807755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',57.1183,171225483,324630,NULL,'2022-04-16 07:30:44',1650094244,NULL),(1872846933,24172909,1,2462310,1,1,1,'A',1,0.928105,187,681876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 459}}',57.1373,174324740,312620,NULL,'2022-09-03 08:04:47',1662192287,NULL),(1870856414,24172909,1,2456135,1,1,1,'A',1,0.963351,349,842465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 382}}',57.1426,171387644,405010,NULL,'2022-04-23 07:42:28',1650699748,NULL),(1873140589,24172909,1,616073,1,1,1,'A',1,0.921053,128,640561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',57.3657,174796155,208498,NULL,'2022-09-29 06:51:37',1664434297,NULL),(1875244806,24172909,1,972266,1,1,1,'S',1,0.984848,99,1009158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',57.3988,177791197,82849,NULL,'2023-03-11 09:48:35',1678528115,NULL),(1874527884,24172909,1,2579539,1,1,1,'S',1,0.997268,183,1010122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',57.4076,176870343,172702,NULL,'2023-01-18 01:11:50',1674004310,NULL),(1869881322,24172909,1,818682,1,1,1,'S',1,0.993443,305,941411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',57.4473,170106983,321208,NULL,'2022-02-27 07:16:42',1645946202,NULL),(1870717557,24172909,1,1817573,1,1,1,'S',1,0.99004,251,930780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',57.4954,171086933,238679,NULL,'2022-04-10 06:53:00',1649573580,NULL),(1874686782,24172909,1,1615722,1,1,1,'X',1,1,138,1031244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',57.632,176993677,157386,NULL,'2023-01-25 00:31:10',1674606670,NULL),(1874657457,24172909,1,1134793,1,1,1,'X',1,1,144,1052444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',57.6342,176993863,143123,NULL,'2023-01-25 00:50:12',1674607812,NULL),(1874599705,24172909,1,2451477,1,1,1,'X',1,1,168,1053496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',57.6388,176870446,170592,NULL,'2023-01-18 01:21:16',1674004876,NULL),(1874584772,24172909,1,2411566,1,1,1,'S',1,0.997768,224,1046227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',57.6433,176760832,227197,NULL,'2023-01-12 02:50:57',1673491857,NULL),(1874692174,24172909,1,281082,1,1,1,'S',1,0.993007,143,1005205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',57.7095,176993941,121439,NULL,'2023-01-25 00:56:53',1674608213,NULL),(1871786579,24172909,1,2316647,1,1,1,'A',1,0.94958,269,775681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 357}}',57.7167,172707476,311236,NULL,'2022-06-18 07:25:01',1655537101,NULL),(1874706935,24172909,1,818683,1,1,1,'S',1,0.99711,173,1042315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',57.7168,176993599,152740,NULL,'2023-01-25 00:24:35',1674606275,NULL),(1874554170,24172909,1,757973,1,1,1,'S',1,0.997268,183,982236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',57.7418,176760600,199408,NULL,'2023-01-12 02:30:56',1673490656,NULL),(1873085444,24172909,1,818078,0,1,1,'A',1,0.926768,137,654695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 396}}',57.7508,174796009,244624,NULL,'2022-09-29 06:38:24',1664433504,NULL),(1874669241,24172909,1,2045770,1,1,1,'S',1,0.990196,204,1010298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',57.8737,176993587,202877,NULL,'2023-01-25 00:22:52',1674606172,NULL),(1875233062,24172909,1,1732620,1,1,1,'S',1,0.980978,184,973456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',57.8998,177791138,151632,NULL,'2023-03-11 09:44:04',1678527844,NULL),(1874671018,24172909,1,1193064,1,1,1,'X',1,1,157,1002311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',57.9396,176993904,146290,NULL,'2023-01-25 00:53:48',1674608028,NULL),(2397873526,24172909,1,2683256,1,1,1,'A',1,0.965021,126,254567,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',58.1403,NULL,0,'2024-02-24 01:06:15','2024-02-24 01:07:20',1708736840,7442),(1874401724,24172909,1,2927854,1,1,1,'S',1,0.953917,217,834623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',58.2748,176614796,237930,NULL,'2023-01-04 08:03:20',1672819400,NULL),(1865874256,24172909,1,2361735,1,1,1,'S',1,0.966763,346,747326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',58.3095,163839049,345730,NULL,'2021-07-11 07:36:43',1625989003,NULL),(1875242736,24172909,1,2407423,1,1,1,'S',1,0.979885,174,983543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',58.3812,177791161,202509,NULL,'2023-03-11 09:45:57',1678527957,NULL),(1871995280,24172909,1,3021498,1,1,1,'A',1,0.922794,144,638140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 408}}',58.5087,173075784,260836,NULL,'2022-07-04 07:05:16',1656918316,NULL),(1873873662,24172909,1,2441620,1,1,1,'B',1,0.862132,228,515170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 33, \"great\": 624}, \"maximum_statistics\": {\"great\": 816}}',58.5711,175821013,520578,NULL,'2022-11-22 09:10:34',1669108234,NULL),(1874824484,24172909,1,818077,1,1,1,'S',1,0.980769,156,942905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',58.6897,177172269,124505,NULL,'2023-02-04 04:13:27',1675484007,NULL),(1871958932,24172909,1,1844236,1,1,1,'A',1,0.947674,191,730991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',58.7928,173119259,274994,NULL,'2022-07-06 07:13:43',1657091623,NULL),(2397878188,24172909,1,2683256,1,1,1,'A',1,0.960905,98,247487,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',58.8543,NULL,0,'2024-02-24 01:07:33','2024-02-24 01:08:37',1708736917,7442),(1874780511,24172909,1,2319376,1,1,1,'S',1,0.993631,157,1032963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',58.9207,177172238,126819,NULL,'2023-02-04 04:11:16',1675483876,NULL),(1873569929,24172909,1,3046021,1,1,1,'A',1,0.918519,137,626412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 405}}',58.9419,175363046,258068,NULL,'2022-10-29 06:21:46',1667024506,NULL),(1874842504,24172909,1,885298,1,1,1,'S',1,0.990741,162,987133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',59.0815,177172156,171629,NULL,'2023-02-04 04:05:38',1675483538,NULL),(1874547096,24172909,1,2036506,1,1,1,'X',1,1,181,1052052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',59.1064,176870318,164290,NULL,'2023-01-18 01:09:09',1674004149,NULL),(1874733579,24172909,1,2462304,1,1,1,'S',1,0.997283,184,1028802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',59.1946,176993633,152793,NULL,'2023-01-25 00:27:50',1674606470,NULL),(1875177519,24172909,1,1829616,1,1,1,'S',1,0.988235,170,930255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',59.2979,177791053,198070,NULL,'2023-03-11 09:38:01',1678527481,NULL),(1871211548,24172909,1,557816,0,1,1,'A',1,0.968254,203,781581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',59.3353,171852270,386315,NULL,'2022-05-13 09:00:39',1652432439,NULL),(1874662296,24172909,1,1553436,1,1,1,'S',1,0.993464,153,957440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',59.3896,176993711,162300,NULL,'2023-01-25 00:34:37',1674606877,NULL),(1874676073,24172909,1,1213791,1,1,1,'S',1,0.990385,156,1018906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',59.4978,176993791,149944,NULL,'2023-01-25 00:42:14',1674607334,NULL),(1874356791,24172909,1,973994,1,1,1,'S',1,0.996324,136,949050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',59.5385,176576479,124848,NULL,'2023-01-02 06:14:07',1672640047,NULL),(1865846715,24172909,1,2807611,0,1,1,'S',1,0.991935,372,284416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',59.758,163839399,213282,NULL,'2021-07-11 07:55:30',1625990130,NULL),(1871237315,24172909,1,1714379,1,1,1,'A',1,0.968085,230,805257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 329}}',59.9791,171877740,321476,NULL,'2022-05-14 07:59:12',1652515152,NULL),(1871293442,24172909,1,421469,1,1,1,'S',1,0.962121,264,850571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',60.0724,172042812,288284,NULL,'2022-05-21 07:35:28',1653118528,NULL),(1875236854,24172909,1,2395065,1,1,1,'S',1,0.973684,228,916246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',60.122,177791324,229411,NULL,'2023-03-11 09:57:49',1678528669,NULL),(1873790388,24172909,1,254187,0,1,1,'B',1,0.878947,121,541714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 475}}',60.3375,175708238,275224,NULL,'2022-11-16 08:22:33',1668586953,NULL),(1870664826,24172909,1,413588,1,1,1,'S',1,0.971667,300,838364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',60.4751,171225427,284082,NULL,'2022-04-16 07:26:33',1650093993,NULL),(1873460872,24172909,1,2490997,1,1,1,'A',1,0.92068,228,692922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 353}}',60.5036,175362997,297082,NULL,'2022-10-29 06:17:15',1667024235,NULL),(1874700119,24172909,1,1305381,1,1,1,'S',1,0.997024,168,1036529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',60.5853,177105804,166202,NULL,'2023-01-31 08:28:07',1675153687,NULL),(1870794672,24172909,1,2348968,1,1,1,'A',1,0.978964,115,799637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',60.6106,171387569,223230,NULL,'2022-04-23 07:37:18',1650699438,NULL),(1874498644,24172909,1,1472888,1,1,1,'X',1,1,218,986490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',60.6845,176870225,236937,NULL,'2023-01-18 01:00:58',1674003658,NULL),(1874720234,24172909,1,1722266,1,1,1,'S',1,0.99162,179,1004345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',61.0444,176993695,198369,NULL,'2023-01-25 00:32:46',1674606766,NULL),(1875020470,24172909,1,1463483,1,1,1,'S',1,0.991573,178,961495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',61.066,177647791,209837,NULL,'2023-03-03 08:30:06',1677832206,NULL),(1873813088,24172909,1,2393158,1,1,1,'A',1,0.902724,140,581516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 514}}',61.4185,175708259,306894,NULL,'2022-11-16 08:25:15',1668587115,NULL),(1874806717,24172909,1,763908,1,1,1,'X',1,1,154,1006143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',61.4672,177172113,155228,NULL,'2023-02-04 04:02:28',1675483348,NULL),(1873533665,24172909,1,82500,1,1,1,'A',1,0.916667,226,695540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',61.7402,175362972,246600,NULL,'2022-10-29 06:15:34',1667024134,NULL),(1875215641,24172909,1,3021539,1,1,1,'S',1,0.989744,195,969918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',61.7615,177791465,172667,NULL,'2023-03-11 10:07:26',1678529246,NULL),(1871251802,24172909,1,2225515,1,1,1,'A',1,0.974359,158,795959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 390}}',61.9521,171877516,320574,NULL,'2022-05-14 07:44:14',1652514254,NULL),(1875221783,24172909,1,2361736,1,1,1,'S',1,0.981651,218,943578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',62.0792,177791278,326705,NULL,'2023-03-11 09:53:58',1678528438,NULL),(1874949319,24172909,1,318444,1,1,1,'X',1,1,417,908674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',62.1003,177398985,413546,NULL,'2023-02-17 06:32:55',1676615575,NULL),(1874624924,24172909,1,984575,1,1,1,'S',1,0.997512,201,994450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',62.4658,177105739,194362,NULL,'2023-01-31 08:20:43',1675153243,NULL),(1875017595,24172909,1,1447590,1,1,1,'S',1,0.992188,192,1017908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',62.5205,177647773,187554,NULL,'2023-03-03 08:28:25',1677832105,NULL),(1873767034,24172909,1,2875951,1,1,1,'B',1,0.88577,127,559143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 619}, \"maximum_statistics\": {\"great\": 766}}',62.6399,175725582,509616,NULL,'2022-11-17 08:51:51',1668675111,NULL),(1874823696,24172909,1,2411515,1,1,1,'X',1,1,176,982450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',62.6648,177172207,172458,NULL,'2023-02-04 04:09:20',1675483760,NULL),(1874622342,24172909,1,1451023,1,1,1,'S',1,0.993827,243,990177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',62.6675,176993564,259751,NULL,'2023-01-25 00:20:11',1674606011,NULL),(1874402343,24172909,1,1844235,1,1,1,'S',1,0.986989,269,924543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',62.7034,176629039,310710,NULL,'2023-01-05 00:41:26',1672879286,NULL),(1871788783,24172909,1,3046020,1,1,1,'A',1,0.955793,149,730358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',62.752,172707528,237560,NULL,'2022-06-18 07:29:04',1655537344,NULL),(1874611647,24172909,1,1967656,1,1,1,'S',1,0.987261,314,966846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',62.9781,176993509,368952,NULL,'2023-01-25 00:14:37',1674605677,NULL),(2515138233,24172909,1,2489176,1,1,1,'A',1,0.91791,66,739360,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',63.1053,NULL,0,'2024-03-16 10:16:49','2024-03-16 10:17:27',1710584247,7478),(1871228212,24172909,1,2668541,1,1,1,'A',1,0.971429,280,853206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 315}}',63.1491,171877642,308768,NULL,'2022-05-14 07:52:35',1652514755,NULL),(1874362620,24172909,1,2497837,1,1,1,'S',1,0.994424,269,935321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',63.1811,176576538,285640,NULL,'2023-01-02 06:19:16',1672640356,NULL),(1875170779,24172909,1,1172632,1,1,1,'S',1,0.988439,173,1006913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',63.2404,177791111,183337,NULL,'2023-03-11 09:41:23',1678527683,NULL),(1874705144,24172909,1,318445,1,1,1,'S',1,0.997917,240,964777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',63.3274,176993540,208134,NULL,'2023-01-25 00:17:29',1674605849,NULL),(1874741192,24172909,1,1960902,1,1,1,'S',1,0.99495,198,1022682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',63.3525,177172088,202251,NULL,'2023-02-04 04:00:51',1675483251,NULL),(1874045049,24172909,1,821694,0,1,1,'B',1,0.888797,111,538248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 504}, \"maximum_statistics\": {\"great\": 607}}',63.4513,176052995,338300,NULL,'2022-12-05 03:54:02',1670212442,NULL),(1875140682,24172909,1,2456136,1,1,1,'S',1,0.982379,227,995222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',63.5244,177791373,231126,NULL,'2023-03-11 10:01:16',1678528876,NULL),(1874076186,24172909,1,2389989,1,1,1,'B',1,0.867542,142,498258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 660}, \"maximum_statistics\": {\"great\": 838}}',63.5898,176054843,441662,NULL,'2022-12-05 06:51:30',1670223090,NULL),(1870683051,24172909,1,2526831,1,1,1,'S',1,0.996337,273,924211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',63.6043,171225596,305180,NULL,'2022-04-16 07:39:58',1650094798,NULL),(1870695655,24172909,1,1602495,1,1,1,'S',1,0.975945,291,892978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',63.6975,171200542,298150,NULL,'2022-04-15 07:41:57',1650008517,NULL),(1872897858,24172909,1,1736714,1,1,1,'A',1,0.949187,250,752728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 492}}',63.9461,174417150,409986,NULL,'2022-09-08 10:43:48',1662633828,NULL),(2474048389,24172909,1,2683256,1,1,1,'A',1,0.91358,141,722390,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 209, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',63.9478,NULL,0,'2024-03-09 00:38:47','2024-03-09 00:39:40',1709944780,7462),(1871777817,24172909,1,2296368,1,1,1,'S',1,0.964286,126,855468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',64.0939,172707745,94580,NULL,'2022-06-18 07:44:58',1655538298,NULL),(1870766265,24172909,1,2451481,1,1,1,'A',1,0.977564,185,839939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',64.1169,171200454,289010,NULL,'2022-04-15 07:35:53',1650008153,NULL),(1871703751,24172909,1,2393179,1,1,1,'A',1,0.959569,261,791676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 371}}',64.227,172707578,348134,NULL,'2022-06-18 07:32:35',1655537555,NULL),(1874439493,24172909,1,715023,1,1,1,'S',1,0.983796,216,914287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',64.239,176629105,199206,NULL,'2023-01-05 00:46:14',1672879574,NULL),(1873877135,24172909,1,1463507,1,1,1,'A',1,0.9,88,553529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 400}}',64.2899,175991815,184770,NULL,'2022-12-02 04:29:33',1669955373,NULL),(1873286980,24172909,1,2197618,1,1,1,'A',1,0.917361,256,659364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 622}, \"maximum_statistics\": {\"great\": 720}}',64.4481,174887050,543434,NULL,'2022-10-03 06:22:20',1664778140,NULL),(1874420895,24172909,1,284904,1,1,1,'S',1,0.981928,249,906722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',64.4977,176576587,287210,NULL,'2023-01-02 06:22:45',1672640565,NULL),(1871739878,24172909,1,708819,1,1,1,'A',1,0.951613,237,794091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',64.5938,172707666,254710,NULL,'2022-06-18 07:39:18',1655537958,NULL),(1871705759,24172909,1,973993,1,1,1,'A',1,0.926471,204,772902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',64.6775,172707730,196710,NULL,'2022-06-18 07:43:24',1655538204,NULL),(1871788467,24172909,1,2563916,1,1,1,'A',1,0.953184,218,783491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',64.7448,172707503,263746,NULL,'2022-06-18 07:27:10',1655537230,NULL),(1874857282,24172909,1,1330742,1,1,1,'X',1,1,197,1023643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',64.8411,177172132,194545,NULL,'2023-02-04 04:04:07',1675483447,NULL),(1873742979,24172909,1,3109255,1,1,1,'B',1,0.887118,156,557117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 610}, \"maximum_statistics\": {\"great\": 753}}',64.9027,175759893,441240,NULL,'2022-11-19 03:32:47',1668828767,NULL),(1874834421,24172909,1,2443210,1,1,1,'S',1,0.997778,225,990534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',65.0556,177172060,227564,NULL,'2023-02-04 03:59:06',1675483146,NULL),(1874681310,24172909,1,1863212,1,1,1,'S',1,0.997797,227,1046019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',65.7499,177121908,215140,NULL,'2023-02-01 07:22:31',1675236151,NULL),(2503886800,24172909,1,708816,1,1,1,'A',1,0.916449,118,704261,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 22}}',65.9339,NULL,0,'2024-03-14 10:36:47','2024-03-14 10:38:11',1710412691,7478),(1871755373,24172909,1,2492256,1,1,1,'A',1,0.968518,173,808298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',66.0947,172707638,239496,NULL,'2022-06-18 07:37:34',1655537854,NULL),(1873919994,24172909,1,3145455,1,1,1,'B',1,0.89272,131,557121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 656}, \"maximum_statistics\": {\"great\": 783}}',66.2357,175992936,421048,NULL,'2022-12-02 06:40:01',1669963201,NULL),(1874494516,24172909,1,2502530,1,1,1,'S',1,0.975845,207,892937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',66.2633,176836140,189258,NULL,'2023-01-16 01:40:27',1673833227,NULL),(2475833123,24172909,1,488475,1,1,1,'A',1,0.941667,161,789881,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 270, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 10}}',67.0268,NULL,0,'2024-03-09 09:11:43','2024-03-09 09:13:05',1709975585,7462),(2601647189,24172909,1,817146,1,1,1,'A',1,0.902439,113,667707,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 385, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',67.2042,NULL,0,'2024-04-01 05:59:13','2024-04-01 06:00:45',1711951245,7478),(1874359643,24172909,1,2489175,1,1,1,'S',1,0.976415,106,892326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',67.3136,176576658,83264,NULL,'2023-01-02 06:28:28',1672640908,NULL),(1876584414,24172909,1,2927854,1,1,1,'S',1,0.981567,217,907690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',67.393,179877570,245290,NULL,'2023-07-17 06:32:54',1689575574,NULL),(2487783617,24172909,1,709101,1,1,1,'A',1,0.922727,109,720052,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330, \"large_bonus\": 14}}',67.556,NULL,0,'2024-03-11 10:35:05','2024-03-11 10:36:28',1710153388,7462),(1875131354,24172909,1,1007283,1,1,1,'X',1,1,182,1001983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',67.5724,177791393,163577,NULL,'2023-03-11 10:02:54',1678528974,NULL),(1874703234,24172909,1,1319427,1,1,1,'X',1,1,262,1043605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',67.8952,177105729,253454,NULL,'2023-01-31 08:18:55',1675153135,NULL),(1875221853,24172909,1,3035792,1,1,1,'S',1,0.998148,270,1047268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',68.1669,177791507,253503,NULL,'2023-03-11 10:10:12',1678529412,NULL),(1875193315,24172909,1,1255321,1,1,1,'S',1,0.991736,242,965307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',68.2981,177791256,239939,NULL,'2023-03-11 09:52:02',1678528322,NULL),(1875050258,24172909,1,1531006,1,1,1,'S',1,0.984899,298,997843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',68.492,177647732,425442,NULL,'2023-03-03 08:24:56',1677831896,NULL),(1874483330,24172909,1,454645,1,1,1,'S',1,0.983871,217,904724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',68.5782,176836090,300666,NULL,'2023-01-16 01:35:19',1673832919,NULL),(1874907726,24172909,1,1508674,1,1,1,'S',1,0.998489,662,955891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 660, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 662}}',68.8168,177398948,789810,NULL,'2023-02-17 06:28:55',1676615335,NULL),(1874510385,24172909,1,556948,1,1,1,'S',1,0.995305,213,899433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',68.9308,176836065,188958,NULL,'2023-01-16 01:33:24',1673832804,NULL),(1875055797,24172909,1,1551443,1,1,1,'B',1,0.877987,309,581172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',68.9353,177587434,602078,NULL,'2023-02-27 10:32:36',1677493956,NULL),(1874559741,24172909,1,85823,1,1,1,'A',1,0.951923,245,792130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',69.0738,176836042,427714,NULL,'2023-01-16 01:31:14',1673832674,NULL),(1874611323,24172909,1,1966484,1,1,1,'S',1,0.995851,241,1017189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',69.0786,177121876,267274,NULL,'2023-02-01 07:18:47',1675235927,NULL),(1874656573,24172909,1,1129306,1,1,1,'X',1,1,282,1052677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',70.1936,177121859,289946,NULL,'2023-02-01 07:16:32',1675235792,NULL),(2515210193,24172909,1,1692784,1,1,1,'A',1,0.918269,160,711809,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 456, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 9, \"large_bonus\": 52}}',70.7086,NULL,0,'2024-03-16 10:33:01','2024-03-16 10:35:03',1710585303,7478),(2526417558,24172909,1,1692784,1,1,1,'A',1,0.921154,148,720826,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 460, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 9, \"large_bonus\": 52}}',70.7791,NULL,0,'2024-03-18 10:04:39','2024-03-18 10:06:41',1710756401,7478),(1874595392,24172909,1,1932095,1,1,1,'S',1,0.974227,291,869731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',70.8321,176795057,320520,NULL,'2023-01-14 01:28:53',1673659733,NULL),(1870794575,24172909,1,2348953,1,1,1,'A',1,0.986033,299,889715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 358}}',70.9143,171387539,369906,NULL,'2022-04-23 07:35:10',1650699310,NULL),(1871996921,24172909,1,296194,1,1,1,'A',1,0.945368,174,743411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',71.2317,173054123,361476,NULL,'2022-07-03 07:13:47',1656832427,NULL),(1874503345,24172909,1,525559,1,1,1,'S',1,0.988739,222,907852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',71.3965,176836125,286118,NULL,'2023-01-16 01:39:06',1673833146,NULL),(2531159972,24172909,1,1677016,1,1,1,'A',1,0.928309,101,746334,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272, \"large_bonus\": 9}}',71.4727,NULL,0,'2024-03-19 09:33:18','2024-03-19 09:34:06',1710840846,7478),(1874490569,24172909,1,2489175,1,1,1,'S',1,0.990566,106,931922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',71.9292,176794326,84716,NULL,'2023-01-14 00:24:23',1673655863,NULL),(1870783255,24172909,1,3035771,1,1,1,'A',1,0.986402,281,890128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 478}}',72.1092,171387505,458824,NULL,'2022-04-23 07:32:59',1650699179,NULL),(1877576544,24172909,1,2668974,1,1,1,'A',1,0.946875,130,761705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',72.3342,181291634,113350,NULL,'2023-10-22 07:52:35',1697961155,NULL),(1873885550,24172909,1,2462306,1,1,1,'A',1,0.918623,179,630287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 639}}',72.5243,175821043,376620,NULL,'2022-11-22 09:12:59',1669108379,NULL),(1874696968,24172909,1,1652719,1,1,1,'S',1,0.993031,287,957487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',72.581,177121755,376099,NULL,'2023-02-01 07:06:38',1675235198,NULL),(1875017902,24172909,1,1450906,1,1,1,'S',1,0.986033,358,1010165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',72.5811,177647621,358234,NULL,'2023-03-03 08:14:50',1677831290,NULL),(1874391676,24172909,1,1138496,1,1,1,'S',1,0.989297,327,932507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',72.9161,176629081,399422,NULL,'2023-01-05 00:44:41',1672879481,NULL),(1875037142,24172909,1,1774604,1,1,1,'S',1,0.991404,349,973703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',73.0437,177647651,356687,NULL,'2023-03-03 08:17:43',1677831463,NULL),(1873129489,24172909,1,2050055,1,1,1,'A',1,0.956989,89,706109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',73.109,174755658,97800,NULL,'2022-09-27 05:56:52',1664258212,NULL),(1874651232,24172909,1,1509250,1,1,1,'S',1,0.990691,376,1021907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',74.2472,177105703,411085,NULL,'2023-01-31 08:16:24',1675152984,NULL),(1873716751,24172909,1,477127,1,1,1,'A',1,0.927461,253,693024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 386}}',74.5198,175759813,297560,NULL,'2022-11-19 03:25:46',1668828346,NULL),(1870877362,24172909,1,1772048,1,1,1,'S',1,0.980519,616,905650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592}, \"maximum_statistics\": {\"great\": 616}}',74.5242,171387390,695260,NULL,'2022-04-23 07:25:07',1650698707,NULL),(1871269785,24172909,1,2267088,1,1,1,'S',1,0.989264,326,925699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',74.6723,171877491,343320,NULL,'2022-05-14 07:41:47',1652514107,NULL),(1872022426,24172909,1,377789,0,1,1,'A',1,0.975501,409,871016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 449}}',74.7834,173075823,521808,NULL,'2022-07-04 07:08:03',1656918483,NULL),(1873503194,24172909,1,2319204,1,1,1,'A',1,0.923841,167,697122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 453}}',74.8153,175362874,350762,NULL,'2022-10-29 06:06:33',1667023593,NULL),(2531168053,24172909,1,2672820,1,1,1,'A',1,0.929134,63,727545,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 3}}',75.0086,NULL,0,'2024-03-19 09:36:22','2024-03-19 09:37:11',1710841031,7478),(1873283457,24172909,1,284887,1,1,1,'A',1,0.919308,267,703174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 347}}',75.1534,174887167,319948,NULL,'2022-10-03 06:35:57',1664778957,NULL),(1874491811,24172909,1,2168201,1,1,1,'S',1,0.978933,356,896341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',75.4142,176836113,419310,NULL,'2023-01-16 01:37:22',1673833042,NULL),(1871736284,24172909,1,1932055,1,1,1,'A',1,0.972892,190,829257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 332}}',75.5992,172707706,319392,NULL,'2022-06-18 07:41:55',1655538115,NULL),(1874796486,24172909,1,69229,1,1,1,'S',1,0.991489,235,932553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',76.1176,177264225,236080,NULL,'2023-02-09 09:16:49',1675934209,NULL),(1875664797,24172909,1,2917885,1,1,1,'A',1,0.911469,247,657097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',76.1307,178601724,390962,NULL,'2023-04-27 10:04:59',1682589899,NULL),(1874603364,24172909,1,453680,1,1,1,'S',1,0.996063,127,949727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',76.2229,176821136,108930,NULL,'2023-01-15 07:59:39',1673769579,NULL),(1874004149,24172909,1,1817699,1,1,1,'B',1,0.888046,266,589700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 527}}',76.8898,176052912,377746,NULL,'2022-12-05 03:47:37',1670212057,NULL),(2482155185,24172909,1,51471,1,1,1,'A',1,0.943038,131,781191,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 357, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 19}}',77.0209,NULL,0,'2024-03-10 09:23:55','2024-03-10 09:25:51',1710062751,7462),(1872044928,24172909,1,2359489,1,1,1,'A',1,0.966935,542,843793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 620}}',77.2368,173008777,672732,NULL,'2022-07-01 07:31:51',1656660711,NULL),(1875062913,24172909,1,2308255,1,1,1,'B',1,0.89783,336,620185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 461}, \"maximum_statistics\": {\"great\": 553}}',77.3124,177601610,390092,NULL,'2023-02-28 08:34:05',1677573245,NULL),(1871993650,24172909,1,2234765,1,1,1,'A',1,0.95447,524,811962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 604}}',77.3314,173119301,614314,NULL,'2022-07-06 07:17:10',1657091830,NULL),(1874390806,24172909,1,1129565,1,1,1,'S',1,0.98827,341,927422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',77.4519,176629332,362100,NULL,'2023-01-05 01:03:16',1672880596,NULL),(1871983243,24172909,1,254186,1,1,1,'S',1,0.963087,298,855003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',77.6387,173075869,352940,NULL,'2022-07-04 07:12:02',1656918722,NULL),(1874564193,24172909,1,296195,0,1,1,'A',1,0.914384,85,586102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 584}}',77.8025,176794348,295076,NULL,'2023-01-14 00:27:06',1673656026,NULL),(1873541144,24172909,1,325245,1,1,1,'A',1,0.933145,193,697389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 531}}',77.8946,175362956,402182,NULL,'2022-10-29 06:14:07',1667024047,NULL),(1873647407,24172909,1,268461,1,1,1,'A',1,0.936529,292,750334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',77.9459,175475068,351636,NULL,'2022-11-04 07:02:43',1667545363,NULL),(2482108740,24172909,1,1095691,1,1,1,'A',1,0.941406,125,786667,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 229, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 8}}',78.1401,NULL,0,'2024-03-10 09:12:15','2024-03-10 09:13:13',1710061993,7462),(1874926184,24172909,1,2022847,1,1,1,'S',1,0.987952,415,926393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',78.2812,177494006,457658,NULL,'2023-02-22 09:25:10',1677057910,NULL),(1873187963,24172909,1,2184753,1,1,1,'S',1,0.956061,330,840617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 301}, \"maximum_statistics\": {\"great\": 330}}',78.4165,174796032,324460,NULL,'2022-09-29 06:40:05',1664433605,NULL),(1873859135,24172909,1,2990563,1,1,1,'A',1,0.914209,132,611881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 644}, \"maximum_statistics\": {\"great\": 746}}',78.4292,175909192,487614,NULL,'2022-11-27 04:56:36',1669524996,NULL),(1874405850,24172909,1,2022847,1,1,1,'S',1,0.989157,415,929597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',78.803,176629487,458054,NULL,'2023-01-05 01:15:33',1672881333,NULL),(1873569321,24172909,1,2176585,1,1,1,'A',1,0.929194,328,730761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 459}}',79.2338,175362852,444996,NULL,'2022-10-29 06:04:19',1667023459,NULL),(1871736603,24172909,1,1463621,1,1,1,'S',1,0.980769,286,906748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 286}}',79.3722,172731891,276970,NULL,'2022-06-19 07:35:04',1655624104,NULL),(2482125966,24172909,1,1095691,1,1,1,'A',1,0.953125,127,816530,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 236, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 8}}',80.128,NULL,0,'2024-03-10 09:16:56','2024-03-10 09:17:55',1710062275,7462),(1873146624,24172909,1,3145454,1,1,1,'A',1,0.944923,333,754500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 581}}',80.1506,174755673,490750,NULL,'2022-09-27 05:59:42',1664258382,NULL),(1873726118,24172909,1,3054777,1,1,1,'A',1,0.930303,319,688452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 879}, \"maximum_statistics\": {\"great\": 990}}',80.2337,175648914,801590,NULL,'2022-11-13 04:33:35',1668314015,NULL),(2531176892,24172909,1,85824,1,1,1,'A',1,0.922,260,754896,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 440, \"ignore_hit\": 45, \"ignore_miss\": 4, \"large_bonus\": 39, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 45, \"large_bonus\": 39, \"small_bonus\": 61}}',80.3031,NULL,0,'2024-03-19 09:38:13','2024-03-19 09:40:33',1710841233,7478),(1874584792,24172909,1,2411798,1,1,1,'A',1,0.964229,405,843951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',80.7001,176795142,681572,NULL,'2023-01-14 01:36:14',1673660174,NULL),(1874590875,24172909,1,2742108,1,1,1,'S',1,0.999072,539,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',80.7567,176796935,668640,NULL,'2023-01-14 03:59:32',1673668772,NULL),(1874430591,24172909,1,2672819,1,1,1,'A',1,0.947368,209,823185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',80.8805,176576667,190580,NULL,'2023-01-02 06:29:25',1672640965,NULL),(1877642747,24172909,1,324925,1,1,1,'A',1,0.97494,377,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',81.0066,181277173,435240,NULL,'2023-10-21 08:30:34',1697877034,NULL),(1874572938,24172909,1,2387668,1,1,1,'S',1,0.996945,491,944005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',81.0072,176797005,596270,NULL,'2023-01-14 04:04:13',1673669053,NULL),(3038263754,24172909,1,821694,1,1,1,'A',1,0.912685,108,703673,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 524, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 71, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}}',81.7867,NULL,0,'2024-06-22 07:26:24','2024-06-22 07:28:21',1719041301,7566),(2503900325,24172909,1,3020696,1,1,1,'A',1,0.940517,124,761143,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 529, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580, \"large_bonus\": 20}}',82.1616,NULL,0,'2024-03-14 10:40:22','2024-03-14 10:42:28',1710412948,7478),(1875486569,24172909,1,1763478,0,1,1,'S',1,0.975806,124,866225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',82.6444,178231498,111340,NULL,'2023-04-05 10:11:18',1680689478,NULL),(2497893476,24172909,1,818203,1,1,1,'A',1,0.938744,138,758807,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 591, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}}',82.8139,NULL,0,'2024-03-13 10:34:10','2024-03-13 10:36:32',1710326192,7462),(1874493238,24172909,1,2497836,1,1,1,'A',1,0.944573,336,772002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',83.0327,176795031,399340,NULL,'2023-01-14 01:26:33',1673659593,NULL),(1871719272,24172909,1,1676330,1,1,1,'A',1,0.987593,378,912102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 403}}',83.3164,172731854,443772,NULL,'2022-06-19 07:32:25',1655623945,NULL),(2397931871,24172909,1,2683256,1,1,1,'A',1,0.946502,168,812814,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',83.4649,NULL,0,'2024-02-24 01:23:06','2024-02-24 01:23:54',1708737834,7442),(1873795338,24172909,1,2348954,1,1,1,'A',1,0.92915,275,714785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 494}}',83.8416,175625953,432786,NULL,'2022-11-12 05:39:46',1668231586,NULL),(1874602929,24172909,1,445961,1,1,1,'A',1,0.97644,306,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',84.0854,176795083,348072,NULL,'2023-01-14 01:31:08',1673659868,NULL),(1874380814,24172909,1,1505877,1,1,1,'S',1,0.968825,417,870948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',84.2358,176614849,475120,NULL,'2023-01-04 08:09:11',1672819751,NULL),(3038254391,24172909,1,821694,1,1,1,'A',1,0.919275,153,719009,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 532, \"ignore_hit\": 39, \"ignore_miss\": 3, \"large_bonus\": 69, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}}',84.4286,NULL,0,'2024-06-22 07:23:31','2024-06-22 07:25:29',1719041129,7566),(1874435524,24172909,1,2063976,1,1,1,'S',1,0.989676,339,931862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',84.4803,176629408,400308,NULL,'2023-01-05 01:09:10',1672880950,NULL),(1873785537,24172909,1,1594139,1,1,1,'A',1,0.932605,295,705989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 549}}',84.512,175625795,537578,NULL,'2022-11-12 05:29:34',1668230974,NULL),(1874539573,24172909,1,233434,1,1,1,'S',1,0.984326,319,910674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',85.561,176794281,350092,NULL,'2023-01-14 00:20:22',1673655622,NULL),(2487788226,24172909,1,709101,1,1,1,'A',1,0.951515,158,819207,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330, \"large_bonus\": 14}}',86.1515,NULL,0,'2024-03-11 10:36:42','2024-03-11 10:38:02',1710153482,7462),(1873942803,24172909,1,378247,0,1,1,'A',1,0.929764,190,659727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 639}, \"maximum_statistics\": {\"great\": 719}}',86.1698,175821083,501722,NULL,'2022-11-22 09:16:13',1669108573,NULL),(2526427304,24172909,1,1030837,1,1,1,'A',1,0.939732,94,768930,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 404, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 36}}',86.3234,NULL,0,'2024-03-18 10:08:51','2024-03-18 10:10:24',1710756624,7478),(1873855071,24172909,1,1736692,1,1,1,'A',1,0.918324,196,630361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 611}, \"maximum_statistics\": {\"great\": 704}}',86.501,175991869,473136,NULL,'2022-12-02 04:35:43',1669955743,NULL),(1873086270,24172909,1,818222,1,1,1,'A',1,0.952772,209,746120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 487}}',86.5839,174771782,372544,NULL,'2022-09-28 05:21:03',1664342463,NULL),(2935453129,24172909,1,4092827,1,1,1,'A',1,0.929197,106,722946,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 619, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',86.7976,NULL,0,'2024-06-03 10:05:55','2024-06-03 10:08:16',1717409296,7566),(1875699803,24172909,1,2672819,1,1,1,'S',1,0.964115,209,864588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',86.9121,178633452,193236,NULL,'2023-04-29 10:17:12',1682763432,NULL),(2601622499,24172909,1,2681725,1,1,1,'A',1,0.914634,127,721346,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 5}}',86.9736,NULL,0,'2024-04-01 05:48:36','2024-04-01 05:49:25',1711950565,7478),(1873279857,24172909,1,277999,0,1,1,'S',1,0.955793,328,839473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 299}, \"maximum_statistics\": {\"great\": 328}}',87.4405,174887094,343230,NULL,'2022-10-03 06:26:49',1664778409,NULL),(1873076584,24172909,1,2462305,1,1,1,'A',1,0.966068,333,834332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 501}}',87.6672,174771736,451670,NULL,'2022-09-28 05:16:15',1664342175,NULL),(1874294832,24172909,1,1252441,1,1,1,'S',1,0.982143,168,908952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',87.7192,176556565,173670,NULL,'2023-01-01 03:09:21',1672542561,NULL),(1874500923,24172909,1,3433815,1,1,1,'S',1,0.998195,554,954875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',88.0922,176796501,642838,NULL,'2023-01-14 03:26:46',1673666806,NULL),(2935437168,24172909,1,4092827,1,1,1,'A',1,0.925547,98,713162,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 611, \"ignore_miss\": 3, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',88.298,NULL,0,'2024-06-03 10:00:26','2024-06-03 10:02:46',1717408966,7566),(1872850636,24172909,1,835093,1,1,1,'S',1,0.966216,296,846606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',88.3864,174344448,347820,NULL,'2022-09-04 06:01:05',1662271265,NULL),(1874595654,24172909,1,3054936,1,1,1,'A',1,0.992782,501,913979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 753, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',88.4742,176796601,876650,NULL,'2023-01-14 03:34:31',1673667271,NULL),(2515144423,24172909,1,2489176,1,1,1,'A',1,0.962687,109,868211,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 4}}',88.5977,NULL,0,'2024-03-16 10:18:21','2024-03-16 10:18:59',1710584339,7478),(1871709590,24172909,1,2877210,1,1,1,'S',1,0.992775,346,894161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 346}}',88.6228,172731925,408150,NULL,'2022-06-19 07:37:02',1655624222,NULL),(1871785584,24172909,1,2807611,1,1,1,'S',1,0.979839,372,905316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',88.8008,172731732,425658,NULL,'2022-06-19 07:22:28',1655623348,NULL),(2531197748,24172909,1,715022,1,1,1,'A',1,0.93883,152,769395,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 341, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 10, \"large_bonus\": 22}}',89.3026,NULL,0,'2024-03-19 09:47:01','2024-03-19 09:48:19',1710841699,7478),(1873522371,24172909,1,2358776,1,1,1,'A',1,0.951176,160,717305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 783}, \"maximum_statistics\": {\"great\": 850}}',89.3351,175362920,622374,NULL,'2022-10-29 06:10:38',1667023838,NULL),(1873943417,24172909,1,3433816,1,1,1,'A',1,0.918,218,638803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 648}, \"maximum_statistics\": {\"great\": 750}}',89.7794,175991850,510254,NULL,'2022-12-02 04:32:59',1669955579,NULL),(1874591912,24172909,1,1692783,1,1,1,'S',1,0.984615,390,914220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',90.0023,176794248,459840,NULL,'2023-01-14 00:18:14',1673655494,NULL),(2492874421,24172909,1,2447720,1,1,1,'A',1,0.951145,180,796854,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 609, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 655, \"ignore_hit\": 12, \"large_bonus\": 29, \"small_bonus\": 17}}',90.2684,NULL,0,'2024-03-12 10:54:22','2024-03-12 10:57:02',1710241022,7462),(1875684337,24172909,1,1184543,1,1,1,'A',1,0.986079,374,894634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',90.344,178633381,485694,NULL,'2023-04-29 10:10:57',1682763057,NULL),(1874537396,24172909,1,708816,1,1,1,'A',1,0.936031,190,755677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',90.4445,176794375,346170,NULL,'2023-01-14 00:29:46',1673656186,NULL),(1877629513,24172909,1,817145,1,1,1,'S',1,0.987539,321,919146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',90.6683,181277304,358470,NULL,'2023-10-21 08:46:40',1697878000,NULL),(2515165477,24172909,1,2264050,1,1,1,'A',1,0.941176,186,771053,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 460, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510, \"large_bonus\": 3}}',90.9981,NULL,0,'2024-03-16 10:22:01','2024-03-16 10:24:09',1710584649,7478),(2503875842,24172909,1,818203,1,1,1,'A',1,0.95023,229,800325,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 603, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}}',91.0497,NULL,0,'2024-03-14 10:32:21','2024-03-14 10:34:42',1710412482,7478),(1873252553,24172909,1,2385387,1,1,1,'A',1,0.963265,279,804179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 490}}',91.0797,174866878,441410,NULL,'2022-10-02 07:46:16',1664696776,NULL),(1874307918,24172909,1,2683262,1,1,1,'S',1,0.987179,195,924961,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',91.2795,176556670,182856,NULL,'2023-01-01 03:18:50',1672543130,NULL),(2497901676,24172909,1,818203,1,1,1,'A',1,0.946401,194,786331,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 596, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}}',91.4295,NULL,0,'2024-03-13 10:36:51','2024-03-13 10:39:12',1710326352,7462),(2546983687,24172909,1,715022,1,1,1,'A',1,0.94016,186,791879,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 341, \"ignore_hit\": 10, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 10, \"large_bonus\": 22}}',91.954,NULL,0,'2024-03-22 10:27:28','2024-03-22 10:28:45',1711103325,7478),(1874787043,24172909,1,2619987,1,1,1,'S',1,0.996377,552,938978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',91.9987,177280165,628750,NULL,'2023-02-10 08:09:35',1676016575,NULL),(2546993145,24172909,1,715022,1,1,1,'A',1,0.949468,181,805976,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 350, \"ignore_hit\": 10, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 10, \"large_bonus\": 22}}',92.0537,NULL,0,'2024-03-22 10:30:20','2024-03-22 10:31:37',1711103497,7478),(2475916541,24172909,1,2358776,1,1,1,'A',1,0.957059,368,837145,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 793, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 850, \"ignore_hit\": 26, \"large_bonus\": 27}}',92.2373,NULL,0,'2024-03-09 09:30:42','2024-03-09 09:34:34',1709976874,7462),(1877563144,24172909,1,2991013,1,1,1,'S',1,0.981735,438,908123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',92.3475,181277156,509410,NULL,'2023-10-21 08:28:14',1697876894,NULL),(1874800193,24172909,1,1602496,1,1,1,'A',1,0.957143,246,774101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',92.9283,177280218,314868,NULL,'2023-02-10 08:14:59',1676016899,NULL),(1875702584,24172909,1,281083,0,1,1,'S',1,0.984043,376,913061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',93.4276,178633308,395530,NULL,'2023-04-29 10:05:05',1682762705,NULL),(1877670391,24172909,1,442073,1,1,1,'S',1,0.993333,450,940981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',93.4398,181277229,525310,NULL,'2023-10-21 08:36:42',1697877402,NULL),(1875660721,24172909,1,1081926,1,1,1,'S',1,0.98954,239,930631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',93.451,178633256,267620,NULL,'2023-04-29 10:00:49',1682762449,NULL),(1873825210,24172909,1,1714382,1,1,1,'A',1,0.933602,273,717395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 497}}',93.6259,175759785,463954,NULL,'2022-11-19 03:23:57',1668828237,NULL),(2546988774,24172909,1,715022,1,1,1,'A',1,0.944149,191,795502,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 344, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 10, \"large_bonus\": 22}}',93.7409,NULL,0,'2024-03-22 10:29:00','2024-03-22 10:30:17',1711103417,7478),(1877635087,24172909,1,821900,1,1,1,'S',1,0.976712,365,880137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',93.7989,181277283,475860,NULL,'2023-10-21 08:43:42',1697877822,NULL),(2552755857,24172909,1,233435,1,1,1,'A',1,0.940083,170,771929,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 8}}',93.8471,NULL,0,'2024-03-23 09:37:40','2024-03-23 09:39:12',1711186752,7478),(1873878370,24172909,1,2742097,1,1,1,'A',1,0.922993,277,682736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 803}, \"maximum_statistics\": {\"great\": 922}}',93.9609,175976584,735484,NULL,'2022-12-01 06:05:08',1669874708,NULL),(2515178259,24172909,1,2264050,1,1,1,'A',1,0.95098,262,809764,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510, \"large_bonus\": 3}}',94.0312,NULL,0,'2024-03-16 10:25:06','2024-03-16 10:27:14',1710584834,7478),(1873224105,24172909,1,2575156,1,1,1,'A',1,0.966805,375,824954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 482}}',94.2296,174887152,419530,NULL,'2022-10-03 06:34:07',1664778847,NULL),(1873588319,24172909,1,2954453,1,1,1,'S',1,0.961259,413,854447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 381}, \"maximum_statistics\": {\"great\": 413}}',95.0339,175475018,446746,NULL,'2022-11-04 06:57:49',1667545069,NULL),(1874290231,24172909,1,2050055,1,1,1,'S',1,0.994624,186,943611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',95.1405,176556678,166700,NULL,'2023-01-01 03:19:47',1672543187,NULL),(2546979194,24172909,1,715022,1,1,1,'A',1,0.93883,193,772609,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 338, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 10, \"large_bonus\": 22}}',95.7261,NULL,0,'2024-03-22 10:26:06','2024-03-22 10:27:24',1711103244,7478),(1874364254,24172909,1,3145454,1,1,1,'S',1,0.96988,581,876809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',95.8041,176629364,618810,NULL,'2023-01-05 01:06:20',1672880780,NULL),(1877660603,24172909,1,2253547,1,1,1,'A',1,0.992291,398,899583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',96.4276,181277366,557292,NULL,'2023-10-21 08:54:04',1697878444,NULL),(1874895806,24172909,1,2264049,1,1,1,'S',1,0.9787,446,900904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',96.7077,177435741,457890,NULL,'2023-02-19 01:54:52',1676771692,NULL),(1874470206,24172909,1,2462310,1,1,1,'S',1,0.988017,459,923842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 459}}',97.3048,176629444,464990,NULL,'2023-01-05 01:11:45',1672881105,NULL),(1875911257,24172909,1,2224762,1,1,1,'A',1,0.957997,376,769302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',97.517,178875876,532214,NULL,'2023-05-14 04:32:33',1684038753,NULL),(1874414382,24172909,1,2347224,1,1,1,'S',1,0.967456,169,870791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',97.5968,176576640,151340,NULL,'2023-01-02 06:26:54',1672640814,NULL),(2503916379,24172909,1,3020696,1,1,1,'A',1,0.958621,362,841387,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 544, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580, \"large_bonus\": 20}}',97.6107,NULL,0,'2024-03-14 10:45:20','2024-03-14 10:47:26',1710413246,7478),(1874540865,24172909,1,235750,0,1,1,'A',1,0.971398,424,849972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',97.8535,176836162,515128,NULL,'2023-01-16 01:42:56',1673833376,NULL),(2531170303,24172909,1,2672820,1,1,1,'A',1,0.964567,104,839252,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 3}}',98.1466,NULL,0,'2024-03-19 09:37:13','2024-03-19 09:38:01',1710841081,7478),(2397918481,24172909,1,2683256,1,1,1,'A',1,0.942387,243,842249,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',98.6481,NULL,0,'2024-02-24 01:19:15','2024-02-24 01:20:04',1708737604,7442),(3038300836,24172909,1,821694,1,1,1,'A',1,0.937397,240,789256,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 549, \"ignore_hit\": 39, \"ignore_miss\": 4, \"large_bonus\": 71, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}}',99.1251,NULL,0,'2024-06-22 07:37:35','2024-06-22 07:39:33',1719041973,7566),(1873802836,24172909,1,2027066,1,1,1,'S',1,0.979651,172,864113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',99.2788,175648825,164148,NULL,'2022-11-13 04:27:27',1668313647,NULL),(2474065420,24172909,1,2683256,1,1,1,'A',1,0.952675,122,833725,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 5}}',99.2802,NULL,0,'2024-03-09 00:43:34','2024-03-09 00:44:25',1709945065,7462),(2526440646,24172909,1,822872,1,1,1,'A',1,0.942715,160,769484,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 730, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}}',99.4252,NULL,0,'2024-03-18 10:12:28','2024-03-18 10:15:24',1710756924,7478),(2482163703,24172909,1,51471,1,1,1,'A',1,0.974684,222,885777,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 377, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 19}}',99.4482,NULL,0,'2024-03-10 09:26:08','2024-03-10 09:28:05',1710062885,7462),(2475885262,24172909,1,2022848,1,1,1,'A',1,0.969723,368,878952,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}}',99.865,NULL,0,'2024-03-09 09:24:10','2024-03-09 09:26:32',1709976392,7462),(1877603205,24172909,1,1195006,1,1,1,'A',1,0.983452,376,883034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',100.52,181277348,460510,NULL,'2023-10-21 08:51:27',1697878287,NULL),(2475848203,24172909,1,2227947,1,1,1,'A',1,0.963244,340,861902,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 801, \"ignore_hit\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 11, \"large_bonus\": 41}}',100.534,NULL,0,'2024-03-09 09:13:27','2024-03-09 09:16:58',1709975818,7462),(2601651939,24172909,1,817146,1,1,1,'A',1,0.937916,204,777868,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 405, \"ignore_hit\": 31, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',101.047,NULL,0,'2024-04-01 06:01:27','2024-04-01 06:02:59',1711951379,7478),(1877610841,24172909,1,1628413,1,1,1,'S',1,0.991803,244,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',101.973,181277412,248120,NULL,'2023-10-21 08:58:48',1697878728,NULL),(2503892294,24172909,1,708816,1,1,1,'A',1,0.956919,340,870803,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 22}}',102.043,NULL,0,'2024-03-14 10:38:36','2024-03-14 10:39:56',1710412796,7478),(2547007006,24172909,1,792891,1,1,1,'A',1,0.945291,222,789667,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 665, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}}',102.256,NULL,0,'2024-03-22 10:32:58','2024-03-22 10:35:48',1711103748,7478),(1877567528,24172909,1,1817633,1,1,1,'S',1,0.993261,371,939913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 371}}',102.507,181277208,426956,NULL,'2023-10-21 08:34:25',1697877265,NULL),(2515191577,24172909,1,1138497,1,1,1,'A',1,0.946739,188,807806,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 415, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 43, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 16, \"large_bonus\": 44, \"small_bonus\": 24}}',103.254,NULL,0,'2024-03-16 10:28:00','2024-03-16 10:30:29',1710585029,7478),(2601660210,24172909,1,281084,1,1,1,'A',1,0.946463,155,767984,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 484, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 7}}',103.288,NULL,0,'2024-04-01 06:05:12','2024-04-01 06:06:54',1711951614,7478),(1873133949,24172909,1,557817,0,1,1,'A',1,0.974599,330,852093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 748}}',103.657,174797054,775024,NULL,'2022-09-29 08:03:09',1664438589,NULL),(2482206282,24172909,1,3145455,1,1,1,'A',1,0.943167,400,789872,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 717, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 20}}',104.07,NULL,0,'2024-03-10 09:36:44','2024-03-10 09:39:23',1710063563,7462),(1875904642,24172909,1,2526806,1,1,1,'S',1,0.987179,390,924609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',104.807,178860206,415230,NULL,'2023-05-13 10:18:17',1683973097,NULL),(2601698229,24172909,1,2524830,1,1,1,'A',1,0.954167,146,798715,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 449, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480, \"large_bonus\": 13}}',104.852,NULL,0,'2024-04-01 06:23:05','2024-04-01 06:24:59',1711952699,7478),(2482147277,24172909,1,325245,1,1,1,'A',1,0.972693,265,875962,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 24}}',105.49,NULL,0,'2024-03-10 09:21:48','2024-03-10 09:23:44',1710062624,7462),(2526431447,24172909,1,1030837,1,1,1,'A',1,0.966518,250,865236,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 424, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 36}}',105.732,NULL,0,'2024-03-18 10:10:25','2024-03-18 10:11:57',1710756717,7478),(1875956937,24172909,1,2669160,1,1,1,'A',1,0.975862,410,878198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',106.316,178860319,470958,NULL,'2023-05-13 10:25:01',1683973501,NULL),(1877573791,24172909,1,552442,1,1,1,'A',1,0.973874,344,861289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',106.484,181291680,540670,NULL,'2023-10-22 07:55:45',1697961345,NULL),(2531193169,24172909,1,2451479,1,1,1,'A',1,0.94967,230,819114,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 559, \"ignore_hit\": 12, \"ignore_miss\": 20, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 12, \"large_bonus\": 67}}',106.639,NULL,0,'2024-03-19 09:44:41','2024-03-19 09:46:37',1710841597,7478),(1873928055,24172909,1,2877209,1,1,1,'A',1,0.939271,244,702803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 494}}',107.759,175991888,427224,NULL,'2022-12-02 04:37:29',1669955849,NULL),(1874926205,24172909,1,2022848,1,1,1,'S',1,0.974913,578,891874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 549}, \"maximum_statistics\": {\"great\": 578}}',107.904,177494038,646882,NULL,'2023-02-22 09:28:11',1677058091,NULL),(2482170931,24172909,1,3046021,1,1,1,'A',1,0.985185,365,953944,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 394, \"ignore_hit\": 18, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 18, \"large_bonus\": 35}}',108.117,NULL,0,'2024-03-10 09:28:13','2024-03-10 09:29:59',1710062999,7462),(1875741280,24172909,1,2451478,1,1,1,'S',1,0.994469,452,942121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 452}}',108.165,178633411,511270,NULL,'2023-04-29 10:13:33',1682763213,NULL),(1875681361,24172909,1,1846962,1,1,1,'S',1,0.986,250,904134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',110.014,178633437,274870,NULL,'2023-04-29 10:15:56',1682763356,NULL),(1875974157,24172909,1,318560,1,1,1,'S',1,0.974409,508,885230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',110.086,178875598,632270,NULL,'2023-05-14 04:08:52',1684037332,NULL),(2935397206,24172909,1,3145455,1,1,1,'A',1,0.948276,211,786144,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 722, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 20}}',110.132,NULL,0,'2024-06-03 09:46:36','2024-06-03 09:49:16',1717408156,7566),(2475861556,24172909,1,284887,1,1,1,'S',1,0.989914,347,984057,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 340, \"ignore_hit\": 10, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 10, \"large_bonus\": 40}}',110.78,NULL,0,'2024-03-09 09:18:53','2024-03-09 09:20:25',1709976025,7462),(1873794319,24172909,1,2347440,1,1,1,'A',1,0.966667,290,830562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',110.806,175708166,423488,NULL,'2022-11-16 08:15:18',1668586518,NULL),(2474036916,24172909,1,646448,1,1,1,'A',1,0.962963,322,885660,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 352, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 11, \"large_bonus\": 48}}',110.88,NULL,0,'2024-03-09 00:34:28','2024-03-09 00:36:31',1709944591,7462),(1877597727,24172909,1,709101,1,1,1,'S',1,0.974242,330,888268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',111.244,181291960,339150,NULL,'2023-10-22 08:29:18',1697963358,NULL),(1874517547,24172909,1,2253549,1,1,1,'A',1,0.946117,351,761064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',112.423,176836256,663968,NULL,'2023-01-16 01:53:08',1673833988,NULL),(2780994721,24172909,1,3145455,1,1,1,'A',1,0.952746,284,794268,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 729, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 20}}',112.619,NULL,0,'2024-05-05 09:44:00','2024-05-05 09:46:39',1714902399,7513),(1874892251,24172909,1,1482749,1,1,1,'S',1,0.994048,420,943086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',112.798,177399135,469320,NULL,'2023-02-17 06:47:48',1676616468,NULL),(2515155069,24172909,1,155454,1,1,1,'A',1,0.96875,297,894446,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 545, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 79, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 37, \"large_bonus\": 80, \"small_bonus\": 9}}',113.426,NULL,0,'2024-03-16 10:19:21','2024-03-16 10:21:37',1710584497,7478),(2382726209,24172909,1,3525932,1,1,1,'A',1,0.95951,353,856592,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 495, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}}',113.629,NULL,0,'2024-02-21 10:25:56','2024-02-21 10:28:08',1708511288,7434),(1873704343,24172909,1,2348937,1,1,1,'S',1,0.98516,438,917643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',113.697,175475088,468110,NULL,'2022-11-04 07:04:45',1667545485,NULL),(2531164117,24172909,1,1677016,1,1,1,'A',1,0.972426,254,912800,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 259, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272, \"large_bonus\": 9}}',113.787,NULL,0,'2024-03-19 09:34:53','2024-03-19 09:35:40',1710840940,7478),(1878091067,24172909,1,209591,1,1,1,'S',1,0.986301,365,918548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',113.991,181987614,408620,NULL,'2023-12-15 08:32:38',1702629158,NULL),(1877582574,24172909,1,2063977,1,1,1,'S',1,0.970387,439,877232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',114.013,181277442,509970,NULL,'2023-10-21 09:02:06',1697878926,NULL),(1874599853,24172909,1,2451483,1,1,1,'S',1,0.986726,452,920660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',114.072,176796535,502970,NULL,'2023-01-14 03:29:20',1673666960,NULL),(2552740966,24172909,1,792891,1,1,1,'A',1,0.950831,293,824894,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 665, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}}',114.732,NULL,0,'2024-03-23 09:32:28','2024-03-23 09:35:19',1711186519,7478),(2531216961,24172909,1,3145455,1,1,1,'A',1,0.948914,340,799881,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 719, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 20}}',115.206,NULL,0,'2024-03-19 09:52:40','2024-03-19 09:55:18',1710842118,7478),(1874087187,24172909,1,2101036,1,1,1,'A',1,0.920431,281,654318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 837}, \"maximum_statistics\": {\"great\": 974}}',116.537,176055182,735312,NULL,'2022-12-05 07:28:15',1670225295,NULL),(1874974034,24172909,1,1357500,1,1,1,'A',1,0.986139,427,893395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',116.928,177399157,539360,NULL,'2023-02-17 06:50:17',1676616617,NULL),(2393440369,24172909,1,3302252,1,1,1,'A',1,0.954306,118,795772,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 527, \"ignore_hit\": 47, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 47, \"large_bonus\": 11, \"small_bonus\": 30}}',117.488,NULL,0,'2024-02-23 09:22:10','2024-02-23 09:24:49',1708680289,7442),(2935460256,24172909,1,4092827,1,1,1,'A',1,0.954015,265,820454,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 638, \"ignore_miss\": 10, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',117.771,NULL,0,'2024-06-03 10:08:21','2024-06-03 10:10:42',1717409442,7566),(1875744049,24172909,1,2455778,1,1,1,'A',1,0.965577,413,827332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',118.207,178601697,578698,NULL,'2023-04-27 10:02:45',1682589765,NULL),(1875723968,24172909,1,355580,1,1,1,'S',1,0.99375,400,942421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',118.244,178633476,452620,NULL,'2023-04-29 10:19:00',1682763540,NULL),(2426517734,24172909,1,2253549,1,1,1,'A',1,0.958003,351,864820,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 589, \"ignore_hit\": 66, \"ignore_miss\": 4, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',118.736,NULL,0,'2024-02-29 10:37:02','2024-02-29 10:39:22',1709203162,7442),(2552773348,24172909,1,1286354,1,1,1,'A',1,0.965278,169,844448,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 545, \"ignore_hit\": 46, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 46, \"large_bonus\": 41}}',118.861,NULL,0,'2024-03-23 09:41:35','2024-03-23 09:43:43',1711187023,7478),(1878134185,24172909,1,1422159,1,1,1,'S',1,0.986842,418,922265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',119.147,181987661,466120,NULL,'2023-12-15 08:39:04',1702629544,NULL),(2397546541,24172909,1,2390455,1,1,1,'A',1,0.965116,173,845521,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 366, \"ignore_hit\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 35, \"large_bonus\": 10}}',119.24,NULL,0,'2024-02-23 23:38:18','2024-02-23 23:39:51',1708731591,7442),(2255274919,24172909,1,1772047,1,1,1,'S',1,0.989583,768,930822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',119.362,182541820,875630,NULL,'2024-01-26 11:29:31',1706268571,NULL),(1875931297,24172909,1,2590545,1,1,1,'S',1,0.991124,338,934162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',119.571,178875621,375920,NULL,'2023-05-14 04:10:37',1684037437,NULL),(3038226457,24172909,1,2554609,1,1,1,'A',1,0.95155,205,804484,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 1195, \"ignore_hit\": 46, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 46, \"large_bonus\": 41}}',120.344,NULL,0,'2024-06-22 07:12:40','2024-06-22 07:16:49',1719040609,7566),(1875948144,24172909,1,757974,1,1,1,'A',1,0.978522,534,880956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',121.6,178860376,667550,NULL,'2023-05-13 10:28:14',1683973694,NULL),(1874605226,24172909,1,2462311,1,1,1,'A',1,0.979806,363,849877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',122.142,176796636,532450,NULL,'2023-01-14 03:37:03',1673667423,NULL),(1875982713,24172909,1,2410028,1,1,1,'A',1,0.979545,581,872549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 880}}',122.762,178875767,914742,NULL,'2023-05-14 04:21:52',1684038112,NULL),(2397510782,24172909,1,3525932,1,1,1,'A',1,0.966102,292,866785,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 499, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}}',123.02,NULL,0,'2024-02-23 23:28:49','2024-02-23 23:30:58',1708731058,7442),(2397694334,24172909,1,3002412,1,1,1,'A',1,0.96493,298,876050,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 467, \"ignore_hit\": 18, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 18, \"large_bonus\": 53}}',124.952,NULL,0,'2024-02-24 00:16:13','2024-02-24 00:18:07',1708733887,7442),(2531139629,24172909,1,822872,1,1,1,'A',1,0.973225,426,881423,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 771, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}}',125.424,NULL,0,'2024-03-19 09:23:15','2024-03-19 09:26:11',1710840371,7478),(2601679649,24172909,1,1863216,1,1,1,'A',1,0.963235,279,831594,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 771, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816, \"large_bonus\": 25}}',126.183,NULL,0,'2024-04-01 06:13:13','2024-04-01 06:16:09',1711952169,7478),(1874966782,24172909,1,1678939,1,1,1,'S',1,0.985611,556,920488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',127.018,177399185,662756,NULL,'2023-02-17 06:53:41',1676616821,NULL),(1875991171,24172909,1,2436921,1,1,1,'A',1,0.979846,411,859466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',127.38,178875789,538206,NULL,'2023-05-14 04:24:26',1684038266,NULL),(1875931818,24172909,1,1191558,1,1,1,'S',1,0.994213,432,943769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',127.492,178860157,499800,NULL,'2023-05-13 10:15:18',1683972918,NULL),(1876006205,24172909,1,1974059,1,1,1,'S',1,0.9825,600,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',128.29,178875669,690210,NULL,'2023-05-14 04:13:54',1684037634,NULL),(1875957401,24172909,1,1279183,1,1,1,'S',1,0.990826,436,928642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',128.327,178875712,541550,NULL,'2023-05-14 04:17:48',1684037868,NULL),(1875906687,24172909,1,526244,1,1,1,'S',1,0.987751,449,916813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',128.491,178875902,533610,NULL,'2023-05-14 04:34:57',1684038897,NULL),(2397539587,24172909,1,3302252,1,1,1,'A',1,0.962214,259,847108,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 532, \"ignore_hit\": 47, \"ignore_miss\": 7, \"large_bonus\": 10, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 47, \"large_bonus\": 11, \"small_bonus\": 30}}',129.66,NULL,0,'2024-02-23 23:35:27','2024-02-23 23:38:06',1708731486,7442),(1877658291,24172909,1,131806,1,1,1,'S',1,0.988142,253,913654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',130.247,181291624,311632,NULL,'2023-10-22 07:51:36',1697961096,NULL),(1875458344,24172909,1,1666640,1,1,1,'S',1,0.989664,387,931575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',130.46,178231325,426960,NULL,'2023-04-05 09:56:32',1680688592,NULL),(2601624505,24172909,1,2681725,1,1,1,'S',1,0.963415,287,899413,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 5}}',130.877,NULL,0,'2024-04-01 05:49:30','2024-04-01 05:50:19',1711950619,7478),(2397673858,24172909,1,3116856,1,1,1,'A',1,0.972561,329,893620,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 626, \"ignore_miss\": 5, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 87}}',131.279,NULL,0,'2024-02-24 00:10:23','2024-02-24 00:12:44',1708733564,7442),(2411359030,24172909,1,3302252,1,1,1,'A',1,0.963972,508,886929,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 533, \"ignore_hit\": 47, \"ignore_miss\": 6, \"large_bonus\": 11, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 47, \"large_bonus\": 11, \"small_bonus\": 30}}',132.758,NULL,0,'2024-02-26 10:10:00','2024-02-26 10:12:40',1708942360,7442),(1875976487,24172909,1,1362732,1,1,1,'S',1,0.993333,675,939071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',133.936,178860271,791230,NULL,'2023-05-13 10:21:59',1683973319,NULL),(2531149767,24172909,1,2462311,1,1,1,'S',1,0.98546,619,959521,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 601, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619, \"ignore_hit\": 13, \"large_bonus\": 4}}',135.475,NULL,0,'2024-03-19 09:27:58','2024-03-19 09:30:09',1710840609,7478),(1874363525,24172909,1,1000927,1,1,1,'S',1,0.987879,330,926810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',136.308,176743023,390460,NULL,'2023-01-11 01:55:39',1673402139,NULL),(2426525316,24172909,1,3525932,1,1,1,'A',1,0.982109,293,926104,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 514, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 531, \"large_bonus\": 41}}',136.506,NULL,0,'2024-02-29 10:39:37','2024-02-29 10:41:46',1709203306,7442),(1877664772,24172909,1,2266213,1,1,1,'A',1,0.98048,460,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',137.845,181292094,930550,NULL,'2023-10-22 08:42:02',1697964122,NULL),(2552764469,24172909,1,233435,1,1,1,'A',1,0.982438,277,914985,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 471, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 8}}',138.774,NULL,0,'2024-03-23 09:39:54','2024-03-23 09:41:25',1711186885,7478),(2426506641,24172909,1,3302252,1,1,1,'A',1,0.974517,493,913048,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 544, \"ignore_hit\": 47, \"ignore_miss\": 13, \"large_bonus\": 11, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 47, \"large_bonus\": 11, \"small_bonus\": 30}}',141.239,NULL,0,'2024-02-29 10:33:15','2024-02-29 10:35:54',1709202954,7442),(2601667643,24172909,1,281084,1,1,1,'A',1,0.975143,337,897115,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 503, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 7}}',141.282,NULL,0,'2024-04-01 06:08:42','2024-04-01 06:10:24',1711951824,7478),(2475973923,24172909,1,3302252,1,1,1,'A',1,0.97891,379,907348,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 550, \"ignore_hit\": 47, \"ignore_miss\": 6, \"large_bonus\": 11, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 47, \"large_bonus\": 11, \"small_bonus\": 30}}',141.798,NULL,0,'2024-03-09 09:46:19','2024-03-09 09:48:57',1709977737,7462),(2531156461,24172909,1,2462306,1,1,1,'S',1,0.989045,639,969112,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 625, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}}',142.627,NULL,0,'2024-03-19 09:30:33','2024-03-19 09:32:46',1710840766,7478),(1874446139,24172909,1,3034889,1,1,1,'S',1,0.992795,694,939102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',144.605,176743049,757100,NULL,'2023-01-11 01:59:04',1673402344,NULL),(1875938659,24172909,1,1217230,1,1,1,'S',1,0.99507,710,943840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',144.628,178875824,800000,NULL,'2023-05-14 04:27:46',1684038466,NULL),(1874522211,24172909,1,2266391,1,1,1,'S',1,0.990036,552,929605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',145.509,176837253,603570,NULL,'2023-01-16 03:30:11',1673839811,NULL),(1875983405,24172909,1,2411516,1,1,1,'S',1,0.987223,587,923195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',146.823,178876710,714560,NULL,'2023-05-14 05:54:11',1684043651,NULL),(1874574388,24172909,1,2390455,1,1,1,'S',1,0.983204,387,904600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',148.565,176836280,425600,NULL,'2023-01-16 01:55:25',1673834125,NULL),(1874498993,24172909,1,2807613,1,1,1,'S',1,0.981685,546,909286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',152.001,176837175,642740,NULL,'2023-01-16 03:21:53',1673839313,NULL),(1876326567,24172909,1,3286089,1,1,1,'S',1,0.985039,635,918588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',154.841,179431197,710080,NULL,'2023-06-18 08:09:49',1687075789,NULL),(2397528085,24172909,1,2807613,1,1,1,'S',1,0.989011,546,972351,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546, \"large_bonus\": 13}}',156.744,NULL,0,'2024-02-23 23:32:55','2024-02-23 23:35:12',1708731312,7442),(2397681678,24172909,1,3687915,1,1,1,'S',1,0.993776,482,990355,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 25}}',158.057,NULL,0,'2024-02-24 00:13:04','2024-02-24 00:14:45',1708733685,7442),(2397589694,24172909,1,3324515,1,1,1,'A',1,0.97247,469,923936,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1180, \"ignore_hit\": 40, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 40, \"large_bonus\": 113}}',165.908,NULL,0,'2024-02-23 23:46:26','2024-02-23 23:50:50',1708732250,7442),(1875581632,24172909,1,3324515,1,1,1,'A',1,0.97085,665,838747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1235}}',166.05,178354483,1328326,NULL,'2023-04-12 07:15:00',1681283700,NULL),(1877636126,24172909,1,3227210,1,1,1,'A',1,0.978346,558,861079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1524}}',168.884,181292159,1502958,NULL,'2023-10-22 08:48:42',1697964522,NULL),(2397567716,24172909,1,3227210,1,1,1,'A',1,0.981299,597,925132,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1524, \"large_bonus\": 27}}',178.141,NULL,0,'2024-02-23 23:40:02','2024-02-23 23:45:13',1708731913,7442),(2475958348,24172909,1,3227210,1,1,1,'A',1,0.992454,868,965242,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1524, \"large_bonus\": 27}}',187.783,NULL,0,'2024-03-09 09:39:53','2024-03-09 09:45:06',1709977506,7462),(2780953629,24172909,1,3227210,1,1,1,'A',1,0.993766,866,979642,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1524, \"large_bonus\": 27}}',190.421,NULL,0,'2024-05-05 09:30:40','2024-05-05 09:35:52',1714901752,7513),(2426541148,24172909,1,3324515,1,1,1,'A',1,0.989069,1024,994948,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1212, \"ignore_hit\": 40, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 40, \"large_bonus\": 113}}',192.82,NULL,0,'2024-02-29 10:42:23','2024-02-29 10:46:46',1709203606,7442),(1866271963,24175925,1,2036506,0,1,1,'D',1,0.60221,41,134742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 181}}',1.43421,164548930,41924,NULL,'2021-08-02 15:51:35',1627919495,NULL),(1869844565,24175925,1,2555648,0,1,1,'C',1,0.782209,39,301520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',4.98556,169770562,44650,NULL,'2022-02-13 15:52:02',1644767522,NULL),(1871025074,24175925,1,3573206,0,1,1,'B',1,0.807018,64,422391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',6.9361,171552248,45210,NULL,'2022-04-30 11:31:21',1651318281,NULL),(3068955927,24176163,1,3827310,1,1,1,'D',1,0.453149,28,25525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 267, \"great\": 206}, \"maximum_statistics\": {\"great\": 651}}',0.101429,184451919,102104,NULL,'2024-06-27 19:06:01',1719515161,NULL),(1865371762,24180222,1,2036506,0,1,1,'D',1,0.646409,47,170924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',0.885325,163181979,45454,NULL,'2021-06-20 19:18:56',1624216736,NULL),(1876318731,24180222,1,3558715,0,1,1,'C',1,0.763441,37,282739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 279}}',4.41928,179528625,75451,NULL,'2023-06-24 14:45:08',1687617908,NULL),(1870757251,24182266,1,747677,0,1,1,'D',1,0.695205,24,208434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',1.60264,171056316,41010,NULL,'2022-04-09 02:28:20',1649471300,NULL),(1868264018,24191783,1,3220371,1,1,1,'D',1,0.148889,7,189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 357, \"great\": 41}, \"maximum_statistics\": {\"great\": 450}}',0.000012,167540225,22560,NULL,'2021-11-17 02:32:28',1637116348,NULL),(1869192809,24191783,1,3301261,0,1,1,'D',1,0.635802,66,84330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 103}, \"maximum_statistics\": {\"great\": 243}}',1.02982,168891911,61952,NULL,'2022-01-09 10:40:03',1641724803,NULL),(1870304950,24191783,1,3147882,0,1,1,'D',1,0.689964,38,189281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 151}, \"maximum_statistics\": {\"great\": 279}}',2.49702,170499905,74998,NULL,'2022-03-16 06:53:04',1647413584,NULL),(1869230497,24191783,1,3367306,1,1,1,'C',1,0.709184,67,219974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 168}, \"maximum_statistics\": {\"great\": 294}}',3.24151,168937890,86863,NULL,'2022-01-11 08:43:04',1641890584,NULL),(1876700002,24191783,1,2279985,0,1,1,'C',1,0.759709,97,319135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 206}}',6.97961,180062459,79660,NULL,'2023-07-29 04:20:38',1690604438,NULL),(1869151537,24191783,1,2730825,0,1,1,'C',1,0.766082,71,151958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 48, \"great\": 412}, \"maximum_statistics\": {\"great\": 684}}',9.85386,168915091,205655,NULL,'2022-01-10 08:19:41',1641802781,NULL),(1869192897,24191783,1,3301261,0,1,1,'B',1,0.899177,79,556477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',15.6852,168918274,120514,NULL,'2022-01-10 12:39:34',1641818374,NULL),(1866029900,24197293,1,1656602,1,1,1,'D',1,0.690678,28,300914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 118}}',1.26098,164299040,154372,NULL,'2021-07-25 17:16:32',1627233392,NULL),(1875985457,24197293,1,2118445,0,1,1,'D',1,0.633621,99,93871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 68, \"great\": 192}, \"maximum_statistics\": {\"great\": 464}}',2.79703,178872660,130360,NULL,'2023-05-14 00:02:56',1684022576,NULL),(1866134708,24197293,1,281669,0,1,1,'C',1,0.746324,50,343534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',2.95483,164299178,126833,NULL,'2021-07-25 17:21:38',1627233698,NULL),(1867594861,24197293,1,2992895,1,1,1,'C',1,0.747159,45,280324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 176}}',6.13289,166514437,75648,NULL,'2021-10-10 07:51:37',1633852297,NULL),(1868929959,24197293,1,2550966,0,1,1,'B',1,0.821918,27,374878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',7.27244,168488513,19800,NULL,'2021-12-24 17:51:54',1640368314,NULL),(1875960075,24197293,1,3037640,0,1,1,'B',1,0.803797,24,339608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',8.2625,178872689,22830,NULL,'2023-05-14 00:04:55',1684022695,NULL),(1868889860,24197293,1,46803,0,1,1,'A',1,0.924603,62,637786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.9309,168488493,77288,NULL,'2021-12-24 17:51:07',1640368267,NULL),(1866052979,24197293,1,2016654,0,1,1,'A',1,0.917062,162,678160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',15.6815,164299119,236348,NULL,'2021-07-25 17:19:40',1627233580,NULL),(1872848180,24197293,1,2464789,1,1,1,'S',1,0.989362,47,884805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.0101,174383998,19582,NULL,'2022-09-06 10:38:53',1662460733,NULL),(1871786448,24197293,1,3037657,0,1,1,'S',1,0.975,40,760374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,172724095,16687,NULL,'2022-06-18 22:38:57',1655591937,NULL),(1870592456,24197293,1,2550965,1,1,1,'S',1,0.95082,61,829693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',18.8346,171002757,29320,NULL,'2022-04-06 16:29:20',1649262560,NULL),(1867607547,24197293,1,1262271,0,1,1,'S',1,0.972222,126,794718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',24.5376,166502134,140150,NULL,'2021-10-09 20:25:25',1633811125,NULL),(1871787874,24197293,1,3037752,0,1,1,'S',1,0.964286,56,791090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,172724118,28920,NULL,'2022-06-18 22:40:27',1655592027,NULL),(1866643639,24203848,1,3007829,1,1,1,'S',1,0.98374,123,852243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',28.9764,165033287,90189,NULL,'2021-08-18 02:03:00',1629252180,NULL),(1873627170,24205965,1,3278500,1,1,1,'C',1,0.727437,67,135345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 277}}',4.47157,175498452,82752,NULL,'2022-11-05 10:18:20',1667643500,NULL),(1869378079,24207068,1,2780518,0,1,1,'C',1,0.716912,42,240819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 136}}',3.22917,169260670,36300,NULL,'2022-01-24 08:37:41',1643013461,NULL),(1869411272,24207068,1,2398269,0,1,1,'B',1,0.833333,27,416241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',4.47661,169213179,14254,NULL,'2022-01-22 15:01:35',1642863695,NULL),(1869476570,24207068,1,2527782,0,1,1,'C',1,0.79375,62,432947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',4.82471,169260745,29139,NULL,'2022-01-24 08:41:57',1643013717,NULL),(1869396497,24207068,1,2808148,0,1,1,'B',1,0.828431,55,424862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',7.9247,169213365,35530,NULL,'2022-01-22 15:09:33',1642864173,NULL),(1870766132,24207068,1,2450283,1,1,1,'A',1,0.944056,143,739029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',25.2194,171057711,103629,NULL,'2022-04-09 03:59:21',1649476761,NULL),(1865442201,24207222,1,2678562,0,1,1,'C',1,0.724335,49,232387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 166}, \"maximum_statistics\": {\"great\": 263}}',3.66181,163249435,78446,NULL,'2021-06-23 02:04:50',1624413890,NULL),(1865415203,24207222,1,136157,0,1,1,'A',1,0.902344,96,630514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 256}}',18.36,163249538,193132,NULL,'2021-06-23 02:09:11',1624414151,NULL),(1865778439,24211658,1,2573937,0,1,1,'D',1,0.664179,23,220733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 67}}',0.785995,163997445,20898,NULL,'2021-07-16 07:48:22',1626421702,NULL),(1865525519,24213002,1,1051709,0,1,1,'D',1,0.455696,19,24507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 94, \"great\": 73}, \"maximum_statistics\": {\"great\": 237}}',0.084526,163623173,35128,NULL,'2021-07-04 16:42:04',1625416924,NULL),(1875030008,24213002,1,46803,0,1,1,'D',1,0.65873,45,227235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.48439,177626096,54847,NULL,'2023-03-01 20:26:25',1677702385,NULL),(1874997360,24213002,1,3103907,0,1,1,'C',1,0.752016,77,292175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 248}}',4.90338,177626741,79367,NULL,'2023-03-01 21:29:56',1677706196,NULL),(1865831573,24229218,1,3037245,0,1,1,'C',1,0.745455,37,276733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',17.6717,163895067,50952,NULL,'2021-07-13 02:03:40',1626141820,NULL),(1865499094,24229218,1,2856569,1,1,1,'C',1,0.765356,205,341161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 93, \"great\": 525}, \"maximum_statistics\": {\"great\": 814}}',26.7331,163386086,386848,NULL,'2021-06-27 08:16:39',1624781799,NULL),(1865961989,24229218,1,177388,1,1,1,'B',1,0.813406,148,442635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 276}}',31.1256,164038154,137210,NULL,'2021-07-17 13:20:49',1626528049,NULL),(1865499055,24229218,1,2587576,1,1,1,'C',1,0.797258,152,374072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 459}, \"maximum_statistics\": {\"great\": 693}}',33.4911,163265401,342742,NULL,'2021-06-23 15:24:53',1624461893,NULL),(1865512760,24229218,1,177388,1,1,1,'A',1,0.951087,218,729012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',45.9858,163290128,200196,NULL,'2021-06-24 11:08:23',1624532903,NULL),(1865501762,24229218,1,2971716,1,1,1,'B',1,0.816026,74,388970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 52, \"great\": 545}, \"maximum_statistics\": {\"great\": 780}}',50.6417,163352480,313370,NULL,'2021-06-26 08:22:29',1624695749,NULL),(1865448223,24229218,1,818272,1,1,1,'B',1,0.813367,97,378390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 59, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',51.7452,163286584,332688,NULL,'2021-06-24 08:10:14',1624522214,NULL),(1865475481,24229218,1,897870,1,1,1,'B',1,0.848159,166,476629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',52.3037,163266316,357900,NULL,'2021-06-23 15:58:51',1624463931,NULL),(1865516513,24229218,1,277009,0,1,1,'B',1,0.845833,318,507490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 467}, \"maximum_statistics\": {\"great\": 600}}',53.5965,163350673,423362,NULL,'2021-06-26 06:47:57',1624690077,NULL),(1865422984,24229218,1,2486379,1,1,1,'B',1,0.805806,249,406456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 44, \"great\": 518}, \"maximum_statistics\": {\"great\": 775}}',61.3814,163322348,399310,NULL,'2021-06-25 11:18:30',1624619910,NULL),(1865754441,24229218,1,1617718,1,1,1,'B',1,0.827309,113,430462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 533}, \"maximum_statistics\": {\"great\": 747}}',62.6242,163674249,361312,NULL,'2021-07-06 07:05:06',1625555106,NULL),(1865389686,24229218,1,2443642,1,1,1,'A',1,0.958824,275,796650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',62.765,163290236,338736,NULL,'2021-06-24 11:13:01',1624533181,NULL),(1865416465,24229218,1,137288,1,1,1,'B',1,0.829476,141,416682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 47, \"great\": 588}, \"maximum_statistics\": {\"great\": 821}}',63.5087,163286258,375840,NULL,'2021-06-24 07:51:39',1624521099,NULL),(1865501474,24229218,1,1848517,1,1,1,'B',1,0.837559,150,446512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',64.9689,163289980,355234,NULL,'2021-06-24 11:02:15',1624532535,NULL),(1865421036,24229218,1,1413524,1,1,1,'B',1,0.857143,240,482194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 552}, \"maximum_statistics\": {\"great\": 721}}',66.0403,163285988,429524,NULL,'2021-06-24 07:36:25',1624520185,NULL),(1865495903,24229218,1,1939169,1,1,1,'B',1,0.881435,262,555179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 522}, \"maximum_statistics\": {\"great\": 641}}',67.2198,163385454,431476,NULL,'2021-06-27 07:35:59',1624779359,NULL),(1865494907,24229218,1,631143,1,1,1,'B',1,0.891844,192,564919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 564}}',68.3078,163266113,340184,NULL,'2021-06-23 15:50:37',1624463437,NULL),(1865494541,24229218,1,627003,1,1,1,'S',1,0.984375,416,890804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',69.2117,163416701,467000,NULL,'2021-06-28 07:48:26',1624866506,NULL),(1865648155,24229218,1,2422658,1,1,1,'B',1,0.83309,103,427511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 509}, \"maximum_statistics\": {\"great\": 686}}',72.3573,163674119,308706,NULL,'2021-07-06 06:58:45',1625554725,NULL),(1865437148,24229218,1,1628027,0,1,1,'A',1,0.979751,179,836622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',72.5052,163289843,298110,NULL,'2021-06-24 10:56:19',1624532179,NULL),(1865427898,24229218,1,2007143,1,1,1,'A',1,0.935096,168,677736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',73.1326,163290377,298910,NULL,'2021-06-24 11:19:17',1624533557,NULL),(1865495750,24229218,1,1938693,1,1,1,'A',1,0.926357,146,714228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',75.4716,163285831,363095,NULL,'2021-06-24 07:27:37',1624519657,NULL),(1865445407,24229218,1,817626,1,1,1,'A',1,0.902087,307,605182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 517}, \"maximum_statistics\": {\"great\": 623}}',76.5656,163351022,453252,NULL,'2021-06-26 07:07:00',1624691220,NULL),(1865405803,24229218,1,1377773,0,1,1,'A',1,0.970516,372,855871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',76.9862,163290457,422756,NULL,'2021-06-24 11:22:55',1624533775,NULL),(1865840222,24229218,1,2063920,1,1,1,'B',1,0.87702,195,563902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 557}}',77.5062,164004011,395006,NULL,'2021-07-16 13:00:54',1626440454,NULL),(1865418440,24229218,1,2789515,1,1,1,'A',1,0.970655,322,777198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',79.1294,163290830,380230,NULL,'2021-06-24 11:39:27',1624534767,NULL),(1866185011,24229218,1,1722197,0,1,1,'B',1,0.861039,172,500958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 621}, \"maximum_statistics\": {\"great\": 770}}',81.2311,164536409,418740,NULL,'2021-08-02 06:28:01',1627885681,NULL),(1865420460,24229218,1,1411707,1,1,1,'B',1,0.849099,217,456976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 492}, \"maximum_statistics\": {\"great\": 666}}',81.7527,163286638,364670,NULL,'2021-06-24 08:13:06',1624522386,NULL),(1865494297,24229218,1,1839600,1,1,1,'B',1,0.87931,148,522685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 558}, \"maximum_statistics\": {\"great\": 696}}',81.8436,163286679,431186,NULL,'2021-06-24 08:15:31',1624522531,NULL),(1865514357,24229218,1,213775,1,1,1,'A',1,0.923986,318,688512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',82.2909,163322963,541220,NULL,'2021-06-25 11:49:00',1624621740,NULL),(1869302737,24229218,1,3337331,1,1,1,'B',1,0.880105,287,562201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 759}}',82.3916,168983491,517590,NULL,'2022-01-13 08:46:44',1642063604,NULL),(1865504597,24229218,1,2975962,1,1,1,'A',1,0.904918,280,658553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 610}}',84.3143,163287349,508396,NULL,'2021-06-24 08:52:24',1624524744,NULL),(1865437039,24229218,1,2670869,1,1,1,'B',1,0.868421,138,512148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',84.8173,163322284,324498,NULL,'2021-06-25 11:15:49',1624619749,NULL),(1865462992,24229218,1,2170016,1,1,1,'S',1,0.981796,412,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',85.7321,163416807,405350,NULL,'2021-06-28 07:54:26',1624866866,NULL),(2680810472,24229218,1,3716953,1,1,1,'B',1,0.818735,315,455235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 72, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1233}}',86.6622,183560539,783062,NULL,'2024-04-16 10:36:29',1713263789,NULL),(1865481063,24229218,1,2563725,1,1,1,'A',1,0.975236,386,861733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',88.5071,163290056,474516,NULL,'2021-06-24 11:05:26',1624532726,NULL),(1865424511,24229218,1,2489422,1,1,1,'B',1,0.893432,257,585600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 616}, \"maximum_statistics\": {\"great\": 746}}',90.6031,163352434,508830,NULL,'2021-06-26 08:20:24',1624695624,NULL),(1865487203,24229218,1,1717855,1,1,1,'A',1,0.919877,252,657358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1298}}',91.1198,163323197,969852,NULL,'2021-06-25 12:00:08',1624622408,NULL),(1865420469,24229218,1,1411709,1,1,1,'B',1,0.839506,195,460739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 587}, \"maximum_statistics\": {\"great\": 810}}',91.6161,163386126,492196,NULL,'2021-06-27 08:19:38',1624781978,NULL),(1865396958,24229218,1,111302,1,1,1,'B',1,0.888298,179,571107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 527}, \"maximum_statistics\": {\"great\": 658}}',93.1899,163322184,453014,NULL,'2021-06-25 11:11:49',1624619509,NULL),(1865515192,24229218,1,238938,1,1,1,'A',1,0.915265,289,612624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 668}, \"maximum_statistics\": {\"great\": 773}}',93.712,163266179,519784,NULL,'2021-06-23 15:53:19',1624463599,NULL),(1865918345,24229218,1,717340,0,1,1,'B',1,0.877997,293,573166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 567}, \"maximum_statistics\": {\"great\": 709}}',93.848,164104622,491754,NULL,'2021-07-19 15:05:04',1626707104,NULL),(1865415346,24229218,1,1399558,1,1,1,'A',1,0.989899,282,860203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',94.1627,163322729,424560,NULL,'2021-06-25 11:35:59',1624620959,NULL),(1865917998,24229218,1,717065,0,1,1,'B',1,0.877601,265,593726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 69, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',96.064,164060049,662848,NULL,'2021-07-18 05:26:00',1626585960,NULL),(1865406623,24229218,1,1379343,1,1,1,'A',1,0.910959,145,590691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 657}}',96.3693,163352080,410366,NULL,'2021-06-26 08:03:31',1624694611,NULL),(1865418686,24229218,1,2789518,1,1,1,'A',1,0.906854,376,638440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 569}}',97.2207,163322905,474770,NULL,'2021-06-25 11:46:16',1624621576,NULL),(1865426428,24229218,1,1420020,1,1,1,'B',1,0.89882,249,601732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 593}}',97.4171,163323095,497550,NULL,'2021-06-25 11:55:52',1624622152,NULL),(1865415445,24229218,1,742829,1,1,1,'B',1,0.857143,153,481023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 660}, \"maximum_statistics\": {\"great\": 875}}',98.4548,163386489,495514,NULL,'2021-06-27 08:38:20',1624783100,NULL),(1865477630,24229218,1,1236683,1,1,1,'A',1,0.907121,367,636874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',98.6738,163352789,574988,NULL,'2021-06-26 08:36:55',1624696615,NULL),(1865507762,24229218,1,1313009,1,1,1,'B',1,0.89939,220,607902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 545}, \"maximum_statistics\": {\"great\": 656}}',98.7047,163286152,456526,NULL,'2021-06-24 07:45:26',1624520726,NULL),(1865397227,24229218,1,112201,1,1,1,'A',1,0.918074,317,678901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',100.748,163351972,484028,NULL,'2021-06-26 07:58:46',1624694326,NULL),(1865515530,24229218,1,245957,1,1,1,'A',1,0.959315,242,752355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',101.356,163290312,364630,NULL,'2021-06-24 11:16:18',1624533378,NULL),(1865493302,24229218,1,1262582,1,1,1,'A',1,0.921207,247,636651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 11, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1193}}',101.568,163323046,899952,NULL,'2021-06-25 11:53:30',1624622010,NULL),(1869266189,24229218,1,3054949,1,1,1,'B',1,0.854374,178,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',101.99,168986057,496944,NULL,'2022-01-13 12:08:50',1642075730,NULL),(1865399246,24229218,1,116988,1,1,1,'A',1,0.919765,122,606924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 511}}',102.147,163266034,310446,NULL,'2021-06-23 15:47:16',1624463236,NULL),(1866075296,24229218,1,2968795,1,1,1,'B',1,0.881562,133,512490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 632}, \"maximum_statistics\": {\"great\": 781}}',102.85,164316657,400352,NULL,'2021-07-26 07:22:03',1627284123,NULL),(1865391098,24229218,1,299957,1,1,1,'A',1,0.90253,139,582906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 672}}',106.68,163286199,432560,NULL,'2021-06-24 07:47:41',1624520861,NULL),(1866012857,24229218,1,1362671,0,1,1,'B',1,0.896341,204,584931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',108.588,164188768,512048,NULL,'2021-07-22 07:05:54',1626937554,NULL),(1865451139,24229218,1,2151093,1,1,1,'A',1,0.93956,546,770942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 480}, \"maximum_statistics\": {\"great\": 546}}',108.655,163375882,553120,NULL,'2021-06-26 23:52:09',1624751529,NULL),(1865483351,24229218,1,918930,1,1,1,'B',1,0.876231,141,536299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 570}, \"maximum_statistics\": {\"great\": 711}}',109.021,163386220,396020,NULL,'2021-06-27 08:24:34',1624782274,NULL),(1865463446,24229218,1,2945043,1,1,1,'A',1,0.901504,133,598361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 549}, \"maximum_statistics\": {\"great\": 665}}',110.849,163286436,419364,NULL,'2021-06-24 08:03:11',1624521791,NULL),(1865927837,24229218,1,2483337,1,1,1,'A',1,0.940075,450,754866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 534}}',111.364,164103573,477700,NULL,'2021-07-19 14:32:50',1626705170,NULL),(1869283931,24229218,1,3331830,1,1,1,'A',1,0.90758,392,636860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 87, \"great\": 1926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2256}}',111.901,168986153,1719706,NULL,'2022-01-13 12:16:14',1642076174,NULL),(1865933362,24229218,1,140245,1,1,1,'A',1,0.90844,265,649523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',111.981,164019773,463400,NULL,'2021-07-16 22:56:12',1626476172,NULL),(2665157014,24229218,1,4294237,1,1,1,'B',1,0.893312,628,649126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 494}, \"maximum_statistics\": {\"great\": 628}}',114.076,183523015,642580,NULL,'2024-04-13 11:19:25',1713007165,NULL),(1865887767,24229218,1,679019,1,1,1,'A',1,0.921053,209,632988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 589}}',114.312,164000564,421188,NULL,'2021-07-16 10:31:01',1626431461,NULL),(1865498256,24229218,1,97942,1,1,1,'A',1,0.913142,135,597673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',114.385,163265924,389900,NULL,'2021-06-23 15:43:28',1624463008,NULL),(1865516927,24229218,1,282168,1,1,1,'A',1,0.922013,170,625249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',114.895,163385723,543706,NULL,'2021-06-27 07:52:48',1624780368,NULL),(1866043817,24229218,1,1466206,1,1,1,'B',1,0.87643,366,549691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',114.962,164219538,566246,NULL,'2021-07-23 06:44:17',1627022657,NULL),(1865425416,24229218,1,1417615,1,1,1,'A',1,0.923825,384,649226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',115.086,163385495,529274,NULL,'2021-06-27 07:38:57',1624779537,NULL),(1865398222,24229218,1,318560,0,1,1,'S',1,0.984252,508,882274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',115.406,163416854,578700,NULL,'2021-06-28 07:56:52',1624867012,NULL),(1869345557,24229218,1,3373347,1,1,1,'S',1,0.991803,427,934801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',115.553,168986640,488620,NULL,'2022-01-13 12:45:21',1642077921,NULL),(1866016927,24229218,1,2230909,1,1,1,'B',1,0.896212,204,582367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',115.676,164104771,439516,NULL,'2021-07-19 15:10:20',1626707420,NULL),(1866014418,24229218,1,272797,1,1,1,'S',1,0.992537,469,889706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',116.032,164030170,461172,NULL,'2021-07-17 07:24:04',1626506644,NULL),(1865498338,24229218,1,98048,1,1,1,'A',1,0.936522,306,722700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 575}}',116.113,163321583,452166,NULL,'2021-06-25 10:45:22',1624617922,NULL),(1865478570,24229218,1,75266,1,1,1,'A',1,0.918301,236,678403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 516}, \"maximum_statistics\": {\"great\": 612}}',116.244,163321935,532068,NULL,'2021-06-25 10:59:55',1624618795,NULL),(1866067526,24229218,1,2366551,1,1,1,'B',1,0.890104,499,631916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',116.695,164259631,700808,NULL,'2021-07-24 13:27:50',1627133270,NULL),(1865396429,24229218,1,2284190,1,1,1,'A',1,0.900783,179,629370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 766}}',116.819,163285882,497078,NULL,'2021-06-24 07:30:29',1624519829,NULL),(1865389390,24229218,1,2443502,1,1,1,'B',1,0.885737,326,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',117.101,163321687,520460,NULL,'2021-06-25 10:49:43',1624618183,NULL),(1865415798,24229218,1,136587,1,1,1,'S',1,0.981203,399,889813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 399}}',117.146,163351337,471970,NULL,'2021-06-26 07:23:28',1624692208,NULL),(1865913919,24229218,1,1619037,1,1,1,'A',1,0.914008,219,605738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',117.492,164022641,460334,NULL,'2021-07-17 01:22:40',1626484960,NULL),(1865451146,24229218,1,2151093,1,1,1,'S',1,0.956044,546,811199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 498}, \"maximum_statistics\": {\"great\": 546}}',117.768,163417161,562160,NULL,'2021-06-28 08:11:51',1624867911,NULL),(1865487138,24229218,1,1717852,0,1,1,'A',1,0.96789,337,789527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981}}',118.202,163290564,841700,NULL,'2021-06-24 11:27:30',1624534050,NULL),(1865973254,24229218,1,2022848,1,1,1,'B',1,0.878028,221,645429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',119.214,164018740,462831,NULL,'2021-07-16 22:06:18',1626473178,NULL),(2670209430,24229218,1,4295989,1,1,1,'B',1,0.887728,341,616313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',119.965,183535226,654862,NULL,'2024-04-14 07:14:27',1713078867,NULL),(1865487823,24229218,1,581185,1,1,1,'A',1,0.944795,487,746553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 634}}',121.525,163352027,622654,NULL,'2021-06-26 08:01:00',1624694460,NULL),(1865481534,24229218,1,2563726,0,1,1,'A',1,0.906847,267,656172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',121.866,163313869,583786,NULL,'2021-06-25 03:48:25',1624592905,NULL),(1865455345,24229218,1,829732,0,1,1,'A',1,0.986111,378,872160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 432}}',122.484,163416903,453776,NULL,'2021-06-28 07:59:07',1624867147,NULL),(1865934235,24229218,1,1660868,1,1,1,'A',1,0.932792,274,679991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',123.16,164188728,510548,NULL,'2021-07-22 07:03:16',1626937396,NULL),(1865905140,24229218,1,2449015,1,1,1,'A',1,0.913487,416,644008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 71, \"great\": 1610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1861}}',123.484,164188133,1424416,NULL,'2021-07-22 06:28:07',1626935287,NULL),(1865971627,24229218,1,2362101,1,1,1,'B',1,0.879815,95,525746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',124.267,164104850,354756,NULL,'2021-07-19 15:13:06',1626707586,NULL),(1865413002,24229218,1,739787,1,1,1,'A',1,0.933442,265,712890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 616}}',124.662,163285748,552996,NULL,'2021-06-24 07:22:22',1624519342,NULL),(1865501327,24229218,1,2860870,1,1,1,'A',1,0.946013,228,748180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 602}}',126.416,163385190,545080,NULL,'2021-06-27 07:20:28',1624778428,NULL),(1866128857,24229218,1,1628026,1,1,1,'B',1,0.89638,224,593983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',126.434,164316283,535992,NULL,'2021-07-26 06:59:15',1627282755,NULL),(1865925506,24229218,1,348550,1,1,1,'A',1,0.933549,181,665422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',126.599,164192857,447242,NULL,'2021-07-22 10:43:09',1626950589,NULL),(1865448573,24229218,1,818655,1,1,1,'A',1,0.904047,284,605180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',126.971,163385420,545600,NULL,'2021-06-27 07:34:04',1624779244,NULL),(1866008638,24229218,1,1347776,0,1,1,'A',1,0.912095,370,652097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',127.418,164190462,647146,NULL,'2021-07-22 08:42:01',1626943321,NULL),(1865415861,24229218,1,136664,1,1,1,'A',1,0.920785,287,665979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',127.643,163321885,503810,NULL,'2021-06-25 10:57:48',1624618668,NULL),(1865389726,24229218,1,2443644,1,1,1,'A',1,0.985605,461,882611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',127.697,163322779,560444,NULL,'2021-06-25 11:38:40',1624621120,NULL),(1865418476,24229218,1,389698,1,1,1,'A',1,0.950858,274,744440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',129.041,163286883,580234,NULL,'2021-06-24 08:25:40',1624523140,NULL),(1865426076,24229218,1,2494068,1,1,1,'A',1,0.955927,435,776852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 658}}',129.649,163287660,598880,NULL,'2021-06-24 09:08:01',1624525681,NULL),(1865486916,24229218,1,1717847,1,1,1,'A',1,0.928655,287,659272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1703}}',131.053,163385916,1165866,NULL,'2021-06-27 08:05:38',1624781138,NULL),(1865481190,24229218,1,77810,1,1,1,'A',1,0.918919,211,631151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 571}, \"maximum_statistics\": {\"great\": 666}}',132.133,163352692,529454,NULL,'2021-06-26 08:32:22',1624696342,NULL),(1865403884,24229218,1,1366524,1,1,1,'S',1,0.969259,553,861841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',132.52,163322864,660620,NULL,'2021-06-25 11:43:48',1624621428,NULL),(1865515137,24229218,1,239265,1,1,1,'A',1,0.956014,311,758090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 557}}',133.079,163351643,566504,NULL,'2021-06-26 07:40:42',1624693242,NULL),(1865483605,24229218,1,919962,1,1,1,'A',1,0.952007,225,744061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 573}}',134.221,163287449,465904,NULL,'2021-06-24 08:57:41',1624525061,NULL),(1865397232,24229218,1,112201,1,1,1,'S',1,0.965372,592,845805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 551}, \"maximum_statistics\": {\"great\": 592}}',134.545,163417617,621210,NULL,'2021-06-28 08:36:04',1624869364,NULL),(1865418482,24229218,1,389698,1,1,1,'S',1,0.952418,641,783001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',134.699,163418804,674730,NULL,'2021-06-28 09:34:01',1624872841,NULL),(1865506470,24229218,1,147379,1,1,1,'A',1,0.963466,389,789286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 479}}',134.91,163351922,485656,NULL,'2021-06-26 07:55:53',1624694153,NULL),(1865427918,24229218,1,2007144,1,1,1,'A',1,0.96136,618,817340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 647}}',135.064,163287709,663064,NULL,'2021-06-24 09:10:14',1624525814,NULL),(1866024831,24229218,1,3037701,1,1,1,'A',1,0.927027,185,755959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',136.343,164018761,163010,NULL,'2021-07-16 22:07:11',1626473231,NULL),(1865411672,24229218,1,1582899,1,1,1,'A',1,0.948869,558,779067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1017}}',136.635,163287837,1050346,NULL,'2021-06-24 09:16:43',1624526203,NULL),(1865451885,24229218,1,821965,1,1,1,'A',1,0.933718,325,722174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 694}}',136.724,163386003,654562,NULL,'2021-06-27 08:12:00',1624781520,NULL),(2665509511,24229218,1,3455633,1,1,1,'A',1,0.934551,657,749474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',138.564,183523824,734758,NULL,'2024-04-13 12:35:34',1713011734,NULL),(1865406389,24229218,1,2298100,1,1,1,'A',1,0.903125,295,610755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 640}}',138.883,163286301,543840,NULL,'2021-06-24 07:53:54',1624521234,NULL),(1867171212,24229218,1,2259233,1,1,1,'A',1,0.905978,264,606114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 677}, \"maximum_statistics\": {\"great\": 803}}',139.478,165735230,546644,NULL,'2021-09-11 12:04:15',1631361855,NULL),(1865413032,24229218,1,739787,1,1,1,'A',1,0.945617,616,781473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 549}, \"maximum_statistics\": {\"great\": 616}}',139.564,163418853,649450,NULL,'2021-06-28 09:37:18',1624873038,NULL),(1865961354,24229218,1,1850148,1,1,1,'A',1,0.948142,488,735356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 588}, \"maximum_statistics\": {\"great\": 646}}',139.857,164019548,662896,NULL,'2021-07-16 22:45:55',1626475555,NULL),(1865797742,24229218,1,1438536,1,1,1,'A',1,0.943421,760,795702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 674}, \"maximum_statistics\": {\"great\": 760}}',140.464,164005107,805710,NULL,'2021-07-16 13:40:48',1626442848,NULL),(1865400535,24229218,1,1355301,1,1,1,'A',1,0.944654,311,736935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',140.491,163287513,692084,NULL,'2021-06-24 09:00:39',1624525239,NULL),(1865438019,24229218,1,1628029,0,1,1,'A',1,0.976546,258,850871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',141.172,163287202,468762,NULL,'2021-06-24 08:42:30',1624524150,NULL),(1865783566,24229218,1,2577741,1,1,1,'A',1,0.954545,710,799084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',141.652,163999366,741542,NULL,'2021-07-16 09:33:17',1626427997,NULL),(1865444378,24229218,1,815905,1,1,1,'A',1,0.954683,562,793395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 662}}',142.411,163352652,699110,NULL,'2021-06-26 08:30:13',1624696213,NULL),(1866143863,24229218,1,2940757,1,1,1,'B',1,0.894366,255,579929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',142.605,164261114,507380,NULL,'2021-07-24 14:24:19',1627136659,NULL),(1865810908,24229218,1,2259144,1,1,1,'A',1,0.954164,329,727776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 1425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1549}}',143.133,164001741,1399920,NULL,'2021-07-16 11:27:02',1626434822,NULL),(1865429625,24229218,1,782309,1,1,1,'A',1,0.954717,316,779189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',143.634,163321823,706236,NULL,'2021-06-25 10:55:05',1624618505,NULL),(1866180905,24229218,1,805878,0,1,1,'B',1,0.896938,210,604569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 706}, \"maximum_statistics\": {\"great\": 849}}',143.819,164536448,667146,NULL,'2021-08-02 06:30:10',1627885810,NULL),(1865487856,24229218,1,581185,1,1,1,'S',1,0.970032,634,851103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 596}, \"maximum_statistics\": {\"great\": 634}}',144.146,163419285,734390,NULL,'2021-06-28 10:01:55',1624874515,NULL),(1866154665,24229218,1,3028020,1,1,1,'A',1,0.912646,217,663297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 601}}',145.942,164220013,453692,NULL,'2021-07-23 07:11:30',1627024290,NULL),(1865888725,24229218,1,2388423,1,1,1,'A',1,0.949914,579,868559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',146.387,164004374,652812,NULL,'2021-07-16 13:14:30',1626441270,NULL),(1866142906,24229218,1,1649601,1,1,1,'A',1,0.960843,645,839158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 664}}',146.463,164316114,701610,NULL,'2021-07-26 06:48:30',1627282110,NULL),(1865869640,24229218,1,617859,0,1,1,'A',1,0.901575,385,655944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 736}, \"maximum_statistics\": {\"great\": 889}}',147.793,163894884,765376,NULL,'2021-07-13 01:54:33',1626141273,NULL),(1865988063,24229218,1,2561043,1,1,1,'A',1,0.925272,573,732362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 636, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',148.771,164019692,912472,NULL,'2021-07-16 22:52:48',1626475968,NULL),(1865416245,24229218,1,137132,0,1,1,'A',1,0.956522,266,782731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 529}}',149.894,163352319,467694,NULL,'2021-06-26 08:14:34',1624695274,NULL),(1869262939,24229218,1,3051562,1,1,1,'A',1,0.948592,710,814583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',150.497,168986019,766510,NULL,'2022-01-13 12:06:25',1642075585,NULL),(1866083010,24229218,1,3053867,1,1,1,'A',1,0.908913,239,625481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',150.565,164220082,755102,NULL,'2021-07-23 07:14:40',1627024480,NULL),(1869302400,24229218,1,3337330,1,1,1,'S',1,0.966159,591,867577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 551, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 591}}',151.248,168986678,695030,NULL,'2022-01-13 12:47:40',1642078060,NULL),(2665480978,24229218,1,4482162,1,1,1,'S',1,0.952234,649,823558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 587, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',151.357,183523745,773910,NULL,'2024-04-13 12:29:40',1713011380,NULL),(1865427939,24229218,1,2007144,1,1,1,'A',1,0.942813,647,825178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 573}, \"maximum_statistics\": {\"great\": 647}}',152.338,163416990,694830,NULL,'2021-06-28 08:03:58',1624867438,NULL),(1865871327,24229218,1,625225,1,1,1,'S',1,0.952282,482,819464,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',153.439,164001347,557414,NULL,'2021-07-16 11:07:42',1626433662,NULL),(1865932631,24229218,1,1657901,0,1,1,'B',1,0.894678,210,575150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 752}, \"maximum_statistics\": {\"great\": 902}}',154.473,164126116,597050,NULL,'2021-07-20 07:22:54',1626765774,NULL),(1872028838,24229218,1,3583629,1,1,1,'A',1,0.915301,321,672592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',155.64,173073447,590418,NULL,'2022-07-04 03:47:49',1656906469,NULL),(1865906741,24229218,1,1602449,1,1,1,'A',1,0.958003,279,756479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',156.145,164027268,587598,NULL,'2021-07-17 05:00:53',1626498053,NULL),(1865429637,24229218,1,782310,1,1,1,'A',1,0.948234,541,800868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',157.706,163322110,835370,NULL,'2021-06-25 11:08:41',1624619321,NULL),(1871974518,24229218,1,2007761,1,1,1,'A',1,0.903457,203,602439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',159.391,173073260,555270,NULL,'2022-07-04 03:32:10',1656905530,NULL),(1866121209,24229218,1,1944291,1,1,1,'A',1,0.930496,286,685749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 705}}',162.932,164256235,549828,NULL,'2021-07-24 11:06:25',1627124785,NULL),(1865941770,24229218,1,780020,1,1,1,'A',1,0.956585,238,755327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 639}, \"maximum_statistics\": {\"great\": 691}}',163.731,164103704,561962,NULL,'2021-07-19 14:36:47',1626705407,NULL),(1866000048,24229218,1,2194405,1,1,1,'A',1,0.946212,573,783936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 598}, \"maximum_statistics\": {\"great\": 660}}',164.919,164021706,658264,NULL,'2021-07-17 00:32:02',1626481922,NULL),(1871469539,24229218,1,2037349,1,1,1,'A',1,0.934416,305,724366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',165.479,172268033,771616,NULL,'2022-05-30 10:59:53',1653908393,NULL),(1865966028,24229218,1,1735890,1,1,1,'A',1,0.966912,591,836041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',165.732,164022481,693398,NULL,'2021-07-17 01:14:00',1626484440,NULL),(1865487196,24229218,1,1717853,1,1,1,'A',1,0.961731,791,801059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1398}}',166.738,163321399,1301258,NULL,'2021-06-25 10:36:35',1624617395,NULL),(1865396437,24229218,1,2284190,1,1,1,'S',1,0.955614,766,830626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',167.549,163351271,814640,NULL,'2021-06-26 07:20:02',1624692002,NULL),(1865836964,24229218,1,2494886,1,1,1,'A',1,0.941014,407,731127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 907}}',167.743,164001586,923432,NULL,'2021-07-16 11:20:04',1626434404,NULL),(1865964161,24229218,1,1859796,1,1,1,'A',1,0.968373,482,800728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',167.832,164022354,624994,NULL,'2021-07-17 01:06:00',1626483960,NULL),(1866079915,24229218,1,3049896,1,1,1,'A',1,0.956566,539,821091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 905}, \"maximum_statistics\": {\"great\": 990}}',168.211,164219700,1048830,NULL,'2021-07-23 06:53:03',1627023183,NULL),(1865497446,24229218,1,1845315,0,1,1,'S',1,0.982507,343,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 343}}',169.071,163351105,344980,NULL,'2021-06-26 07:11:16',1624691476,NULL),(1865850590,24229218,1,2333206,1,1,1,'A',1,0.946013,385,772242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',169.132,164005628,619926,NULL,'2021-07-16 13:57:49',1626443869,NULL),(1865470620,24229218,1,69033,0,1,1,'A',1,0.953616,461,746769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 636}}',169.485,163286364,598110,NULL,'2021-06-24 07:58:25',1624521505,NULL),(1872455446,24229218,1,2967440,1,1,1,'A',1,0.928295,306,684113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 910}, \"maximum_statistics\": {\"great\": 1032}}',172.241,173825712,772128,NULL,'2022-08-08 10:36:27',1659954987,NULL),(1865951262,24229218,1,2817314,1,1,1,'S',1,0.972109,735,876212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',173.439,164021989,793660,NULL,'2021-07-17 00:45:40',1626482740,NULL),(1866004286,24229218,1,568217,1,1,1,'A',1,0.910362,444,670298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',173.528,164038621,543212,NULL,'2021-07-17 13:38:26',1626529106,NULL),(1866108114,24229218,1,2777592,0,1,1,'A',1,0.909091,212,619638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',173.58,164316774,514362,NULL,'2021-07-26 07:29:21',1627284561,NULL),(1865943709,24229218,1,2082980,1,1,1,'A',1,0.948944,354,782827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',174.048,164061032,530648,NULL,'2021-07-18 06:11:59',1626588719,NULL),(1865516407,24229218,1,265265,0,1,1,'A',1,0.919031,291,699887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 846}}',174.941,163352362,804902,NULL,'2021-06-26 08:16:57',1624695417,NULL),(1866064178,24229218,1,1213615,0,1,1,'A',1,0.932377,214,662879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',175.332,164256377,498920,NULL,'2021-07-24 11:13:09',1627125189,NULL),(1865941425,24229218,1,1975137,1,1,1,'S',1,0.96281,605,856095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',176.527,164060542,669450,NULL,'2021-07-18 05:47:30',1626587250,NULL),(1866156057,24229218,1,3033441,1,1,1,'A',1,0.934343,313,713040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 964}, \"maximum_statistics\": {\"great\": 1089}}',176.617,164316740,855586,NULL,'2021-07-26 07:27:07',1627284427,NULL),(1865840031,24229218,1,1213616,1,1,1,'A',1,0.978188,581,884546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',176.699,164006070,687710,NULL,'2021-07-16 14:12:49',1626444769,NULL),(1865870923,24229218,1,245958,1,1,1,'A',1,0.957815,241,767719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',177.622,164005289,602190,NULL,'2021-07-16 13:46:26',1626443186,NULL),(1865932472,24229218,1,138683,0,1,1,'A',1,0.969314,418,802256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 788, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 831}}',177.637,164083162,781458,NULL,'2021-07-18 22:09:46',1626646186,NULL),(1865515424,24229218,1,240260,0,1,1,'A',1,0.958054,283,760307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 596}}',177.896,163352116,477598,NULL,'2021-06-26 08:05:25',1624694725,NULL),(1865481662,24229218,1,2563726,1,1,1,'S',1,0.978503,628,869994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',178.325,163417288,742014,NULL,'2021-06-28 08:17:25',1624868245,NULL),(1865942166,24229218,1,781797,1,1,1,'A',1,0.959604,247,782578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',178.887,164027699,597520,NULL,'2021-07-17 05:21:09',1626499269,NULL),(1869239633,24229218,1,3018927,1,1,1,'A',1,0.915194,219,648078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',181.211,168986281,642288,NULL,'2022-01-13 12:24:55',1642076695,NULL),(1867155670,24229218,1,2791373,1,1,1,'A',1,0.93213,362,691048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',181.297,165735390,613040,NULL,'2021-09-11 12:11:36',1631362296,NULL),(1867112902,24229218,1,1205385,1,1,1,'S',1,0.980944,551,902073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',181.585,165724437,696040,NULL,'2021-09-11 02:51:30',1631328690,NULL),(1865961851,24229218,1,1722353,1,1,1,'A',1,0.94401,617,771142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 689}, \"maximum_statistics\": {\"great\": 768}}',183.975,164188407,761766,NULL,'2021-07-22 06:45:06',1626936306,NULL),(1865950932,24229218,1,805871,0,1,1,'A',1,0.911731,379,626559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',184.87,164126738,652712,NULL,'2021-07-20 07:57:11',1626767831,NULL),(1866016483,24229218,1,89570,1,1,1,'A',1,0.964968,470,828153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',185.181,164023047,647650,NULL,'2021-07-17 01:43:02',1626486182,NULL),(1865944152,24229218,1,786903,1,1,1,'A',1,0.964724,598,841980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 609}, \"maximum_statistics\": {\"great\": 652}}',185.765,164022802,728256,NULL,'2021-07-17 01:30:33',1626485433,NULL),(1866156600,24229218,1,3105299,1,1,1,'A',1,0.958054,225,763828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',186.166,164219884,231730,NULL,'2021-07-23 07:03:53',1627023833,NULL),(1865946397,24229218,1,161275,0,1,1,'A',1,0.961914,422,761125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',186.48,164082888,1319564,NULL,'2021-07-18 21:57:02',1626645422,NULL),(1866003069,24229218,1,2577370,1,1,1,'A',1,0.905257,168,596079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',187.859,164030609,580418,NULL,'2021-07-17 07:45:46',1626507946,NULL),(1865928284,24229218,1,2294847,1,1,1,'S',1,0.981508,703,853508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 677}, \"maximum_statistics\": {\"great\": 703}}',189.185,164021392,772140,NULL,'2021-07-17 00:15:31',1626480931,NULL),(1865820114,24229218,1,1944294,1,1,1,'S',1,0.981034,580,891693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 558}, \"maximum_statistics\": {\"great\": 580}}',190.043,164000723,645640,NULL,'2021-07-16 10:38:30',1626431910,NULL),(1865972078,24229218,1,2130349,1,1,1,'A',1,0.911111,552,650044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',190.344,164193725,634310,NULL,'2021-07-22 11:22:28',1626952948,NULL),(1866076421,24229218,1,2971244,1,1,1,'A',1,0.975323,602,877171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 811}, \"maximum_statistics\": {\"great\": 851}}',190.693,164316879,902648,NULL,'2021-07-26 07:36:41',1627285001,NULL),(1867103888,24229218,1,2990979,1,1,1,'A',1,0.950638,836,779602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 1645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1803}}',190.887,165735340,1663596,NULL,'2021-09-11 12:09:07',1631362147,NULL),(1865921896,24229218,1,1438644,1,1,1,'A',1,0.968365,512,833917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',191.565,164023420,1218228,NULL,'2021-07-17 02:02:00',1626487320,NULL),(1865902504,24229218,1,1012645,1,1,1,'A',1,0.929959,237,685232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 868}, \"maximum_statistics\": {\"great\": 978}}',191.71,164188477,775102,NULL,'2021-07-22 06:48:31',1626936511,NULL),(1866108234,24229218,1,2777594,1,1,1,'A',1,0.965398,316,820486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',191.827,164316810,573168,NULL,'2021-07-26 07:32:13',1627284733,NULL),(1865951041,24229218,1,805880,1,1,1,'S',1,0.981013,632,883632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',192.804,164082501,711620,NULL,'2021-07-18 21:40:13',1626644413,NULL),(1866126269,24229218,1,81802,0,1,1,'A',1,0.942473,902,800094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 829}, \"maximum_statistics\": {\"great\": 930}}',193.363,164276933,963604,NULL,'2021-07-25 01:21:27',1627176087,NULL),(1865389950,24229218,1,2443645,1,1,1,'A',1,0.96371,469,794369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',194.575,163352271,804516,NULL,'2021-06-26 08:12:21',1624695141,NULL),(1866016853,24229218,1,991780,1,1,1,'S',1,0.977745,674,893985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 644}, \"maximum_statistics\": {\"great\": 674}}',195.033,164023109,732550,NULL,'2021-07-17 01:46:09',1626486369,NULL),(1866182133,24229218,1,2814822,1,1,1,'A',1,0.961949,441,786916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',195.367,164536324,746668,NULL,'2021-08-02 06:23:32',1627885412,NULL),(1866114642,24229218,1,988877,0,1,1,'A',1,0.947524,185,726002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',196.301,164275631,656550,NULL,'2021-07-25 00:20:56',1627172456,NULL),(1865961351,24229218,1,2976846,1,1,1,'S',1,0.98657,484,866011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',196.474,164019896,581092,NULL,'2021-07-16 23:02:41',1626476561,NULL),(1865910453,24229218,1,107455,1,1,1,'S',1,0.990534,581,910287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 581}}',196.958,164060598,633210,NULL,'2021-07-18 05:50:28',1626587428,NULL),(1866002984,24229218,1,961619,1,1,1,'A',1,0.958119,340,799827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',196.993,164027531,777354,NULL,'2021-07-17 05:13:37',1626498817,NULL),(1871491504,24229218,1,717067,1,1,1,'S',1,0.977586,580,893471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',197.098,172272395,692316,NULL,'2022-05-30 14:43:19',1653921799,NULL),(1869325059,24229218,1,3354761,1,1,1,'S',1,0.976054,522,885866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 522}}',198.008,168987032,654510,NULL,'2022-01-13 13:07:02',1642079222,NULL),(1865958677,24229218,1,2347692,1,1,1,'A',1,0.931876,448,680687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1189}}',198.279,164188194,953544,NULL,'2021-07-22 06:31:26',1626935486,NULL),(1865916774,24229218,1,3037230,1,1,1,'S',1,0.950704,213,819191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',198.342,164019267,201870,NULL,'2021-07-16 22:33:15',1626474795,NULL),(2664559936,24229218,1,2265683,1,1,1,'A',1,0.943454,319,748381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',198.635,183521600,1304084,NULL,'2024-04-13 08:50:15',1712998215,NULL),(1865814767,24229218,1,1657157,1,1,1,'S',1,0.995922,613,944816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',198.925,164006222,702540,NULL,'2021-07-16 14:17:40',1626445060,NULL),(1866101906,24229218,1,2990547,1,1,1,'A',1,0.966249,579,821832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 975, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1037}}',201.752,164316530,1089366,NULL,'2021-07-26 07:13:55',1627283635,NULL),(1866132747,24229218,1,1418055,1,1,1,'A',1,0.951968,426,777746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',201.799,164246659,852358,NULL,'2021-07-24 02:54:05',1627095245,NULL),(1865989859,24229218,1,224333,1,1,1,'S',1,0.979821,669,899272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 669}}',203.793,164157324,769644,NULL,'2021-07-21 06:24:02',1626848642,NULL),(1865993182,24229218,1,2743544,1,1,1,'A',1,0.928513,929,740500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 6, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',204.734,164158481,1274178,NULL,'2021-07-21 07:33:54',1626852834,NULL),(1865913610,24229218,1,2270372,1,1,1,'S',1,0.971726,672,870219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',205.465,164027800,736270,NULL,'2021-07-17 05:26:40',1626499600,NULL),(1865925954,24229218,1,2289502,1,1,1,'A',1,0.978843,836,886760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',205.511,164021657,1596234,NULL,'2021-07-17 00:29:25',1626481765,NULL),(1865951009,24229218,1,805876,1,1,1,'A',1,0.961847,404,803549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',206.648,164082386,738204,NULL,'2021-07-18 21:35:19',1626644119,NULL),(1865917572,24229218,1,2920165,1,1,1,'A',1,0.922231,1263,753341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 4, \"great\": 1079, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',206.725,164020753,1388390,NULL,'2021-07-16 23:44:08',1626479048,NULL),(1866034339,24229218,1,1824637,1,1,1,'A',1,0.938265,428,755704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',206.906,164255716,842628,NULL,'2021-07-24 10:41:33',1627123293,NULL),(1866082992,24229218,1,1884714,1,1,1,'A',1,0.958445,421,802231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',207.723,164276100,774334,NULL,'2021-07-25 00:42:20',1627173740,NULL),(1865932713,24229218,1,1657904,1,1,1,'A',1,0.98297,722,896451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 734}}',207.965,164022243,887220,NULL,'2021-07-17 00:59:56',1626483596,NULL),(1865975942,24229218,1,199969,0,1,1,'A',1,0.978049,545,862835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 615}}',208.799,164027444,613962,NULL,'2021-07-17 05:09:49',1626498589,NULL),(1866006457,24229218,1,2584807,1,1,1,'A',1,0.973333,1082,856483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',208.991,164021171,1611500,NULL,'2021-07-17 00:04:15',1626480255,NULL),(1866025898,24229218,1,3057432,1,1,1,'A',1,0.940867,663,748908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 1443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1615}}',209.197,164158305,1522648,NULL,'2021-07-21 07:23:12',1626852192,NULL),(1865783586,24229218,1,717067,1,1,1,'S',1,0.993103,580,926343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',209.28,164000923,682086,NULL,'2021-07-16 10:47:22',1626432442,NULL),(1865906059,24229218,1,1600439,1,1,1,'A',1,0.945362,760,767579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',211.146,164157461,836130,NULL,'2021-07-21 06:32:51',1626849171,NULL),(1866020432,24229218,1,284038,1,1,1,'S',1,0.951364,843,823294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',211.798,164189463,943680,NULL,'2021-07-22 07:47:25',1626940045,NULL),(1866074223,24229218,1,1506523,1,1,1,'A',1,0.985115,657,888481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',212.232,164246375,798098,NULL,'2021-07-24 02:38:27',1627094307,NULL),(1865990288,24229218,1,920490,1,1,1,'A',1,0.969777,712,840018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',212.71,164027609,1065090,NULL,'2021-07-17 05:16:54',1626499014,NULL),(1866135061,24229218,1,283247,1,1,1,'A',1,0.967511,403,843286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 855}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',212.966,164255804,929344,NULL,'2021-07-24 10:46:08',1627123568,NULL),(1869316159,24229218,1,1920741,1,1,1,'S',1,0.978642,913,897297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 874, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 913}}',216.678,168983387,1090180,NULL,'2022-01-13 08:37:57',1642063077,NULL),(1865947933,24229218,1,2680539,1,1,1,'A',1,0.930157,472,726393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 668, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',216.687,164193568,750694,NULL,'2021-07-22 11:16:13',1626952573,NULL),(1865901469,24229218,1,1008143,1,1,1,'A',1,0.981283,643,859355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1085, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1122}}',217.484,164190947,1191882,NULL,'2021-07-22 09:08:17',1626944897,NULL),(1865935822,24229218,1,388464,0,1,1,'A',1,0.971349,735,828193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',218.641,164082993,1363206,NULL,'2021-07-18 22:01:30',1626645690,NULL),(1865962031,24229218,1,1722644,1,1,1,'S',1,0.983221,596,905219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',218.983,164082682,664480,NULL,'2021-07-18 21:47:46',1626644866,NULL),(1866014491,24229218,1,272798,1,1,1,'S',1,0.986446,664,912702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',220.306,164188023,747040,NULL,'2021-07-22 06:23:21',1626935001,NULL),(1866108233,24229218,1,229706,1,1,1,'S',1,0.996528,576,943706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',220.768,164316364,656850,NULL,'2021-07-26 07:03:22',1627283002,NULL),(1865811688,24229218,1,406756,1,1,1,'A',1,0.96646,765,839362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 753}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',221.665,163999640,925520,NULL,'2021-07-16 09:46:34',1626428794,NULL),(1866119810,24229218,1,1007802,0,1,1,'A',1,0.944753,411,712834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1439}}',221.666,164256460,1144218,NULL,'2021-07-24 11:16:33',1627125393,NULL),(1867120027,24229218,1,2381618,1,1,1,'A',1,0.952685,739,755520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 22, \"great\": 2079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2272}}',222.404,165735049,2297398,NULL,'2021-09-11 11:55:25',1631361325,NULL),(1871482814,24229218,1,2782104,1,1,1,'A',1,0.975364,495,848122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 856}, \"maximum_statistics\": {\"great\": 893}}',222.804,172304553,802480,NULL,'2022-05-31 23:37:49',1654040269,NULL),(1865965284,24229218,1,829733,1,1,1,'A',1,0.970381,468,841856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',223.7,164060670,743948,NULL,'2021-07-18 05:53:37',1626587617,NULL),(1866004047,24229218,1,2579127,1,1,1,'A',1,0.947105,634,762097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 816}, \"maximum_statistics\": {\"great\": 898}}',225.139,164158794,843744,NULL,'2021-07-21 07:53:40',1626854020,NULL),(1866112306,24229218,1,2995648,1,1,1,'S',1,0.976571,939,891308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 895, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 939}}',225.353,164260750,1201480,NULL,'2021-07-24 14:10:20',1627135820,NULL),(1866089683,24229218,1,190833,0,1,1,'A',1,0.971706,953,842297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1131}}',228.488,164292469,1235004,NULL,'2021-07-25 13:10:50',1627218650,NULL),(1866057993,24229218,1,1717849,0,1,1,'A',1,0.971131,418,817596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1680}}',229.338,164275969,1540270,NULL,'2021-07-25 00:36:08',1627173368,NULL),(1866008978,24229218,1,2587428,1,1,1,'A',1,0.9547,514,779096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',232.501,164021272,1674058,NULL,'2021-07-17 00:09:54',1626480594,NULL),(1866134275,24229218,1,1781791,1,1,1,'S',1,0.99118,737,912161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 724, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 737}}',232.91,164275587,874950,NULL,'2021-07-25 00:18:18',1627172298,NULL),(1865943141,24229218,1,399850,0,1,1,'A',1,0.980137,493,871255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',233.077,164027091,733984,NULL,'2021-07-17 04:51:57',1626497517,NULL),(1866066081,24229218,1,160839,0,1,1,'A',1,0.965836,838,838625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',233.475,164276709,1060600,NULL,'2021-07-25 01:11:31',1627175491,NULL),(1865955919,24229218,1,1713113,1,1,1,'S',1,0.985772,738,892899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',234.45,164188623,811290,NULL,'2021-07-22 06:57:36',1626937056,NULL),(1866058614,24229218,1,151701,0,1,1,'A',1,0.98249,606,879454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 746}, \"maximum_statistics\": {\"great\": 771}}',235.655,164246589,818992,NULL,'2021-07-24 02:50:16',1627095016,NULL),(1865947316,24229218,1,1689752,1,1,1,'S',1,0.989914,694,928720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',239.497,164157651,803940,NULL,'2021-07-21 06:45:33',1626849933,NULL),(1866066320,24229218,1,2545751,1,1,1,'S',1,0.972936,739,874160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',243.436,164246544,831990,NULL,'2021-07-24 02:48:02',1627094882,NULL),(1866121949,24229218,1,2792997,1,1,1,'A',1,0.9459,301,743280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',243.743,164275707,740434,NULL,'2021-07-25 00:24:50',1627172690,NULL),(1869326490,24229218,1,2760215,1,1,1,'A',1,0.960948,1282,831345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1434}}',245.959,169013457,1547856,NULL,'2022-01-14 15:14:07',1642173247,NULL),(1866000094,24229218,1,242953,0,1,1,'S',1,0.984828,725,915623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',246.276,164157872,841768,NULL,'2021-07-21 06:59:00',1626850740,NULL),(1866035072,24229218,1,351995,0,1,1,'A',1,0.958128,822,825398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',246.718,164276636,1069602,NULL,'2021-07-25 01:07:38',1627175258,NULL),(1865914466,24229218,1,112943,1,1,1,'S',1,0.983718,737,914981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',249.217,164157732,797100,NULL,'2021-07-21 06:49:34',1626850174,NULL),(1866009903,24229218,1,2882894,1,1,1,'A',1,0.965643,558,834283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 684}}',250.567,164158653,725642,NULL,'2021-07-21 07:45:09',1626853509,NULL),(1866012098,24229218,1,982430,1,1,1,'A',1,0.943716,524,778964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 822}, \"maximum_statistics\": {\"great\": 915}}',251.426,164125637,880726,NULL,'2021-07-20 07:00:16',1626764416,NULL),(1866154920,24229218,1,2294846,1,1,1,'S',1,0.977494,822,851282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',251.858,164276028,909620,NULL,'2021-07-25 00:38:35',1627173515,NULL),(1866051535,24229218,1,138551,0,1,1,'S',1,0.97069,580,866577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',252.033,164316413,631630,NULL,'2021-07-26 07:06:54',1627283214,NULL),(1866126399,24229218,1,263683,0,1,1,'A',1,0.978982,476,879750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',252.857,164255861,938980,NULL,'2021-07-24 10:48:38',1627123718,NULL),(1867176261,24229218,1,2629418,1,1,1,'A',1,0.966735,639,817328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',253.597,165735162,1522822,NULL,'2021-09-11 12:00:27',1631361627,NULL),(2676140558,24229218,1,4364451,1,1,1,'S',1,0.975042,601,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',254.789,183550194,695190,NULL,'2024-04-15 11:06:16',1713179176,NULL),(1866053335,24229218,1,141942,0,1,1,'A',1,0.969828,347,823502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',261.686,164277059,1138586,NULL,'2021-07-25 01:27:48',1627176468,NULL),(1866066212,24229218,1,161053,0,1,1,'A',1,0.96946,729,833924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',262.688,164276816,1396804,NULL,'2021-07-25 01:16:16',1627175776,NULL),(1866096478,24229218,1,206916,1,1,1,'A',1,0.974839,695,862138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',265.729,164255968,831260,NULL,'2021-07-24 10:54:49',1627124089,NULL),(1866041608,24229218,1,1462004,1,1,1,'A',1,0.976074,625,861414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 779, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',277.097,164219471,894060,NULL,'2021-07-23 06:40:44',1627022444,NULL),(1865929753,24229218,1,361159,0,1,1,'A',1,0.979592,399,856157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',277.302,164190394,808356,NULL,'2021-07-22 08:38:56',1626943136,NULL),(1866052462,24229218,1,2956369,1,1,1,'A',1,0.954685,484,797897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 651}}',279.267,164260896,658332,NULL,'2021-07-24 14:15:59',1627136159,NULL),(1866191048,24229218,1,1205382,1,1,1,'S',1,0.979263,651,893100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 624, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 651}}',282.009,164536560,796010,NULL,'2021-08-02 06:36:56',1627886216,NULL),(1865924120,24229218,1,345483,0,1,1,'A',1,0.964088,606,824588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 905}}',282.341,164193640,873748,NULL,'2021-07-22 11:18:59',1626952739,NULL),(1866105495,24229218,1,2991949,1,1,1,'A',1,0.963629,545,814290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1118, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1196}}',287.609,164276440,1312436,NULL,'2021-07-25 00:59:03',1627174743,NULL),(1865980182,24229218,1,1507328,1,1,1,'S',1,0.978035,865,881946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',298.613,164126383,982210,NULL,'2021-07-20 07:35:55',1626766555,NULL),(1868450065,24236651,1,750791,1,1,1,'A',1,0.941026,158,781218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,167689533,524871,NULL,'2021-11-23 02:20:23',1637634023,NULL),(1866966443,24236651,1,753259,1,1,1,'A',1,0.92037,174,639031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 270}}',NULL,165623344,345705,NULL,'2021-09-07 04:43:07',1630989787,NULL),(1865447382,24236651,1,2022847,0,1,1,'D',1,0.33012,9,9238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 238, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',0.007347,163307988,45600,NULL,'2021-06-24 22:43:16',1624574596,NULL),(1866971315,24236651,1,1391730,0,1,1,'D',1,0.556962,11,137257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 29}, \"maximum_statistics\": {\"great\": 79}}',0.33786,165567803,27933,NULL,'2021-09-05 03:13:13',1630811593,NULL),(1866989394,24236651,1,457746,0,1,1,'D',1,0.564103,18,201029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 49}, \"maximum_statistics\": {\"great\": 117}}',0.414826,165566813,102216,NULL,'2021-09-05 02:26:46',1630808806,NULL),(1866972530,24236651,1,1054661,1,1,1,'C',1,0.75,7,488446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',0.869184,165633517,116310,NULL,'2021-09-07 15:05:45',1631027145,NULL),(1867037512,24236651,1,1726559,1,1,1,'B',1,0.842105,17,639795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 19}}',2.6681,165633379,209414,NULL,'2021-09-07 15:00:20',1631026820,NULL),(1866989850,24236651,1,1107283,0,1,1,'C',1,0.731707,17,356191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 41}}',2.80826,165567224,40060,NULL,'2021-09-05 02:47:20',1630810040,NULL),(1866995053,24236651,1,1119785,0,1,1,'C',1,0.736486,23,334031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',2.87871,165623409,41057,NULL,'2021-09-07 04:47:35',1630990055,NULL),(1866965694,24236651,1,2449790,1,1,1,'C',1,0.72561,36,226915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',3.08148,165567912,42656,NULL,'2021-09-05 03:18:09',1630811889,NULL),(1866985872,24236651,1,1617643,0,1,1,'C',1,0.729927,48,256740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',3.26389,165622920,50760,NULL,'2021-09-07 04:15:11',1630988111,NULL),(1867006036,24236651,1,1808733,0,1,1,'C',1,0.777778,20,357050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 36}}',3.521,165549296,11314,NULL,'2021-09-04 13:14:08',1630761248,NULL),(1873094185,24236651,1,2006814,0,1,1,'B',1,0.85,20,486294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',4.45979,174790825,37956,NULL,'2022-09-29 00:17:54',1664410674,NULL),(1867003729,24236651,1,840789,1,1,1,'B',1,0.800885,51,483500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',4.6623,165624002,133945,NULL,'2021-09-07 05:26:04',1630992364,NULL),(1867028949,24236651,1,1973534,0,1,1,'C',1,0.725806,36,262984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 217}}',4.71598,165588830,83528,NULL,'2021-09-05 20:07:41',1630872461,NULL),(1867053748,24236651,1,2139156,0,1,1,'B',1,0.800847,23,328985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',5.26403,165566869,35232,NULL,'2021-09-05 02:29:20',1630808960,NULL),(1867003716,24236651,1,1655721,1,1,1,'C',1,0.704225,27,213521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 142}}',5.32739,165567878,33520,NULL,'2021-09-05 03:16:40',1630811800,NULL),(1867005616,24236651,1,1808732,0,1,1,'C',1,0.75,34,340186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',5.5451,165566478,20368,NULL,'2021-09-05 02:11:21',1630807881,NULL),(1867145043,24236651,1,1534522,0,1,1,'B',1,0.828125,24,513253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',6.22624,165726983,59305,NULL,'2021-09-11 05:06:11',1631336771,NULL),(1866960141,24236651,1,741358,1,1,1,'XH',1,1,17,315353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.25695,165633054,152611,NULL,'2021-09-07 14:48:28',1631026108,NULL),(1866968169,24236651,1,760464,0,1,1,'A',1,0.921875,13,774002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',6.42516,165633454,77045,NULL,'2021-09-07 15:02:44',1631026964,NULL),(1867068299,24236651,1,2060307,0,1,1,'B',1,0.889831,19,668839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',7.57273,165727517,71080,NULL,'2021-09-11 05:33:12',1631338392,NULL),(1866993466,24236651,1,1119784,0,1,1,'B',1,0.85443,71,602473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',7.6405,165567588,45341,NULL,'2021-09-05 03:03:10',1630810990,NULL),(1866967322,24236651,1,1383386,0,1,1,'B',1,0.890244,27,539845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',7.75015,165567404,27125,NULL,'2021-09-05 02:55:24',1630810524,NULL),(1866982241,24236651,1,799489,0,1,1,'C',1,0.789773,47,378437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',7.83116,165566741,30608,NULL,'2021-09-05 02:23:05',1630808585,NULL),(1867028955,24236651,1,1973534,0,1,1,'C',1,0.781106,77,343929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 217}}',8.00774,165588851,107518,NULL,'2021-09-05 20:09:18',1630872558,NULL),(1866927343,24236651,1,1262271,0,1,1,'B',1,0.845238,66,575605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',8.09738,165567556,106360,NULL,'2021-09-05 03:01:59',1630810919,NULL),(1867029851,24236651,1,1711983,0,1,1,'B',1,0.822917,59,403004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',8.12735,165623003,40283,NULL,'2021-09-07 04:19:48',1630988388,NULL),(1866981538,24236651,1,2279985,0,1,1,'C',1,0.793689,49,354617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 206}}',8.38997,165623552,66462,NULL,'2021-09-07 04:56:37',1630990597,NULL),(1866972519,24236651,1,1054661,1,1,1,'XH',1,1,14,950067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.63485,165632654,109928,NULL,'2021-09-07 14:33:10',1631025190,NULL),(1867082147,24236651,1,760464,0,1,1,'S',1,0.953125,32,720295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',8.78983,165738320,78010,NULL,'2021-09-11 14:10:19',1631369419,NULL),(1868930177,24236651,1,1054661,1,1,1,'X',1,1,14,938283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',9.14749,168465481,130720,NULL,'2021-12-23 21:18:55',1640294335,NULL),(1866995143,24236651,1,1639740,0,1,1,'B',1,0.8,55,342224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',9.36872,165622985,35764,NULL,'2021-09-07 04:18:42',1630988322,NULL),(1867084373,24236651,1,1969904,1,1,1,'B',1,0.804833,117,417895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',9.57822,165728100,135078,NULL,'2021-09-11 06:06:00',1631340360,NULL),(1866997076,24236651,1,1127618,1,1,1,'B',1,0.855469,62,513417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 128}}',9.82715,165623744,144750,NULL,'2021-09-07 05:08:50',1630991330,NULL),(1866967669,24236651,1,1383390,0,1,1,'B',1,0.827586,35,364301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',9.89968,165623067,30156,NULL,'2021-09-07 04:24:47',1630988687,NULL),(1866996444,24236651,1,468990,0,1,1,'B',1,0.827703,35,386355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',10.1319,165589403,46863,NULL,'2021-09-05 20:36:35',1630874195,NULL),(1866999908,24236651,1,1799255,0,1,1,'B',1,0.839744,82,430298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',10.1336,165623883,106215,NULL,'2021-09-07 05:18:36',1630991916,NULL),(1867036338,24236651,1,261184,0,1,1,'B',1,0.816514,42,425646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',10.9042,165566687,39395,NULL,'2021-09-05 02:20:34',1630808434,NULL),(1866953150,24236651,1,723197,0,1,1,'B',1,0.871429,63,661438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',10.9779,165632054,142753,NULL,'2021-09-07 14:09:52',1631023792,NULL),(1867111669,24236651,1,1201505,0,1,1,'B',1,0.867647,34,621076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',11.066,165727015,31442,NULL,'2021-09-11 05:07:55',1631336875,NULL),(1866949404,24236651,1,713689,0,1,1,'B',1,0.872807,26,569139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',11.1867,165623492,102665,NULL,'2021-09-07 04:52:17',1630990337,NULL),(1867006602,24236651,1,1808733,0,1,1,'A',1,0.902778,36,671407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.8063,165664764,16646,NULL,'2021-09-08 19:22:28',1631128948,NULL),(1867030539,24236651,1,1220510,1,1,1,'B',1,0.840659,58,583980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',12.0949,165567714,73198,NULL,'2021-09-05 03:09:18',1630811358,NULL),(1868958361,24236651,1,116129,1,1,1,'X',1,1,23,874866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.3021,168567883,215145,NULL,'2021-12-27 19:27:49',1640633269,NULL),(1867084747,24236651,1,1820797,1,1,1,'S',1,0.955556,45,952861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',12.3265,165738369,98100,NULL,'2021-09-11 14:12:17',1631369537,NULL),(1866951020,24236651,1,1331685,0,1,1,'B',1,0.855769,51,523796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',12.5507,165567423,28082,NULL,'2021-09-05 02:56:18',1630810578,NULL),(1866929848,24236651,1,1854032,0,1,1,'A',1,0.902439,27,580143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',12.5808,165567250,62045,NULL,'2021-09-05 02:48:36',1630810116,NULL),(1867492950,24236651,1,1534522,1,1,1,'SH',1,0.984375,32,956995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.6478,166352269,82194,NULL,'2021-10-04 01:06:27',1633309587,NULL),(1867004131,24236651,1,843308,0,1,1,'A',1,0.916667,68,565773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',12.7579,165567615,47846,NULL,'2021-09-05 03:04:38',1630811078,NULL),(1866928436,24236651,1,1262488,1,1,1,'B',1,0.893443,69,655355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',12.8743,165623922,132145,NULL,'2021-09-07 05:20:53',1630992053,NULL),(1867111005,24236651,1,1841479,1,1,1,'A',1,0.909091,36,698972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',12.9492,165727642,132870,NULL,'2021-09-11 05:39:35',1631338775,NULL),(1867159592,24236651,1,1911345,1,1,1,'B',1,0.888889,90,643084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',12.9846,165738534,84780,NULL,'2021-09-11 14:18:45',1631369925,NULL),(1866951150,24236651,1,1331685,1,1,1,'A',1,0.932692,52,771878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',13.01,165633578,34614,NULL,'2021-09-07 15:08:37',1631027317,NULL),(1867137287,24236651,1,1772743,1,1,1,'B',1,0.876712,48,622791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',13.2672,165727007,97706,NULL,'2021-09-11 05:07:25',1631336845,NULL),(1867145078,24236651,1,1534522,1,1,1,'X',1,1,32,831090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5716,165738428,77778,NULL,'2021-09-11 14:14:31',1631369671,NULL),(1867018825,24236651,1,2702470,0,1,1,'B',1,0.832143,64,502884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',14.1297,165647650,65082,NULL,'2021-09-08 03:36:53',1631072213,NULL),(3272989728,24236651,1,3870264,0,1,1,'B',1,0.835165,39,512685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',14.1773,184897580,47512,NULL,'2024-08-03 22:57:04',1722725824,NULL),(1867016642,24236651,1,1181187,0,1,1,'B',1,0.863636,32,562111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',14.2102,165567277,27442,NULL,'2021-09-05 02:49:49',1630810189,NULL),(1866972789,24236651,1,1054682,1,1,1,'B',1,0.882353,47,651611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',14.2169,165632190,71048,NULL,'2021-09-07 14:15:53',1631024153,NULL),(1867077916,24236651,1,1962268,1,1,1,'A',1,0.905738,53,663356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',14.2595,165727280,121955,NULL,'2021-09-11 05:21:23',1631337683,NULL),(1867469951,24236651,1,1211183,1,1,1,'A',1,0.930108,92,758766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',14.6553,166352356,229285,NULL,'2021-10-04 01:11:53',1633309913,NULL),(1866971094,24236651,1,1390705,1,1,1,'B',1,0.864634,100,465338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 410}}',14.7395,165567140,183507,NULL,'2021-09-05 02:43:03',1630809783,NULL),(1867084363,24236651,1,1969818,1,1,1,'A',1,0.903448,119,677485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',14.7838,165727823,159660,NULL,'2021-09-11 05:50:04',1631339404,NULL),(1867012182,24236651,1,2336858,0,1,1,'A',1,0.906627,88,630436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',14.8427,165567666,81675,NULL,'2021-09-05 03:06:41',1630811201,NULL),(1866999000,24236651,1,1649004,1,1,1,'A',1,0.936047,53,792157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',15.0161,165567516,50594,NULL,'2021-09-05 03:00:15',1630810815,NULL),(1866994759,24236651,1,1639735,0,1,1,'A',1,0.960784,43,741482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',15.0674,165567484,27762,NULL,'2021-09-05 02:58:41',1630810721,NULL),(1866980413,24236651,1,1079179,1,1,1,'B',1,0.895833,69,627869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',15.2615,165624100,129580,NULL,'2021-09-07 05:34:20',1630992860,NULL),(1867005737,24236651,1,1808732,0,1,1,'A',1,0.933333,30,683009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',15.3105,165567762,27116,NULL,'2021-09-05 03:11:39',1630811499,NULL),(1867146834,24236651,1,1290480,1,1,1,'A',1,0.909774,41,676900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',15.3293,165814890,114210,NULL,'2021-09-14 11:51:45',1631620305,NULL),(1866955779,24236651,1,1572843,1,1,1,'A',1,0.923469,98,677293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',15.3591,165623119,145620,NULL,'2021-09-07 04:28:07',1630988887,NULL),(1866994741,24236651,1,1639735,0,1,1,'SH',1,0.970588,51,730559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',15.4245,165567459,28397,NULL,'2021-09-05 02:57:51',1630810671,NULL),(1867119508,24236651,1,1992102,1,1,1,'A',1,0.955357,31,787142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',15.4584,165727106,67505,NULL,'2021-09-11 05:12:35',1631337155,NULL),(1866981337,24236651,1,797731,1,1,1,'A',1,0.923077,78,797071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',15.4843,165633736,122118,NULL,'2021-09-07 15:15:19',1631027719,NULL),(1867006784,24236651,1,1158424,0,1,1,'B',1,0.818182,51,372299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 121}}',15.5899,165622954,51960,NULL,'2021-09-07 04:17:13',1630988233,NULL),(1867120398,24236651,1,1227487,1,1,1,'A',1,0.923077,46,719143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',15.703,165727162,205395,NULL,'2021-09-11 05:15:52',1631337352,NULL),(1866965609,24236651,1,2449783,1,1,1,'S',1,0.956522,46,813776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',15.8417,165623700,71975,NULL,'2021-09-07 05:06:00',1630991160,NULL),(1867003351,24236651,1,1655718,0,1,1,'B',1,0.893617,40,725794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',16.0042,165623778,25580,NULL,'2021-09-07 05:10:42',1630991442,NULL),(1867517119,24236651,1,1363553,1,1,1,'S',1,0.96875,48,800329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',16.2003,166352144,126620,NULL,'2021-10-04 00:59:10',1633309150,NULL),(1867018721,24236651,1,2702470,0,1,1,'A',1,0.928571,90,644883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',16.3231,165623227,77756,NULL,'2021-09-07 04:35:50',1630989350,NULL),(1866940478,24236651,1,1289963,1,1,1,'A',1,0.912752,63,670393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',16.5694,165624045,159105,NULL,'2021-09-07 05:29:38',1630992578,NULL),(1867312122,24236651,1,2267115,1,1,1,'A',1,0.940789,39,762856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',16.5934,166206721,99253,NULL,'2021-09-28 18:01:45',1632852105,NULL),(1867152813,24236651,1,1888183,1,1,1,'S',1,0.980392,51,800217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',16.8929,165727124,36600,NULL,'2021-09-11 05:13:19',1631337199,NULL),(1866969357,24236651,1,763908,1,1,1,'A',1,0.905844,64,594250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',17.2592,165589305,75513,NULL,'2021-09-05 20:31:27',1630873887,NULL),(1867015212,24236651,1,1180148,0,1,1,'A',1,0.902174,40,652267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',17.2933,165567438,31242,NULL,'2021-09-05 02:56:56',1630810616,NULL),(1867029938,24236651,1,910762,1,1,1,'S',1,0.965116,86,724803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',17.3128,165588925,104374,NULL,'2021-09-05 20:13:10',1630872790,NULL),(1867012189,24236651,1,2336858,0,1,1,'B',1,0.849398,89,559069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',17.3184,165567695,77874,NULL,'2021-09-05 03:08:06',1630811286,NULL),(1866948477,24236651,1,995158,1,1,1,'A',1,0.913793,261,732907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',17.4453,165588758,197071,NULL,'2021-09-05 20:04:03',1630872243,NULL),(1866967440,24236651,1,1911345,1,1,1,'A',1,0.933333,90,795785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',17.5152,165624295,81525,NULL,'2021-09-07 05:48:59',1630993739,NULL),(1866972433,24236651,1,1396048,1,1,1,'S',1,0.975,40,761845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',17.766,165567386,34150,NULL,'2021-09-05 02:54:34',1630810474,NULL),(1867159728,24236651,1,1911415,1,1,1,'A',1,0.937956,74,763915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',17.7983,165815034,98065,NULL,'2021-09-14 11:59:35',1631620775,NULL),(1869484485,24236651,1,799488,0,1,1,'B',1,0.883784,93,534133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',17.832,169294747,96936,NULL,'2022-01-25 17:02:39',1643130159,NULL),(1866953830,24236651,1,724619,0,1,1,'A',1,0.928571,76,599949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',17.9935,165566955,74739,NULL,'2021-09-05 02:33:35',1630809215,NULL),(1866964518,24236651,1,1373622,1,1,1,'A',1,0.909091,70,639954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',18.0104,165623642,122980,NULL,'2021-09-07 05:02:17',1630990937,NULL),(1866967419,24236651,1,1911345,1,1,1,'A',1,0.933333,90,744564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',18.2017,165624246,77825,NULL,'2021-09-07 05:45:47',1630993547,NULL),(1867073895,24236651,1,1954781,1,1,1,'S',1,0.954023,87,810911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',18.6271,165727495,122960,NULL,'2021-09-11 05:31:51',1631338311,NULL),(1867015324,24236651,1,1180148,0,1,1,'SH',1,0.967391,46,887168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',18.6299,165633629,38050,NULL,'2021-09-07 15:10:19',1631027419,NULL),(1867015331,24236651,1,1180148,1,1,1,'SH',1,0.978261,46,856441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.841,165633693,37222,NULL,'2021-09-07 15:13:20',1631027600,NULL),(1866989841,24236651,1,1107283,1,1,1,'A',1,0.939024,41,724841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',19.2342,165567189,46181,NULL,'2021-09-05 02:45:51',1630809951,NULL),(1866977182,24236651,1,786333,0,1,1,'A',1,0.926357,85,582396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',19.9833,165589479,63325,NULL,'2021-09-05 20:40:54',1630874454,NULL),(1870116922,24236651,1,1492013,0,1,1,'A',1,0.921053,38,782544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',20.2815,170267147,14046,NULL,'2022-03-06 00:49:28',1646527768,NULL),(1867157532,24236651,1,2231839,1,1,1,'S',1,0.991803,61,965717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',20.3299,165727675,66127,NULL,'2021-09-11 05:41:07',1631338867,NULL),(1866937849,24236651,1,2757592,1,1,1,'A',1,0.933908,174,779516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',20.4068,165589527,114860,NULL,'2021-09-05 20:43:36',1630874616,NULL),(1866956280,24236651,1,1020011,1,1,1,'A',1,0.94586,101,715965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',20.4178,165707294,134543,NULL,'2021-09-10 13:18:40',1631279920,NULL),(1867417099,24236651,1,1072455,1,1,1,'A',1,0.941176,51,785090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',20.6627,166206802,54201,NULL,'2021-09-28 18:05:52',1632852352,NULL),(1866948241,24236651,1,994523,0,1,1,'S',1,0.98913,46,839122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.8468,165624014,73771,NULL,'2021-09-07 05:27:02',1630992422,NULL),(1867157918,24236651,1,1571864,1,1,1,'S',1,0.965116,86,802654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',20.9308,165727451,187015,NULL,'2021-09-11 05:29:32',1631338172,NULL),(1866965634,24236651,1,2449785,1,1,1,'B',1,0.886364,75,604018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',21.3318,165588797,58464,NULL,'2021-09-05 20:05:55',1630872355,NULL),(1867016648,24236651,1,1181187,0,1,1,'S',1,0.984848,33,798503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',21.5212,165567364,32075,NULL,'2021-09-05 02:53:46',1630810426,NULL),(1873140460,24236651,1,1415001,0,1,1,'A',1,0.925926,67,704486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',21.6936,174753559,44020,NULL,'2022-09-27 02:12:52',1664244772,NULL),(1866999027,24236651,1,1649004,1,1,1,'SH',1,0.988372,86,955609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',21.767,165633859,66587,NULL,'2021-09-07 15:20:52',1631028052,NULL),(1869389450,24236651,1,468989,0,1,1,'B',1,0.886256,137,639250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',21.7689,169294660,181109,NULL,'2022-01-25 16:57:56',1643129876,NULL),(1867105100,24236651,1,1713409,1,1,1,'A',1,0.917453,180,734972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',21.8295,165728131,223752,NULL,'2021-09-11 06:08:08',1631340488,NULL),(1868887311,24236651,1,924539,1,1,1,'S',1,0.985075,134,925562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',21.9924,168567829,135435,NULL,'2021-12-27 19:25:05',1640633105,NULL),(1867468418,24236651,1,3136799,1,1,1,'S',1,0.961765,170,864780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',22.3189,166352513,418295,NULL,'2021-10-04 01:20:18',1633310418,NULL),(1868340005,24236651,1,1455981,1,1,1,'A',1,0.974138,57,844430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',22.3559,167689424,61950,NULL,'2021-11-23 02:13:12',1637633592,NULL),(1867051994,24236651,1,2090843,0,1,1,'S',1,0.959119,159,770396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',22.3874,165647980,149442,NULL,'2021-09-08 03:59:58',1631073598,NULL),(1867106662,24236651,1,1836683,1,1,1,'S',1,0.957447,94,829573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',22.3972,165727590,144105,NULL,'2021-09-11 05:37:24',1631338644,NULL),(1867118732,24236651,1,1745035,1,1,1,'S',1,0.983871,93,864723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',22.6629,165727338,125600,NULL,'2021-09-11 05:23:44',1631337824,NULL),(1866963115,24236651,1,2238066,0,1,1,'B',1,0.893004,97,606569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',22.8246,165567848,128182,NULL,'2021-09-05 03:15:15',1630811715,NULL),(1867067132,24236651,1,2059939,1,1,1,'A',1,0.944882,117,735336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 127}}',22.862,165814930,169330,NULL,'2021-09-14 11:53:56',1631620436,NULL),(1867111148,24236651,1,823742,1,1,1,'A',1,0.942708,67,732737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',22.8872,165738641,144850,NULL,'2021-09-11 14:23:24',1631370204,NULL),(1868363768,24236651,1,1492013,1,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.8901,167689737,15018,NULL,'2021-11-23 02:32:20',1637634740,NULL),(1867744170,24236651,1,1814722,1,1,1,'A',1,0.956667,114,817595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',23.2568,166698622,162200,NULL,'2021-10-16 19:52:59',1634413979,NULL),(1868857937,24236651,1,1884042,1,1,1,'S',1,0.959854,137,852885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 137}}',23.3277,168465375,170060,NULL,'2021-12-23 21:13:41',1640294021,NULL),(1867041382,24236651,1,1496487,1,1,1,'A',1,0.934426,76,726436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',23.5027,165589242,121935,NULL,'2021-09-05 20:28:24',1630873704,NULL),(1867160737,24236651,1,625685,1,1,1,'S',1,0.969697,132,856614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',23.9849,165738586,171995,NULL,'2021-09-11 14:20:58',1631370058,NULL),(1867103070,24236651,1,1468920,1,1,1,'S',1,0.981132,106,955526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 106}}',24.1948,165814970,103975,NULL,'2021-09-14 11:56:16',1631620576,NULL),(1873077623,24236651,1,1205931,0,1,1,'B',1,0.86036,48,498122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',24.2326,174746569,69812,NULL,'2022-09-26 16:24:43',1664209483,NULL),(1867005620,24236651,1,1808732,0,1,1,'A',1,0.9,60,715936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',24.2436,165566499,32162,NULL,'2021-09-05 02:12:20',1630807940,NULL),(1867007233,24236651,1,1161145,1,1,1,'A',1,0.940678,60,752529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',24.2741,165624218,241750,NULL,'2021-09-07 05:43:36',1630993416,NULL),(1867030551,24236651,1,1220510,1,1,1,'X',1,1,91,1020501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',24.4962,165633982,121980,NULL,'2021-09-07 15:26:16',1631028376,NULL),(1868372439,24236651,1,2702470,1,1,1,'SH',1,0.978571,140,982007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',24.5774,167689599,119709,NULL,'2021-11-23 02:24:50',1637634290,NULL),(1867018837,24236651,1,2702470,1,1,1,'S',1,0.967857,140,873313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',24.6915,165647817,108365,NULL,'2021-09-08 03:48:42',1631072922,NULL),(1868854100,24236651,1,395283,1,1,1,'S',1,0.99635,137,1002303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',25.2058,168500239,91775,NULL,'2021-12-25 05:16:46',1640409406,NULL),(1867029868,24236651,1,1711983,0,1,1,'A',1,0.9375,73,746098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',25.4061,165632495,53791,NULL,'2021-09-07 14:27:09',1631024829,NULL),(1866926701,24236651,1,1261691,0,1,1,'A',1,0.955696,71,717483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',25.4392,165589176,106930,NULL,'2021-09-05 20:25:33',1630873533,NULL),(1867085375,24236651,1,1822224,1,1,1,'S',1,0.971698,159,897014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',25.485,165727196,126440,NULL,'2021-09-11 05:17:42',1631337462,NULL),(1869732624,24236651,1,1205778,1,1,1,'S',1,0.981618,136,908633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',25.5986,169606494,245680,NULL,'2022-02-07 00:55:46',1644195346,NULL),(1867378879,24236651,1,60709,1,1,1,'X',1,1,58,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',25.6357,166206882,52100,NULL,'2021-09-28 18:08:50',1632852530,NULL),(1870640391,24236651,1,3520356,1,1,1,'S',1,0.957237,152,843129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152}}',25.8113,170896442,149588,NULL,'2022-04-02 02:18:59',1648865939,NULL),(1867002873,24236651,1,1149619,0,1,1,'S',1,0.985714,70,724673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',25.9373,165589126,38875,NULL,'2021-09-05 20:23:03',1630873383,NULL),(1867052647,24236651,1,2102291,0,1,1,'A',1,0.913979,93,655110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',25.9632,165623861,65176,NULL,'2021-09-07 05:16:42',1630991802,NULL),(1870565903,24236651,1,3431707,1,1,1,'A',1,0.955882,96,753035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',26.1528,170896520,96624,NULL,'2022-04-02 02:23:36',1648866216,NULL),(1867120900,24236651,1,1996778,1,1,1,'S',1,0.978261,69,774742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',26.4192,165727963,112985,NULL,'2021-09-11 05:58:25',1631339905,NULL),(1867124409,24236651,1,1229106,1,1,1,'S',1,0.993671,79,899944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',26.6346,165727391,142420,NULL,'2021-09-11 05:26:37',1631337997,NULL),(1869631919,24236651,1,155234,1,1,1,'S',1,0.979452,73,805948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',26.6787,169606568,163315,NULL,'2022-02-07 01:00:57',1644195657,NULL),(1866972767,24236651,1,1054682,1,1,1,'S',1,0.970588,51,778537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',27.2149,165623821,63140,NULL,'2021-09-07 05:14:00',1630991640,NULL),(1870116828,24236651,1,1492013,0,1,1,'A',1,0.947368,38,897490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',27.5665,170267454,14584,NULL,'2022-03-06 01:12:47',1646529167,NULL),(1873414754,24236651,1,2409646,1,1,1,'S',1,0.96875,80,783234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',27.6843,175062504,91840,NULL,'2022-10-13 00:25:17',1665620717,NULL),(1866934816,24236651,1,295067,1,1,1,'S',1,0.979592,196,836433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',28.379,165589096,251300,NULL,'2021-09-05 20:21:24',1630873284,NULL),(1873104724,24236651,1,468989,0,1,1,'A',1,0.92654,164,709746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',28.4669,174746541,197862,NULL,'2022-09-26 16:22:43',1664209363,NULL),(1869712874,24236651,1,92074,1,1,1,'S',1,0.952899,138,815238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',28.8161,169606633,172022,NULL,'2022-02-07 01:06:03',1644195963,NULL),(1869688619,24236651,1,1031483,1,1,1,'S',1,0.990654,107,951595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',30.6221,169606527,169875,NULL,'2022-02-07 00:57:46',1644195466,NULL),(1873106011,24236651,1,468990,0,1,1,'B',1,0.864865,134,654400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',31.1413,174790906,123598,NULL,'2022-09-29 00:23:40',1664411020,NULL),(1868436223,24236651,1,1647296,1,1,1,'S',1,0.988889,135,906677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',31.2395,167689711,179880,NULL,'2021-11-23 02:31:05',1637634665,NULL),(1873409908,24236651,1,2119949,1,1,1,'X',1,1,139,914847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',34.8913,175062519,124343,NULL,'2022-10-13 00:27:06',1665620826,NULL);
INSERT INTO `scores` VALUES (1870084477,24236651,1,261184,0,1,1,'A',1,0.940367,109,830432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',35.0392,170267360,73153,NULL,'2022-03-06 01:05:35',1646528735,NULL),(1867166354,24236651,1,1359547,1,1,1,'S',1,0.98374,123,917435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',35.6569,165728169,173590,NULL,'2021-09-11 06:10:16',1631340616,NULL),(1870629240,24236651,1,3116855,1,1,1,'S',1,0.983051,236,861198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',35.8653,170896623,217062,NULL,'2022-04-02 02:30:19',1648866619,NULL),(1868958393,24236651,1,116130,1,1,1,'S',1,0.975676,185,821906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',36.2514,168567937,278010,NULL,'2021-12-27 19:30:38',1640633438,NULL),(1875624666,24246342,1,2753473,0,1,1,'B',1,0.863971,156,509468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 272}}',19.845,178325097,159345,NULL,'2023-04-10 10:42:21',1681123341,NULL),(1865475243,24248519,1,1228199,0,1,1,'C',1,0.705882,11,270477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',1.01691,163383532,14656,NULL,'2021-06-27 05:50:11',1624773011,NULL),(1865473630,24248519,1,1228142,0,1,1,'D',1,0.663793,11,229265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 58}}',1.30009,163413753,21798,NULL,'2021-06-28 04:49:31',1624855771,NULL),(1865573416,24248519,1,46803,0,1,1,'C',1,0.785714,39,365901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.31215,163543979,58738,NULL,'2021-07-02 09:02:00',1625216520,NULL),(1870039643,24248519,1,3205768,0,1,1,'C',1,0.759375,63,268561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 160}}',7.06777,170203275,50050,NULL,'2022-03-03 12:35:05',1646310905,NULL),(1869346879,24251524,1,2990636,1,1,1,'D',1,0.366497,9,10675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 314, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',0.018659,169004727,77940,NULL,'2022-01-14 05:29:46',1642138186,NULL),(1870965934,24251524,1,3105568,0,1,1,'D',1,0.422481,14,16189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 35}, \"maximum_statistics\": {\"great\": 129}}',0.033005,171569325,16490,NULL,'2022-05-01 01:39:04',1651369144,NULL),(1871876742,24251524,1,2990589,1,1,1,'C',1,0.725705,56,130354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',3.14938,172930939,104276,NULL,'2022-06-27 21:42:52',1656366172,NULL),(1866772802,24251524,1,3106460,0,1,1,'C',1,0.756579,60,354590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 76}}',3.38374,165187206,27450,NULL,'2021-08-23 00:36:55',1629679015,NULL),(1870966654,24251524,1,3106460,0,1,1,'B',1,0.888158,67,303123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',16.218,171569315,28200,NULL,'2022-05-01 01:38:12',1651369092,NULL),(1866900552,24251524,1,2990589,1,1,1,'B',1,0.866771,202,546136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',18.104,165512061,241678,NULL,'2021-09-03 04:29:28',1630643368,NULL),(1870518813,24254588,1,138548,0,1,1,'D',1,0.551282,33,127363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 53, \"great\": 69}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',0.26574,171046633,82390,NULL,'2022-04-08 16:38:37',1649435917,NULL),(3036422496,24254588,1,164321,1,1,1,'C',1,0.723214,32,301207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 168}}',2.56192,184380660,95422,NULL,'2024-06-21 22:03:01',1719007381,NULL),(3013254786,24254588,1,696191,1,1,1,'C',1,0.772727,45,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',5.26346,184331787,47480,NULL,'2024-06-17 17:56:51',1718647011,NULL),(3013274175,24254588,1,1492006,0,1,1,'B',1,0.800885,52,394314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',7.67729,184331832,41590,NULL,'2024-06-17 18:00:51',1718647251,NULL),(3036403228,24254588,1,1864885,1,1,1,'B',1,0.8125,112,438941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',10.9497,184380616,68380,NULL,'2024-06-21 21:58:27',1719007107,NULL),(3036413565,24254588,1,722236,0,1,1,'B',1,0.827922,70,405142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',11.5379,184380641,62850,NULL,'2024-06-21 22:00:54',1719007254,NULL),(3013238173,24254588,1,2054968,1,1,1,'B',1,0.840909,68,483896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',12.2632,184331752,53458,NULL,'2024-06-17 17:53:27',1718646807,NULL),(3013245388,24254588,1,2048479,0,1,1,'B',1,0.833333,74,421357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 177}}',12.2809,184331768,64510,NULL,'2024-06-17 17:54:55',1718646895,NULL),(3013248940,24254588,1,1801936,0,1,1,'B',1,0.856383,44,412038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',12.5243,184331774,38426,NULL,'2024-06-17 17:55:39',1718646939,NULL),(3013229674,24254588,1,4496810,1,1,1,'B',1,0.862245,85,579782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',15.1861,184331734,43494,NULL,'2024-06-17 17:51:42',1718646702,NULL),(3013268021,24254588,1,1409615,0,1,1,'B',1,0.872549,32,458012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',15.4251,184331813,36967,NULL,'2024-06-17 17:59:34',1718647174,NULL),(3013344942,24254588,1,95733,0,1,1,'C',1,0.754902,48,267783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 47, \"great\": 359}, \"maximum_statistics\": {\"great\": 612}}',15.8546,184332015,196690,NULL,'2024-06-17 18:15:30',1718648130,NULL),(3036450652,24254588,1,722235,0,1,1,'B',1,0.842262,80,440557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',17.3238,184380712,77830,NULL,'2024-06-21 22:09:48',1719007788,NULL),(3013278812,24254588,1,1711983,0,1,1,'A',1,0.9375,96,735359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',30.2728,184331845,62232,NULL,'2024-06-17 18:01:49',1718647309,NULL),(3013263803,24254588,1,1762731,0,1,1,'A',1,0.942529,87,653660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',31.4641,184331803,53648,NULL,'2024-06-17 17:58:42',1718647122,NULL),(3036436244,24254588,1,3367232,1,1,1,'S',1,0.957547,106,796059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',37.7766,184380679,61810,NULL,'2024-06-21 22:06:21',1719007581,NULL),(3013361628,24254588,1,95733,0,1,1,'A',1,0.938725,219,200162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 542}, \"maximum_statistics\": {\"great\": 612}}',49.2777,184332051,292360,NULL,'2024-06-17 18:19:00',1718648340,NULL),(1869736915,24256862,1,1920739,0,1,1,'A',1,0.921154,81,650117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',22.8045,169723976,147061,NULL,'2022-02-11 21:13:16',1644613996,NULL),(1869736885,24256862,1,1920739,0,1,1,'S',1,0.971154,260,838489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',32.3867,169723856,243737,NULL,'2022-02-11 21:07:22',1644613642,NULL),(1872804095,24256862,1,1937980,0,1,1,'S',1,0.953209,374,804890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',37.4894,174263336,340771,NULL,'2022-08-30 21:43:23',1661895803,NULL),(1877491060,24259350,1,2223391,0,1,1,'B',1,0.848214,35,437130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',7.94543,181010904,37780,NULL,'2023-09-30 22:56:35',1696114595,NULL),(1868632108,24266406,1,223040,1,1,1,'C',1,0.722222,26,329809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',NULL,168071172,147587,NULL,'2021-12-08 10:31:51',1638959511,NULL),(1868143550,24266406,1,223040,1,1,1,'A',1,0.941799,169,793124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',NULL,167295985,250075,NULL,'2021-11-07 10:46:10',1636281970,NULL),(1868143530,24266406,1,223040,1,1,1,'S',1,0.952381,189,785094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',NULL,167281057,259230,NULL,'2021-11-06 20:54:09',1636232049,NULL),(1868632126,24266406,1,223040,1,1,1,'S',1,0.962963,189,859535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',NULL,168071213,264825,NULL,'2021-12-08 10:35:13',1638959713,NULL),(1866372222,24266406,1,2964508,0,1,1,'C',1,0.77193,42,384872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',3.91659,164652961,16848,NULL,'2021-08-05 17:44:11',1628185451,NULL),(1868089865,24266406,1,3037657,0,1,1,'B',1,0.85,37,550066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',5.63936,167270192,16065,NULL,'2021-11-06 13:50:12',1636206612,NULL),(1868171625,24266406,1,1649676,1,1,1,'C',1,0.790646,65,372462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 68, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449}}',6.62864,167281582,250960,NULL,'2021-11-06 21:20:12',1636233612,NULL),(1866375867,24266406,1,2964509,0,1,1,'A',1,0.9,23,570726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',7.71933,164652909,13814,NULL,'2021-08-05 17:42:19',1628185339,NULL),(1868017945,24266406,1,3205769,1,1,1,'C',1,0.794271,32,327175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',8.04116,167238599,67960,NULL,'2021-11-05 12:33:13',1636115593,NULL),(1868966226,24266406,1,3037640,0,1,1,'B',1,0.816456,30,390896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',8.2529,168478828,26974,NULL,'2021-12-24 10:20:21',1640341221,NULL),(1868105843,24266406,1,892534,0,1,1,'B',1,0.808989,57,495460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',8.89917,167302263,120429,NULL,'2021-11-07 15:26:22',1636298782,NULL),(1866363605,24266406,1,1773539,1,1,1,'B',1,0.891089,73,636898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',9.8025,164652689,125883,NULL,'2021-08-05 17:34:17',1628184857,NULL),(1868083743,24266406,1,3670,0,1,1,'B',1,0.856604,134,511470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',11.4155,167246862,176770,NULL,'2021-11-05 18:01:24',1636135284,NULL),(1868650743,24266406,1,2090843,0,1,1,'B',1,0.861635,159,582757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',11.6988,168131561,150846,NULL,'2021-12-10 20:16:49',1639167409,NULL),(1871176378,24266406,1,3037434,0,1,1,'B',1,0.835,32,410177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',11.8157,171814456,34246,NULL,'2022-05-11 15:51:32',1652284292,NULL),(1865504804,24266406,1,2442526,0,1,1,'B',1,0.877404,95,505910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',13.3987,163356219,85730,NULL,'2021-06-26 11:06:53',1624705613,NULL),(2666815496,24266406,1,173558,1,1,1,'B',1,0.87013,77,675994,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 57, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 14, \"large_bonus\": 9}}',13.5668,NULL,0,'2024-04-13 16:40:08','2024-04-13 16:40:58',1713026458,7513),(1868083771,24266406,1,3671,0,1,1,'B',1,0.822454,97,411880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',14.5678,167246942,199760,NULL,'2021-11-05 18:04:32',1636135472,NULL),(1865400483,24266406,1,2056288,0,1,1,'B',1,0.888446,59,519208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',15.2197,163389893,133896,NULL,'2021-06-27 11:10:34',1624792234,NULL),(1871107236,24266406,1,2442457,0,1,1,'B',1,0.837366,129,437850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 372}}',15.3655,171808921,169170,NULL,'2022-05-11 10:56:12',1652266572,NULL),(1868185564,24266406,1,1826138,1,1,1,'A',1,0.913793,129,684749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',16.8131,167282170,294157,NULL,'2021-11-06 21:46:57',1636235217,NULL),(1868000683,24266406,1,1773539,1,1,1,'S',1,0.950495,101,798025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',17.7449,167219434,148849,NULL,'2021-11-04 17:51:31',1636048291,NULL),(1868165970,24266406,1,1442771,0,1,1,'S',1,0.973958,96,831408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',17.8977,167302405,142727,NULL,'2021-11-07 15:32:22',1636299142,NULL),(1865454107,24266406,1,1920739,0,1,1,'A',1,0.911538,111,614216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',18.0829,163367208,160550,NULL,'2021-06-26 17:41:57',1624729317,NULL),(1868111951,24266406,1,906953,0,1,1,'B',1,0.865455,205,548824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',18.11,167302314,194434,NULL,'2021-11-07 15:28:39',1636298919,NULL),(1868640334,24266406,1,1649676,1,1,1,'A',1,0.903118,74,552872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 389, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 449}}',20.4049,168027390,292196,NULL,'2021-12-06 14:15:01',1638800101,NULL),(1868185301,24266406,1,340311,1,1,1,'A',1,0.954327,144,776309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',20.4603,167328838,261519,NULL,'2021-11-08 17:46:29',1636393589,NULL),(3424566210,24266406,1,3929223,1,1,1,'A',1,0.945946,111,857124,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 857124}',20.6253,NULL,0,'2024-08-29 18:32:34','2024-08-29 18:33:50',1724956430,7676),(1868105825,24266406,1,892534,0,1,1,'S',1,0.983146,89,854863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',20.7423,167302200,172974,NULL,'2021-11-07 15:23:25',1636298605,NULL),(1868693106,24266406,1,2648105,1,1,1,'S',1,0.971014,138,847462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',22.4484,168071033,123294,NULL,'2021-12-08 10:20:38',1638958838,NULL),(2524782312,24266406,1,190717,1,1,1,'B',1,0.884906,80,620611,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 223, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 22, \"large_bonus\": 23}}',22.59,NULL,0,'2024-03-17 22:58:00','2024-03-17 22:59:32',1710716372,7478),(1866377565,24266406,1,1774604,0,1,1,'A',1,0.928367,146,649780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',23.4359,164649289,219106,NULL,'2021-08-05 15:36:20',1628177780,NULL),(1866303043,24266406,1,742107,1,1,1,'A',1,0.92029,141,642276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',24.8039,164606327,161974,NULL,'2021-08-04 09:35:02',1628069702,NULL),(2666837213,24266406,1,779320,1,1,1,'B',1,0.867797,71,590907,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 235, \"ignore_hit\": 11, \"ignore_miss\": 12, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',25.5616,NULL,0,'2024-04-13 16:43:23','2024-04-13 16:44:55',1713026695,7513),(1867533009,24266406,1,3205768,0,1,1,'A',1,0.925,109,672606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 160}}',26.7216,166368690,122300,NULL,'2021-10-04 17:27:19',1633368439,NULL),(2656172621,24266406,1,2441627,1,1,1,'B',1,0.860442,110,556117,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 405, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 11, \"large_bonus\": 1}}',26.9677,NULL,0,'2024-04-11 18:21:43','2024-04-11 18:24:04',1712859844,7478),(1868610667,24266406,1,1538851,1,1,1,'A',1,0.922481,192,676201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',27.4046,168124729,183874,NULL,'2021-12-10 15:20:23',1639149623,NULL),(1869443352,24266406,1,1832115,0,1,1,'S',1,0.964567,127,860302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',28.6458,169211118,121508,NULL,'2022-01-22 13:30:04',1642858204,NULL),(1868966496,24266406,1,3037752,0,1,1,'S',1,0.973214,56,890656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',29.0481,168478809,33920,NULL,'2021-12-24 10:18:52',1640341132,NULL),(1870541322,24266406,1,1981515,1,1,1,'A',1,0.943425,125,688884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',33.9974,170955944,204182,NULL,'2022-04-04 12:11:17',1649074277,NULL),(1871218909,24266406,1,2648104,1,1,1,'A',1,0.945848,202,742968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',36.4116,171865824,240970,NULL,'2022-05-13 19:58:17',1652471897,NULL),(1871219026,24266406,1,2648106,1,1,1,'A',1,0.936009,204,208732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',40.309,171956171,198541,NULL,'2022-05-17 12:47:43',1652791663,NULL),(2671122440,24266406,1,454645,1,1,1,'A',1,0.926267,122,780522,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 192, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 80, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',40.3351,NULL,0,'2024-04-14 11:17:39','2024-04-14 11:19:11',1713093551,7513),(1868185645,24266406,1,340674,1,1,1,'A',1,0.939716,348,750140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',48.4548,167307863,421261,NULL,'2021-11-07 19:36:52',1636313812,NULL),(2671502439,24266406,1,783503,1,1,1,'A',1,0.917808,127,710412,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 254, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 11, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 1, \"large_bonus\": 16, \"small_bonus\": 9}}',49.8098,NULL,0,'2024-04-14 12:41:18','2024-04-14 12:42:50',1713098570,7513),(3425844055,24266406,1,557817,1,1,1,'A',1,0.911765,125,685142,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 660, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 49, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 685142}',50.4597,NULL,0,'2024-08-29 23:07:55','2024-08-29 23:11:46',1724973107,7676),(2524792650,24266406,1,2441627,1,1,1,'A',1,0.915663,113,690663,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 434, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 11, \"large_bonus\": 1}}',53.4546,NULL,0,'2024-03-17 23:00:16','2024-03-17 23:02:37',1710716557,7478),(3425859311,24266406,1,557817,1,1,1,'A',1,0.941845,218,778479,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 689, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 52, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 778479}',68.9513,NULL,0,'2024-08-29 23:12:01','2024-08-29 23:15:52',1724973352,7676),(1865610819,24286350,1,1570860,1,1,1,'D',1,0.397561,18,21565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 106, \"great\": 64}, \"maximum_statistics\": {\"great\": 205}}',0.02887,163521490,39350,NULL,'2021-07-01 16:51:39',1625158299,NULL),(1865585427,24286350,1,2279985,0,1,1,'D',1,0.453883,17,26671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 52}, \"maximum_statistics\": {\"great\": 206}}',0.062883,163521734,34440,NULL,'2021-07-01 17:00:10',1625158810,NULL),(1865617279,24286350,1,1908513,1,1,1,'D',1,0.564626,22,57406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 58}, \"maximum_statistics\": {\"great\": 147}}',0.368266,163521779,29089,NULL,'2021-07-01 17:01:48',1625158908,NULL),(1865404813,24286350,1,2056288,0,1,1,'D',1,0.605578,28,77155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 114}, \"maximum_statistics\": {\"great\": 251}}',0.595861,163416257,79375,NULL,'2021-06-28 07:18:32',1624864712,NULL),(1866502979,24286350,1,614871,0,1,1,'C',1,0.7,10,318669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',0.86589,164850691,93336,NULL,'2021-08-12 01:38:00',1628732280,NULL),(1865445511,24286350,1,1774604,0,1,1,'D',1,0.643266,22,81757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 169}, \"maximum_statistics\": {\"great\": 349}}',1.12668,163416168,80608,NULL,'2021-06-28 07:12:25',1624864345,NULL),(1865470539,24286350,1,1920739,0,1,1,'D',1,0.680769,45,101391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 131}, \"maximum_statistics\": {\"great\": 260}}',1.80247,163416078,68659,NULL,'2021-06-28 07:06:33',1624863993,NULL),(1866213878,24286350,1,505081,0,1,1,'C',1,0.708661,53,271164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.98934,164562696,56080,NULL,'2021-08-03 02:00:03',1627956003,NULL),(1865605502,24286350,1,614871,0,1,1,'B',1,0.8,29,226546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',2.69673,163521687,102107,NULL,'2021-07-01 16:58:19',1625158699,NULL),(1865447179,24286350,1,1442771,0,1,1,'C',1,0.739583,48,177904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',2.78839,163416346,90256,NULL,'2021-06-28 07:25:08',1624865108,NULL),(1865561834,24286350,1,463693,0,1,1,'C',1,0.79798,67,220560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',5.86863,163521575,110770,NULL,'2021-07-01 16:54:05',1625158445,NULL),(1865561825,24286350,1,463693,0,1,1,'C',1,0.792929,51,424691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',6.09538,163508978,111797,NULL,'2021-07-01 08:49:35',1625129375,NULL),(2792369844,24286718,1,3271448,1,1,1,'B',1,0.807181,77,365809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 376}}',20.0923,183828096,149664,NULL,'2024-05-07 14:43:39',1715093019,NULL),(3571141947,24286718,1,4492111,1,1,1,'B',1,0.805838,72,440927,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 284, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}, \"total_score_without_mods\": 440927}',20.355,NULL,0,'2024-09-24 08:31:18','2024-09-24 08:32:49',1727166769,7705),(2791601037,24286718,1,3271447,1,1,1,'B',1,0.821181,84,404921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',26.3437,183826245,124572,NULL,'2024-05-07 11:53:43',1715082823,NULL),(1876061964,24289456,1,1528225,1,1,1,'B',1,0.887097,31,621409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 31}}',5.1251,179123747,107527,NULL,'2023-05-29 15:42:40',1685374960,NULL),(1866103106,24289456,1,1920739,0,1,1,'C',1,0.788462,46,323572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',6.4499,164362470,81596,NULL,'2021-07-27 17:57:33',1627408653,NULL),(1875318399,24289456,1,1617643,0,1,1,'B',1,0.817518,58,378691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',8.63902,177894112,57746,NULL,'2023-03-17 10:17:19',1679048239,NULL),(1875355644,24289456,1,144416,0,1,1,'B',1,0.878947,36,452479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',9.18676,177894081,155658,NULL,'2023-03-17 10:14:46',1679048086,NULL),(1870317594,24289456,1,3411951,0,1,1,'B',1,0.870786,52,497000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',9.92393,170654127,31890,NULL,'2022-03-22 15:18:16',1647962296,NULL),(1875292447,24289456,1,3685222,1,1,1,'B',1,0.851064,44,431213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',13.7279,177894042,46616,NULL,'2023-03-17 10:11:28',1679047888,NULL),(1870477110,24289456,1,2629875,1,1,1,'S',1,0.951852,135,768670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',21.4968,170695561,92021,NULL,'2022-03-24 12:56:34',1648126594,NULL),(1876116896,24289456,1,2718273,0,1,1,'B',1,0.897561,130,585874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',23.6269,179123786,117594,NULL,'2023-05-29 15:44:51',1685375091,NULL),(1871141862,24289456,1,3367956,1,1,1,'A',1,0.955399,147,748641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 213}}',27.9887,171719595,158650,NULL,'2022-05-07 15:26:30',1651937190,NULL),(1876104715,24289456,1,1900907,1,1,1,'A',1,0.900966,207,674649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 166}, \"maximum_statistics\": {\"great\": 207}}',28.0749,179123825,171670,NULL,'2023-05-29 15:47:11',1685375231,NULL),(1872861774,24291072,1,2755552,1,1,1,'D',1,0.422043,14,70112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 39}, \"maximum_statistics\": {\"great\": 186}}',0.032624,174385668,53192,NULL,'2022-09-06 12:44:40',1662468280,NULL),(1872922641,24291072,1,2637428,1,1,1,'D',1,0.494845,10,136434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',0.063722,174435726,93990,NULL,'2022-09-09 12:16:54',1662725814,NULL),(1878244838,24291072,1,2512183,0,1,1,'D',1,0.47417,19,49056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 92, \"great\": 78}, \"maximum_statistics\": {\"great\": 271}}',0.102672,182175586,49000,NULL,'2023-12-29 06:21:07',1703830867,NULL),(1875471444,24291072,1,3137123,1,1,1,'D',1,0.465909,19,52371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 141, \"great\": 114}, \"maximum_statistics\": {\"great\": 396}}',0.11001,178156978,73766,NULL,'2023-04-01 08:41:04',1680338464,NULL),(1872962941,24291072,1,2238811,1,1,1,'D',1,0.497085,19,78586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 90, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',0.138648,174595643,76384,NULL,'2022-09-18 03:07:45',1663470465,NULL),(1878290158,24291072,1,2640147,0,1,1,'D',1,0.562112,17,90510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 79, \"great\": 119}, \"maximum_statistics\": {\"great\": 322}}',0.470502,182175612,62676,NULL,'2023-12-29 06:24:37',1703831077,NULL),(1870039102,24291072,1,892385,1,1,1,'D',1,0.634545,30,150268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',0.868732,170135799,77429,NULL,'2022-02-28 11:55:49',1646049349,NULL),(1878221476,24291072,1,1223204,1,1,1,'C',1,0.746939,44,283732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',2.62642,182175638,137154,NULL,'2023-12-29 06:28:05',1703831285,NULL),(1878272934,24291072,1,3007829,0,1,1,'C',1,0.756098,65,309557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',3.581,182175546,45122,NULL,'2023-12-29 06:15:26',1703830526,NULL),(1872924590,24297214,1,106125,0,1,1,'D',1,0.649231,38,152044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 169}, \"maximum_statistics\": {\"great\": 325}}',1.1766,174449243,108590,NULL,'2022-09-10 04:24:10',1662783850,NULL),(1865769092,24301320,1,3037657,0,1,1,'C',1,0.7125,22,263872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',1.08951,163683610,11579,NULL,'2021-07-06 14:04:06',1625580246,NULL),(1872229537,24301320,1,3449367,1,1,1,'B',1,0.859649,87,471105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 285}}',12.7188,173475515,119443,NULL,'2022-07-22 17:17:01',1658510221,NULL),(1873105186,24305270,1,2522736,1,1,1,'D',1,0.670213,31,182802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 71, \"great\": 167}, \"maximum_statistics\": {\"great\": 282}}',1.92674,174726576,78884,NULL,'2022-09-25 12:48:20',1664110100,NULL),(1870908819,24305270,1,405934,0,1,1,'C',1,0.708738,35,236478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 121}, \"maximum_statistics\": {\"great\": 206}}',2.74063,171529521,93349,NULL,'2022-04-29 13:53:06',1651240386,NULL),(1870925967,24305270,1,1799255,0,1,1,'B',1,0.820513,70,391676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 234}}',9.03219,171529584,98334,NULL,'2022-04-29 13:56:23',1651240583,NULL),(1872091413,24307479,1,46803,0,1,1,'B',1,0.81746,27,412550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.66073,173238272,60190,NULL,'2022-07-11 14:36:39',1657550199,NULL),(1872040138,24308242,1,1832115,0,1,1,'A',1,0.925197,88,664452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',21.4771,173014754,81958,NULL,'2022-07-01 13:55:57',1656683757,NULL),(1878123032,24322240,1,2530756,1,1,1,'C',1,0.797872,60,325844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 329}}',9.67107,182014482,115898,NULL,'2023-12-17 04:39:47',1702787987,NULL),(1873128457,24323903,1,188000,0,1,1,'C',1,0.769036,26,290488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 271}, \"maximum_statistics\": {\"great\": 394}}',6.3368,174833470,108994,NULL,'2022-09-30 21:12:18',1664572338,NULL),(1867656697,24323903,1,2551599,0,1,1,'C',1,0.778226,37,303378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 248}}',6.58321,166633669,75020,NULL,'2021-10-14 17:19:55',1634231995,NULL),(1870006462,24323903,1,1774604,0,1,1,'B',1,0.826648,61,384242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',8.10042,170145903,115985,NULL,'2022-02-28 21:00:56',1646082056,NULL),(1876572559,24324264,1,3293129,0,1,1,'C',1,0.784091,24,309015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',5.30864,179880019,34370,NULL,'2023-07-17 10:18:31',1689589111,NULL),(1876543210,24324264,1,1774604,0,1,1,'B',1,0.881089,72,489712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.9448,179853817,136001,NULL,'2023-07-15 16:22:26',1689438146,NULL),(1876736475,24324264,1,2056284,0,1,1,'B',1,0.839552,97,431056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 402}}',15.2689,180052085,214226,NULL,'2023-07-28 13:38:50',1690551530,NULL),(1876639758,24324264,1,1920739,0,1,1,'A',1,0.907692,69,561191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',17.5616,179853931,121859,NULL,'2023-07-15 16:30:12',1689438612,NULL),(1876572260,24324264,1,3293127,1,1,1,'S',1,0.971831,71,879946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',20.5254,179862147,34504,NULL,'2023-07-16 06:21:17',1689488477,NULL),(1876572429,24324264,1,3293128,1,1,1,'A',1,0.948454,95,774359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',23.922,179880007,59360,NULL,'2023-07-17 10:17:18',1689589038,NULL),(1873489472,24324306,1,2281770,0,1,1,'B',1,0.804878,38,347885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',4.84087,175241708,46620,NULL,'2022-10-22 18:56:44',1666465004,NULL),(1876711001,24324306,1,2313444,0,1,1,'B',1,0.869266,71,480305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',9.71723,180104168,89877,NULL,'2023-07-31 17:26:02',1690824362,NULL),(1873631201,24328872,1,1774604,0,1,1,'B',1,0.845272,63,420818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',10.244,175445544,125484,NULL,'2022-11-02 15:51:18',1667404278,NULL),(1867276272,24337756,1,1906398,0,1,1,'D',1,0.608772,34,138523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 112, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 285}}',1.159,166050985,87567,NULL,'2021-09-23 00:18:14',1632356294,NULL),(1865546774,24337756,1,1661046,0,1,1,'C',1,0.722826,37,319330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',1.69487,163443715,129078,NULL,'2021-06-29 04:00:00',1624939200,NULL),(1865722923,24337756,1,1291654,0,1,1,'C',1,0.727612,58,328241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 134}}',3.02655,163626732,116216,NULL,'2021-07-04 19:01:04',1625425264,NULL),(1865632662,24337756,1,1920739,0,1,1,'C',1,0.709615,140,289699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 260}}',4.80539,163443126,128126,NULL,'2021-06-29 03:30:24',1624937424,NULL),(1865528340,24337756,1,1920739,0,1,1,'C',1,0.798077,71,387773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',7.06408,163494324,108634,NULL,'2021-06-30 20:14:33',1625084073,NULL),(1877097609,24338230,1,3922648,1,1,1,'X',1,1,86,878327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',25.7213,180490670,66832,NULL,'2023-08-26 11:04:14',1693047854,NULL),(1871507847,24338230,1,1180150,0,1,1,'S',1,0.973333,75,707382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',31.842,172246485,40936,NULL,'2022-05-29 13:18:24',1653830304,NULL),(1877097618,24338230,1,3922648,1,1,1,'S',1,0.982558,86,910143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',40.4248,180490689,67669,NULL,'2023-08-26 11:05:42',1693047942,NULL),(1865537207,24340362,1,1920739,0,1,1,'B',1,0.855769,70,443985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',11.6517,163538467,100396,NULL,'2021-07-02 04:19:27',1625199567,NULL),(1865606465,24350595,1,1881513,1,1,1,'D',1,0.280578,8,7513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 1016, \"great\": 302}, \"maximum_statistics\": {\"great\": 1627}}',0.003993,163480532,170940,NULL,'2021-06-30 11:00:06',1625050806,NULL),(1865577615,24351577,1,2908421,0,1,1,'C',1,0.702899,35,242370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',1.42482,163463379,16726,NULL,'2021-06-29 19:35:08',1624995308,NULL),(1865592765,24351577,1,2463116,0,1,1,'B',1,0.892617,113,585277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',10.0022,163489913,66708,NULL,'2021-06-30 17:23:25',1625073805,NULL),(1871636383,24352009,1,3290937,1,1,1,'S',1,0.954545,165,794936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',29.5412,172541204,138094,NULL,'2022-06-11 07:00:51',1654930851,NULL),(1874089328,24352442,1,3037752,0,1,1,'D',1,0.6875,15,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',1.25593,176133024,12734,NULL,'2022-12-09 18:31:58',1670610718,NULL),(1871897512,24352442,1,3037657,0,1,1,'B',1,0.8375,22,95064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',3.89354,172843848,10932,NULL,'2022-06-24 05:41:22',1656049282,NULL),(1866004116,24352442,1,2879863,0,1,1,'B',1,0.852174,62,437899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',7.44091,164146211,43769,NULL,'2021-07-20 21:15:17',1626815717,NULL),(1872485297,24352442,1,3037657,0,1,1,'S',1,0.9625,40,734202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,173712979,16601,NULL,'2022-08-03 01:47:08',1659491228,NULL),(1874091793,24352442,1,3305831,1,1,1,'S',1,0.971154,52,824573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',17.8442,176132928,21966,NULL,'2022-12-09 18:26:06',1670610366,NULL),(1867062839,24358656,1,2824371,1,1,1,'C',1,0.753425,51,343735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',2.73498,165882111,33940,NULL,'2021-09-16 21:13:14',1631826794,NULL),(1869229023,24358656,1,3352467,0,1,1,'B',1,0.822072,51,393403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',8.32371,168929931,76495,NULL,'2022-01-10 23:14:44',1641856484,NULL),(1873402555,24358656,1,3201370,0,1,1,'B',1,0.830078,91,426529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 256}}',9.6417,175072961,107878,NULL,'2022-10-13 16:00:08',1665676808,NULL),(1868703871,24358656,1,2881347,0,1,1,'B',1,0.828767,88,438009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',11.0187,168106747,101732,NULL,'2021-12-09 21:13:19',1639084399,NULL),(1869359331,24358656,1,3320513,1,1,1,'A',1,0.907186,70,577232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',12.1841,169015379,71248,NULL,'2022-01-14 16:42:55',1642178575,NULL),(1873815198,24358656,1,3819871,0,1,1,'B',1,0.896226,73,555338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',12.454,175641660,51248,NULL,'2022-11-12 20:41:59',1668285719,NULL),(1871252667,24358656,1,3350935,1,1,1,'B',1,0.894558,67,532706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',12.8734,171839271,64280,NULL,'2022-05-12 17:48:57',1652377737,NULL),(1871228698,24358656,1,3331179,1,1,1,'B',1,0.88535,67,529709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',14.106,171867926,76238,NULL,'2022-05-13 21:49:47',1652478587,NULL),(1867307500,24358656,1,3082550,0,1,1,'A',1,0.902597,77,704505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',16.2805,165932054,38690,NULL,'2021-09-18 14:31:00',1631975460,NULL),(1871247198,24358656,1,3555274,1,1,1,'A',1,0.943182,155,723711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',20.7067,171839463,111560,NULL,'2022-05-12 17:57:20',1652378240,NULL),(1876668532,24359309,1,3900796,0,1,1,'B',1,0.833333,43,398532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',9.34903,179965892,80456,NULL,'2023-07-23 01:32:43',1690075963,NULL),(1872582694,24382864,1,1814702,1,1,1,'C',1,0.753472,102,299794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 270}, \"maximum_statistics\": {\"great\": 432}}',12.6294,174056938,165644,NULL,'2022-08-20 00:49:45',1660956585,NULL),(1872570566,24382864,1,1784007,1,1,1,'C',1,0.784826,121,357516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',16.2686,174056911,185106,NULL,'2022-08-20 00:47:31',1660956451,NULL),(1872647345,24382864,1,3320995,1,1,1,'C',1,0.792101,157,378978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',22.7517,174057158,393032,NULL,'2022-08-20 01:07:56',1660957676,NULL),(1872571019,24382864,1,1784056,1,1,1,'A',1,0.916933,191,659697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',30.771,174056885,237002,NULL,'2022-08-20 00:45:37',1660956337,NULL),(1865713758,24386917,1,2687314,0,1,1,'D',1,0.689189,179,282869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 296}}',2.85203,163650524,136864,NULL,'2021-07-05 13:44:12',1625492652,NULL),(2608768825,24386917,1,1967655,0,1,1,'C',1,0.795049,99,378120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',12.9106,183393418,304082,NULL,'2024-04-02 16:57:21',1712077041,NULL),(1865703047,24386917,1,487707,0,1,1,'A',1,0.936782,87,743387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',15.6715,163773288,44307,NULL,'2021-07-09 07:02:03',1625814123,NULL),(1865668297,24386917,1,2051068,0,1,1,'A',1,0.9375,62,598370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.0747,163712631,68720,NULL,'2021-07-07 11:12:35',1625656355,NULL),(1866134013,24390688,1,2464789,0,1,1,'D',1,0.691489,27,233338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',0.925452,164254371,10998,NULL,'2021-07-24 09:29:51',1627118991,NULL),(1865583443,24390688,1,2450331,0,1,1,'C',1,0.721311,25,251036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',2.50547,163561135,14704,NULL,'2021-07-02 19:47:36',1625255256,NULL),(1865944053,24390688,1,2809984,0,1,1,'C',1,0.783019,23,368894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',2.84027,164099547,22789,NULL,'2021-07-19 12:04:45',1626696285,NULL),(1865581516,24390688,1,2449021,0,1,1,'B',1,0.821739,42,355120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',5.57621,163611541,70560,NULL,'2021-07-04 09:11:57',1625389917,NULL),(1867706981,24390688,1,2450332,1,1,1,'B',1,0.805263,25,347926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',5.58882,166701185,25830,NULL,'2021-10-16 21:30:48',1634419848,NULL),(1866847795,24390688,1,2051068,0,1,1,'B',1,0.80625,29,354959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.46478,165490017,58884,NULL,'2021-09-02 08:42:57',1630572177,NULL),(1865782128,24390688,1,2576097,1,1,1,'B',1,0.816017,44,346298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 231}}',6.91238,163971927,68895,NULL,'2021-07-15 13:00:12',1626354012,NULL),(1877424251,24390688,1,4096748,1,1,1,'S',1,0.967105,76,769223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',23.1091,180852438,73092,NULL,'2023-09-19 14:07:06',1695132426,NULL),(1866023560,24390688,1,3023186,0,1,1,'A',1,0.961832,71,734171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',26.9878,164108371,63436,NULL,'2021-07-19 17:24:20',1626715460,NULL),(1866053640,24393661,1,1486195,0,1,1,'B',1,0.873351,96,469169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 379}}',NULL,164268884,152244,NULL,'2021-07-24 19:21:31',1627154491,NULL),(1865921497,24393661,1,2051066,0,1,1,'D',1,0.535985,26,48373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 83, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',0.297556,164081732,59168,NULL,'2021-07-18 21:07:36',1626642456,NULL),(1866066946,24393661,1,1223877,0,1,1,'D',1,0.535503,55,45800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 118, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',0.359079,164337280,64190,NULL,'2021-07-26 22:21:38',1627338098,NULL),(1866115958,24393661,1,242325,0,1,1,'D',1,0.616915,24,280644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 56, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.682848,164268998,251153,NULL,'2021-07-24 19:25:59',1627154759,NULL),(1866111935,24393661,1,2895075,0,1,1,'D',1,0.689189,13,111721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',1.41887,164338899,17458,NULL,'2021-07-26 23:36:45',1627342605,NULL),(1866070265,24393661,1,3039069,1,1,1,'D',1,0.630482,37,136822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 91, \"great\": 210}, \"maximum_statistics\": {\"great\": 456}}',1.59262,164268767,107419,NULL,'2021-07-24 19:17:22',1627154242,NULL),(1865556781,24393661,1,2051068,0,1,1,'C',1,0.709375,27,218485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.41133,163535838,46060,NULL,'2021-07-02 02:06:17',1625191577,NULL),(1865749669,24393661,1,2037400,0,1,1,'C',1,0.759109,55,298910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',4.82392,163791472,99329,NULL,'2021-07-09 19:18:06',1625858286,NULL),(1866655586,24393661,1,101924,1,1,1,'C',1,0.790393,25,380606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 2}}',6.43783,165088539,128235,NULL,'2021-08-19 21:22:12',1629408132,NULL),(1865633982,24393661,1,1774604,0,1,1,'C',1,0.795129,55,338965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',6.61216,163535922,115035,NULL,'2021-07-02 02:10:26',1625191826,NULL),(1865912240,24393661,1,17249,0,1,1,'B',1,0.809633,63,378754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',6.99942,164111353,153672,NULL,'2021-07-19 19:26:22',1626722782,NULL),(1866005751,24393661,1,1774604,0,1,1,'C',1,0.792264,53,173644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.145,164081224,108980,NULL,'2021-07-18 20:47:10',1626641230,NULL),(1868743389,24393661,1,161456,1,1,1,'B',1,0.857798,37,486793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',8.72735,168357390,138410,NULL,'2021-12-19 15:18:24',1639927104,NULL),(1866059469,24393661,1,32337,0,1,1,'B',1,0.835,53,458680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',9.07702,164268697,123614,NULL,'2021-07-24 19:14:37',1627154077,NULL),(1866135819,24393661,1,2469841,1,1,1,'B',1,0.868217,88,631248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',9.41627,164269089,165645,NULL,'2021-07-24 19:29:33',1627154973,NULL),(1866290348,24393661,1,7715,0,1,1,'B',1,0.846296,97,472874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 270}}',11.7801,164624105,193938,NULL,'2021-08-04 20:52:14',1628110334,NULL),(1866636255,24393661,1,589037,1,1,1,'B',1,0.837025,96,467758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',11.8658,165088465,172132,NULL,'2021-08-19 21:19:27',1629407967,NULL),(1866298983,24393661,1,2895077,0,1,1,'A',1,0.923913,46,760220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',12.5543,164718471,20315,NULL,'2021-08-07 18:00:03',1628359203,NULL),(1873992790,24393661,1,3116210,1,1,1,'B',1,0.890511,152,594804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',16.2773,176110483,182400,NULL,'2022-12-08 13:37:15',1670506635,NULL),(1866083449,24393661,1,182259,1,1,1,'A',1,0.953781,117,366488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',16.9784,164300154,258686,NULL,'2021-07-25 18:02:48',1627236168,NULL),(1870757907,24393661,1,2881347,0,1,1,'A',1,0.901827,104,589144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',17.9015,171101586,120034,NULL,'2022-04-10 18:25:49',1649615149,NULL),(1870707673,24393661,1,2130688,1,1,1,'A',1,0.906818,82,569780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',18.9738,171101862,123149,NULL,'2022-04-10 18:37:14',1649615834,NULL),(1865992897,24393661,1,70167,0,1,1,'A',1,0.923077,124,683893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.255,164088440,148806,NULL,'2021-07-19 02:44:07',1626662647,NULL),(2883395613,24393735,1,1123769,1,1,1,'D',1,0.464706,22,45622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 28}, \"maximum_statistics\": {\"great\": 85}}',0.058413,184034697,13730,NULL,'2024-05-24 16:55:06',1716569706,NULL),(1874424800,24394494,1,1278734,1,1,1,'B',1,0.822581,102,441917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 186}}',7.98353,176643590,83413,NULL,'2023-01-05 19:53:35',1672948415,NULL),(1876846624,24404289,1,1587911,0,1,1,'C',1,0.732068,56,234270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',3.79244,180283328,99761,NULL,'2023-08-12 08:04:56',1691827496,NULL),(1876818937,24404289,1,2025943,0,1,1,'B',1,0.842784,90,441341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 194}}',15.6048,180283349,84787,NULL,'2023-08-12 08:07:04',1691827624,NULL),(1867258681,24414103,1,3147805,0,1,1,'C',1,0.772189,34,290854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',3.58098,166096011,49837,NULL,'2021-09-24 18:18:51',1632507531,NULL),(1866689547,24414103,1,2051068,0,1,1,'C',1,0.75625,34,282029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.62311,165192676,53582,NULL,'2021-08-23 05:35:22',1629696922,NULL),(1873001635,24414103,1,2862818,1,1,1,'B',1,0.859259,65,472917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',8.20489,174648569,55182,NULL,'2022-09-21 04:00:41',1663732841,NULL),(1873001690,24414103,1,2862819,1,1,1,'B',1,0.846667,71,431906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 225}}',12.7634,174648514,87124,NULL,'2022-09-21 03:53:57',1663732437,NULL),(1873264721,24414103,1,2156602,0,1,1,'B',1,0.849854,69,429562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 343}}',12.9168,174992376,127448,NULL,'2022-10-09 00:38:01',1665275881,NULL),(1867110642,24414103,1,46803,0,1,1,'A',1,0.904762,46,569354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.1161,165904870,65094,NULL,'2021-09-17 17:18:59',1631899139,NULL),(1873116634,24414103,1,2313444,0,1,1,'B',1,0.894495,72,552523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',13.2227,174661922,107528,NULL,'2022-09-21 23:44:33',1663803873,NULL),(1873489457,24414103,1,2281770,1,1,1,'A',1,0.935976,164,744260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',18.8914,175239616,113878,NULL,'2022-10-22 17:17:14',1666459034,NULL),(1874723303,24417934,1,3848159,0,1,1,'C',1,0.748408,31,270682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',3.33749,177113933,44998,NULL,'2023-01-31 18:36:27',1675190187,NULL),(1866363403,24417934,1,2161429,0,1,1,'A',1,0.931035,86,608299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',16.2692,164769191,48229,NULL,'2021-08-09 11:19:37',1628507977,NULL),(1867432566,24417934,1,2450283,0,1,1,'A',1,0.926573,127,670079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',21.8261,166129042,90881,NULL,'2021-09-25 20:09:21',1632600561,NULL),(1866837657,24422680,1,1468179,0,1,1,'D',1,0.585366,12,183836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 54}, \"maximum_statistics\": {\"great\": 123}}',0.374843,165483301,69384,NULL,'2021-09-02 00:50:27',1630543827,NULL),(1877597447,24427460,1,2090843,0,1,1,'D',1,0.606918,32,183749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',0.506828,181275617,74910,NULL,'2023-10-21 05:25:38',1697865938,NULL),(1877572836,24427460,1,2051068,0,1,1,'C',1,0.703125,28,212531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.58819,181275594,46006,NULL,'2023-10-21 05:22:05',1697865725,NULL),(1867781492,24427487,1,2100925,1,1,1,'B',1,0.804878,42,354030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 123}}',6.46413,166772216,41094,NULL,'2021-10-19 11:53:05',1634644385,NULL),(1867799532,24427487,1,742228,1,1,1,'B',1,0.872159,51,509402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',9.95149,166772273,161383,NULL,'2021-10-19 11:56:06',1634644566,NULL),(1873357730,24427487,1,3639823,1,1,1,'B',1,0.886667,75,543546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',14.1269,175088985,62879,NULL,'2022-10-14 14:52:38',1665759158,NULL),(1868714876,24427487,1,3301261,0,1,1,'B',1,0.899177,57,547449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',15.6852,168119011,113407,NULL,'2021-12-10 10:37:37',1639132657,NULL),(1869158213,24427487,1,3271446,1,1,1,'A',1,0.946281,89,694045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',19.9522,168836675,74548,NULL,'2022-01-07 09:09:21',1641546561,NULL),(1871252668,24428081,1,730851,0,1,1,'C',1,0.727642,52,268860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 54, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',3.26786,171812542,101762,NULL,'2022-05-11 14:20:54',1652278854,NULL),(1872519637,24428081,1,3500294,1,1,1,'C',1,0.715499,61,244418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 74, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',4.45281,173714335,156930,NULL,'2022-08-03 03:22:24',1659496944,NULL),(1872489210,24428081,1,997651,0,1,1,'B',1,0.822148,64,384500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',12.9141,173714239,73470,NULL,'2022-08-03 03:15:28',1659496528,NULL),(1872453963,24428081,1,2451504,1,1,1,'B',1,0.832542,140,446101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',14.6027,173714152,264106,NULL,'2022-08-03 03:10:12',1659496212,NULL),(1872530676,24428081,1,747677,0,1,1,'B',1,0.890411,50,542667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',14.9758,173714027,71246,NULL,'2022-08-03 03:01:27',1659495687,NULL),(1872488396,24428081,1,1876632,1,1,1,'B',1,0.881679,88,508024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 262}}',17.3559,173714365,152026,NULL,'2022-08-03 03:24:42',1659497082,NULL),(1871343653,24428081,1,2451505,1,1,1,'A',1,0.974138,147,772426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',29.891,172070004,191810,NULL,'2022-05-22 06:53:18',1653202398,NULL),(1870325255,24430948,1,3330293,1,1,1,'C',1,0.721831,39,270213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 142}}',2.29864,170534444,55816,NULL,'2022-03-17 18:22:07',1647541327,NULL),(1869371809,24430948,1,3198647,0,1,1,'C',1,0.753289,23,270668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',3.21663,169163283,45074,NULL,'2022-01-20 17:56:57',1642701417,NULL),(1865601764,24430948,1,2800006,0,1,1,'C',1,0.760163,46,275458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 246}}',3.969,163595999,71020,NULL,'2021-07-03 20:53:35',1625345615,NULL),(1871357108,24430948,1,2966558,0,1,1,'B',1,0.860294,47,498496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',6.17647,172033353,33604,NULL,'2022-05-20 21:47:17',1653083237,NULL),(1876461302,24430948,1,3790225,1,1,1,'B',1,0.835366,51,418789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',6.99212,179686691,59218,NULL,'2023-07-04 20:45:32',1688503532,NULL),(1868183424,24430948,1,2817584,0,1,1,'B',1,0.82963,43,390981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 270}}',9.61448,167357101,88270,NULL,'2021-11-09 21:54:43',1636494883,NULL),(1869165085,24430948,1,1622739,0,1,1,'B',1,0.848425,113,522732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 254}}',10.3637,168872907,282936,NULL,'2022-01-08 17:30:06',1641663006,NULL),(1873649757,24430948,1,1774604,0,1,1,'B',1,0.869628,136,494330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',13.9866,175595409,165214,NULL,'2022-11-10 16:33:39',1668098019,NULL),(3591302774,24434662,1,3246840,1,1,1,'D',1,0.637255,38,214673,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 80, \"great\": 178, \"ignore_hit\": 18, \"ignore_miss\": 203, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 18, \"large_bonus\": 145, \"small_bonus\": 83}, \"total_score_without_mods\": 214673}',1.46175,NULL,0,'2024-09-28 02:11:54','2024-09-28 02:14:05',1727489645,7676),(1868235181,24434662,1,3205769,0,1,1,'C',1,0.739583,46,243045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 192}}',4.76857,167615820,53720,NULL,'2021-11-20 05:31:30',1637386290,NULL),(3596403657,24434662,1,3044338,1,1,1,'C',1,0.734556,38,324353,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 303, \"ignore_hit\": 4, \"ignore_miss\": 26, \"large_bonus\": 5, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 46}, \"total_score_without_mods\": 324353}',7.68526,NULL,0,'2024-09-28 20:41:42','2024-09-28 20:44:02',1727556242,7705),(1867447011,24434662,1,1832115,0,1,1,'B',1,0.84252,50,418297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',9.01087,166344296,46610,NULL,'2021-10-03 17:56:50',1633283810,NULL),(1867558803,24434662,1,3226777,1,1,1,'B',1,0.891304,64,617763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',9.83378,166344336,34016,NULL,'2021-10-03 17:58:19',1633283899,NULL),(3596352396,24434662,1,3163114,1,1,1,'C',1,0.78266,80,411570,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 269, \"ignore_hit\": 20, \"ignore_miss\": 54, \"large_bonus\": 1, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 20, \"large_bonus\": 46, \"small_bonus\": 58}, \"total_score_without_mods\": 411570}',13.1477,NULL,0,'2024-09-28 20:31:35','2024-09-28 20:33:46',1727555626,7705),(1868233640,24434662,1,3205768,0,1,1,'B',1,0.83125,106,427621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 160}}',16.5564,167615802,81820,NULL,'2021-11-20 05:30:05',1637386205,NULL),(1867314736,24434662,1,2037400,0,1,1,'B',1,0.898785,111,561988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',18.6601,166240316,155226,NULL,'2021-09-30 01:39:29',1632965969,NULL),(3596438966,24434662,1,1863465,1,1,1,'B',1,0.848564,90,538435,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 286, \"ignore_hit\": 42, \"ignore_miss\": 34, \"large_bonus\": 3, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 25, \"small_bonus\": 28}, \"total_score_without_mods\": 538435}',22.5063,NULL,0,'2024-09-28 20:49:09','2024-09-28 20:51:15',1727556675,7705),(3596449805,24434662,1,1863465,1,1,1,'A',1,0.900783,177,689260,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 314, \"ignore_hit\": 42, \"ignore_miss\": 25, \"large_bonus\": 4, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 25, \"small_bonus\": 28}, \"total_score_without_mods\": 689260}',38.3461,NULL,0,'2024-09-28 20:51:24','2024-09-28 20:53:28',1727556808,7705),(1866579588,24435301,1,1732112,1,1,1,'C',1,0.795673,55,383505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 208}}',NULL,165042657,135562,NULL,'2021-08-18 10:56:38',1629284198,NULL),(1866724315,24435301,1,1742544,1,1,1,'A',1,0.939655,58,661782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',NULL,165322099,28164,NULL,'2021-08-27 12:45:29',1630068329,NULL),(1867978496,24435301,1,1742547,1,1,1,'B',1,0.866973,56,490835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',NULL,167110697,45708,NULL,'2021-10-31 11:58:11',1635681491,NULL),(1868039389,24435301,1,1776457,1,1,1,'A',1,0.929936,105,652082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',NULL,167111492,94399,NULL,'2021-10-31 12:31:53',1635683513,NULL),(1865621171,24435301,1,2100418,0,1,1,'D',1,0.696721,27,286497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',1.36039,163613781,138092,NULL,'2021-07-04 10:53:39',1625396019,NULL),(1865570528,24435301,1,2051068,0,1,1,'C',1,0.771875,34,284476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.63617,163613676,45440,NULL,'2021-07-04 10:49:42',1625395782,NULL),(1865820443,24435301,1,2051066,0,1,1,'C',1,0.772727,67,316233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',8.13476,163840870,99622,NULL,'2021-07-11 09:06:48',1625994408,NULL),(1865749190,24435301,1,2037400,0,1,1,'B',1,0.838057,76,428487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',10.634,163781902,123049,NULL,'2021-07-09 13:50:11',1625838611,NULL),(1865762307,24435301,1,1774604,0,1,1,'B',1,0.845272,52,418282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',10.9196,163782070,122469,NULL,'2021-07-09 13:56:09',1625838969,NULL),(1865845998,24435301,1,2509131,0,1,1,'A',1,0.922414,51,598224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',15.1086,163872805,52780,NULL,'2021-07-12 10:24:45',1626085485,NULL),(1876717809,24435301,1,4137841,1,1,1,'B',1,0.848564,81,461364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 383}}',23.2648,180103035,191086,NULL,'2023-07-31 15:52:41',1690818761,NULL),(1877110728,24435301,1,1967655,1,1,1,'A',1,0.935644,160,671003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 505}}',41.8574,180478946,436080,NULL,'2023-08-25 15:52:01',1692978721,NULL),(1869856837,24437885,1,111104,0,1,1,'D',1,0.661765,21,281483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',0.906423,169819780,140145,NULL,'2022-02-15 21:11:34',1644959494,NULL),(1867810525,24437885,1,2014323,0,1,1,'C',1,0.767123,56,327600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',8.29592,166831597,70153,NULL,'2021-10-21 16:24:47',1634833487,NULL),(1868511263,24437885,1,1954913,0,1,1,'B',1,0.833333,30,381629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',9.0005,168011060,47073,NULL,'2021-12-05 20:03:03',1638734583,NULL),(1868907348,24437885,1,2051068,0,1,1,'B',1,0.86875,56,479163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.1834,168413999,73762,NULL,'2021-12-21 20:33:00',1640118780,NULL),(1867709472,24437885,1,1774604,0,1,1,'B',1,0.869628,89,472859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',14.2473,166729581,139695,NULL,'2021-10-17 19:30:18',1634499018,NULL),(1871729061,24441960,1,1442774,0,1,1,'D',1,0.61244,25,138041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',0.725773,172685867,68502,NULL,'2022-06-17 11:07:32',1655464052,NULL),(1865903027,24441960,1,3023186,0,1,1,'C',1,0.774809,33,309772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',4.76256,164147388,36100,NULL,'2021-07-20 22:10:25',1626819025,NULL),(2584326122,24441960,1,2169372,0,1,1,'B',1,0.85,40,428759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',16.3343,183333831,109182,NULL,'2024-03-29 01:39:21',1711676361,NULL),(1865535473,24442590,1,2037400,0,1,1,'C',1,0.797571,74,170882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 247}}',6.11687,163602932,82850,NULL,'2021-07-04 02:19:30',1625365170,NULL),(1866584698,24443628,1,3037657,0,1,1,'D',1,0.675,29,206986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 40}}',0.752338,165043365,10274,NULL,'2021-08-18 11:27:44',1629286064,NULL),(1866358718,24443628,1,2826823,0,1,1,'B',1,0.817308,43,407198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',10.8237,164695207,46260,NULL,'2021-08-07 00:40:38',1628296838,NULL),(1866190720,24443628,1,3037657,0,1,1,'A',1,0.925,40,647173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.8777,164411812,15974,NULL,'2021-07-29 06:33:17',1627540397,NULL),(1866601117,24443628,1,2821623,1,1,1,'A',1,0.924242,66,700732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',13.9617,165094237,39042,NULL,'2021-08-20 02:01:42',1629424902,NULL),(1866501783,24443628,1,2826824,0,1,1,'A',1,0.941176,68,689668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',17.8697,164804052,42249,NULL,'2021-08-10 13:21:19',1628601679,NULL),(1869745528,24443628,1,2821623,1,1,1,'S',1,0.992424,66,823113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',20.8285,169847767,40613,NULL,'2022-02-17 01:55:10',1645062910,NULL),(1865644720,24443628,1,3037752,0,1,1,'A',1,0.9375,56,346492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.8391,163604959,22330,NULL,'2021-07-04 03:52:38',1625370758,NULL),(1873130828,24443628,1,2051068,0,1,1,'S',1,0.99375,160,831459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',39.0189,174669631,123152,NULL,'2022-09-22 12:52:06',1663851126,NULL),(1865545634,24449500,1,795975,1,1,1,'B',1,0.881148,152,603666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 244}}',NULL,163620734,398628,NULL,'2021-07-04 15:13:31',1625411611,NULL),(1865555550,24449500,1,1814875,1,1,1,'B',1,0.840426,111,410773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',10.2444,163620814,75764,NULL,'2021-07-04 15:16:28',1625411788,NULL),(1873207839,24449500,1,1330801,1,1,1,'A',1,0.918129,171,729241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',15.4523,174991148,130916,NULL,'2022-10-08 22:51:02',1665269462,NULL),(1873255562,24449500,1,2125625,1,1,1,'A',1,0.923547,223,746486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 327}}',20.9822,174991320,306734,NULL,'2022-10-08 23:04:03',1665270243,NULL),(1865530529,24449500,1,2381541,1,1,1,'A',1,0.92278,259,686026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',21.75,163621026,220384,NULL,'2021-07-04 15:24:28',1625412268,NULL),(1865528029,24449500,1,350236,1,1,1,'A',1,0.960317,125,795076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',28.5788,163613039,252507,NULL,'2021-07-04 10:21:46',1625394106,NULL),(1873505886,24461762,1,3697880,1,1,1,'B',1,0.896907,93,571861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',17.8898,175402913,101786,NULL,'2022-10-31 04:06:54',1667189214,NULL),(1873520361,24461762,1,3585881,1,1,1,'S',1,0.983871,93,888413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',19.2142,175402990,64398,NULL,'2022-10-31 04:15:49',1667189749,NULL),(1873034788,24461762,1,3210096,1,1,1,'S',1,0.985075,67,918970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',19.8824,174633133,36543,NULL,'2022-09-20 04:26:06',1663647966,NULL),(1872972754,24461762,1,3697881,1,1,1,'S',1,0.979798,99,905339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',21.9785,174633259,68154,NULL,'2022-09-20 04:41:52',1663648912,NULL),(1873467702,24461762,1,2509131,1,1,1,'S',1,0.987069,116,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',24.9747,175402954,95268,NULL,'2022-10-31 04:11:54',1667189514,NULL),(1873556877,24461762,1,1292934,1,1,1,'S',1,0.986111,108,918359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',25.6517,175402898,78746,NULL,'2022-10-31 04:05:01',1667189101,NULL),(1873801003,24461762,1,3707843,1,1,1,'A',1,0.984615,119,845421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',26.9719,175626513,101058,NULL,'2022-11-12 06:25:50',1668234350,NULL),(1873718918,24461762,1,2119949,1,1,1,'S',1,0.992806,139,895268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',33.309,175626370,123565,NULL,'2022-11-12 06:13:29',1668233609,NULL),(1873466517,24461762,1,1673008,1,1,1,'X',1,1,124,911294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',35.416,175402857,95206,NULL,'2022-10-31 03:59:38',1667188778,NULL),(1866847182,24463755,1,2051068,0,1,1,'C',1,0.775,22,319775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.22798,165432507,61574,NULL,'2021-08-31 03:24:40',1630380280,NULL),(1876589523,24464995,1,2051068,0,1,1,'B',1,0.834375,37,394015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.6503,179852347,58210,NULL,'2023-07-15 14:39:16',1689431956,NULL),(1870564229,24465995,1,2010661,0,1,1,'B',1,0.85124,101,477504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',9.78989,171008125,67157,NULL,'2022-04-06 21:44:10',1649281450,NULL),(1871179075,24465995,1,3271446,1,1,1,'B',1,0.85124,103,492440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',10.469,171970862,65584,NULL,'2022-05-18 02:51:09',1652842269,NULL),(1871171718,24465995,1,3258017,1,1,1,'B',1,0.899083,109,642898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',13.8618,171843383,64536,NULL,'2022-05-12 21:48:36',1652392116,NULL),(1871361571,24465995,1,1049259,1,1,1,'A',1,0.938095,105,695841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',18.697,172132826,70674,NULL,'2022-05-24 21:24:05',1653427445,NULL),(1868990467,24472841,1,1256135,0,1,1,'D',1,0.365079,11,43400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 24}, \"maximum_statistics\": {\"great\": 126}}',0.007483,168660843,35088,NULL,'2021-12-31 05:46:20',1640929580,NULL),(1869042215,24472841,1,234722,0,1,1,'D',1,0.576531,39,123302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 81}, \"maximum_statistics\": {\"great\": 196}}',0.331969,168660787,51801,NULL,'2021-12-31 05:42:45',1640929365,NULL),(1872931248,24472841,1,3196579,1,1,1,'D',1,0.59,38,137478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 91}, \"maximum_statistics\": {\"great\": 200}}',0.395953,174306219,71818,NULL,'2022-09-02 10:28:57',1662114537,NULL),(1872615285,24472841,1,974193,0,1,1,'D',1,0.581602,26,150325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 87, \"great\": 142}, \"maximum_statistics\": {\"great\": 337}}',0.439778,173901284,169487,NULL,'2022-08-12 00:28:36',1660264116,NULL),(1872916031,24472841,1,97598,0,1,1,'D',1,0.615385,18,195236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 44}, \"maximum_statistics\": {\"great\": 91}}',0.493878,174306134,58330,NULL,'2022-09-02 10:22:24',1662114144,NULL),(1872934617,24472841,1,3414326,0,1,1,'C',1,0.739496,39,293177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',2.62496,174306154,44880,NULL,'2022-09-02 10:24:19',1662114259,NULL),(1865669963,24474441,1,2279985,0,1,1,'D',1,0.514563,19,75181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 68}, \"maximum_statistics\": {\"great\": 206}}',0.174328,163782393,40338,NULL,'2021-07-09 14:07:15',1625839635,NULL),(1865681269,24474441,1,821752,0,1,1,'C',1,0.71875,8,303627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 16}}',0.643281,163783473,117150,NULL,'2021-07-09 14:43:35',1625841815,NULL),(1865702853,24474441,1,2090843,0,1,1,'D',1,0.628931,24,171379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',0.656225,163658542,57780,NULL,'2021-07-05 18:42:02',1625510522,NULL),(1865720819,24474441,1,943987,0,1,1,'D',1,0.63522,22,175660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',0.705229,163783385,61110,NULL,'2021-07-09 14:40:53',1625841653,NULL),(1865713938,24474441,1,1896734,0,1,1,'D',1,0.634615,42,222902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 84}, \"maximum_statistics\": {\"great\": 182}}',0.873492,163783280,102353,NULL,'2021-07-09 14:37:40',1625841460,NULL),(1865707955,24474441,1,1256135,0,1,1,'D',1,0.65873,55,250537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 126}}',0.935555,163783113,90712,NULL,'2021-07-09 14:32:01',1625841121,NULL),(1865654017,24474441,1,354118,0,1,1,'C',1,0.714286,13,355808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',1.05056,163782825,145295,NULL,'2021-07-09 14:21:41',1625840501,NULL),(1865680501,24474441,1,821029,1,1,1,'D',1,0.691919,37,320308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 99}}',1.13164,163782266,99186,NULL,'2021-07-09 14:02:51',1625839371,NULL),(1865663122,24474441,1,391578,0,1,1,'D',1,0.684564,27,224718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 82}, \"maximum_statistics\": {\"great\": 149}}',1.30046,163783194,75655,NULL,'2021-07-09 14:35:02',1625841302,NULL),(1865760238,24474441,1,310871,0,1,1,'D',1,0.691011,32,273290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 89}}',1.38944,163781995,75598,NULL,'2021-07-09 13:53:46',1625838826,NULL),(1865701224,24474441,1,46803,0,1,1,'D',1,0.686508,47,257596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.45256,163782474,57921,NULL,'2021-07-09 14:09:53',1625839793,NULL),(1865675203,24474441,1,1982307,0,1,1,'D',1,0.699248,22,292362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 133}}',1.69022,163691531,86232,NULL,'2021-07-06 18:48:32',1625597312,NULL),(1865741306,24474441,1,1363553,0,1,1,'C',1,0.75,26,364401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 48}}',2.00289,163781918,108930,NULL,'2021-07-09 13:50:38',1625838638,NULL),(1865732317,24474441,1,974193,0,1,1,'D',1,0.691395,40,261215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 337}}',2.04113,163714416,223072,NULL,'2021-07-07 12:33:41',1625661221,NULL),(1865725667,24474441,1,227280,1,1,1,'C',1,0.745098,51,332870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 102}}',2.20914,163781826,84457,NULL,'2021-07-09 13:47:42',1625838462,NULL),(1865734821,24474441,1,644753,0,1,1,'B',1,0.829268,21,494940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',3.48696,163782621,89845,NULL,'2021-07-09 14:15:09',1625840109,NULL),(1865748374,24474441,1,277212,0,1,1,'C',1,0.743852,50,355037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 244}}',3.51863,163783027,360386,NULL,'2021-07-09 14:28:31',1625840911,NULL),(1865714044,24474441,1,2100418,0,1,1,'C',1,0.770492,52,390108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 61}}',3.5619,163761733,162762,NULL,'2021-07-08 21:16:11',1625778971,NULL),(1865686994,24474441,1,1715817,1,1,1,'B',1,0.803797,42,428408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',4.90319,163782721,119813,NULL,'2021-07-09 14:18:29',1625840309,NULL),(1865652961,24474441,1,12787,0,1,1,'B',1,0.868421,56,487163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',5.34277,163691223,39606,NULL,'2021-07-06 18:36:25',1625596585,NULL),(1865763006,24474441,1,105701,1,1,1,'B',1,0.806723,70,451240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',6.40182,163783631,238763,NULL,'2021-07-09 14:48:28',1625842108,NULL),(1865735490,24474441,1,1582617,0,1,1,'B',1,0.80605,62,437913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 281}}',6.70122,163782184,296250,NULL,'2021-07-09 14:00:01',1625839201,NULL),(1865654064,24474441,1,1442771,0,1,1,'B',1,0.869792,48,520397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',8.1111,163691418,91017,NULL,'2021-07-06 18:44:04',1625597044,NULL),(3323501831,24474441,1,3325634,1,1,1,'B',1,0.825581,49,414221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',9.50321,185006270,51546,NULL,'2024-08-12 13:38:34',1723469914,NULL),(1876201464,24474441,1,3325635,1,1,1,'S',1,0.973333,75,827819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',19.7457,179208179,46551,NULL,'2023-06-03 18:57:08',1685818628,NULL),(1865743446,24478468,1,2037400,0,1,1,'B',1,0.823887,98,405949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',8.46645,163716112,122035,NULL,'2021-07-07 13:40:38',1625665238,NULL),(1866984417,24478468,1,2949881,0,1,1,'B',1,0.890805,155,578972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',16.855,165704960,165864,NULL,'2021-09-10 11:18:12',1631272692,NULL),(1868854297,24478532,1,2427131,1,1,1,'D',1,0.549774,17,84971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 70, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',0.311116,168522276,43272,NULL,'2021-12-26 01:07:48',1640480868,NULL),(1874648562,24478532,1,2249370,1,1,1,'D',1,0.597826,18,114800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 92}}',0.346072,176979344,20704,NULL,'2023-01-24 03:53:51',1674532431,NULL),(1871675233,24478532,1,1593563,0,1,1,'D',1,0.686813,17,194302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',1.16746,172751429,29250,NULL,'2022-06-20 03:01:27',1655694087,NULL),(1874683622,24478532,1,1606358,0,1,1,'D',1,0.674797,27,187525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',1.42843,176979585,31495,NULL,'2023-01-24 04:12:33',1674533553,NULL),(1871753491,24478532,1,747026,0,1,1,'D',1,0.697115,31,235264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',1.75739,172680124,34146,NULL,'2022-06-17 04:28:50',1655440130,NULL),(1871752469,24478532,1,744431,0,1,1,'D',1,0.668342,29,181040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',2.19987,172751539,49324,NULL,'2022-06-20 03:10:36',1655694636,NULL),(1874694739,24478532,1,1645723,0,1,1,'C',1,0.737762,36,258785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',3.28823,176979476,45582,NULL,'2023-01-24 04:03:52',1674533032,NULL),(1874698044,24478532,1,3584120,0,1,1,'D',1,0.696903,26,209328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',3.31691,177051919,63524,NULL,'2023-01-28 08:26:56',1674894416,NULL),(1874734036,24478532,1,430837,0,1,1,'C',1,0.786585,34,327471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',6.3665,176979404,53288,NULL,'2023-01-24 03:57:52',1674532672,NULL),(1874734117,24478532,1,430839,0,1,1,'B',1,0.869048,42,490712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',8.16159,176979381,35127,NULL,'2023-01-24 03:56:16',1674532576,NULL),(1872516449,24482129,1,1746841,0,1,1,'D',1,0.63354,28,168343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 161}}',1.61265,173773308,41965,NULL,'2022-08-05 22:09:29',1659737369,NULL),(1865662233,24482129,1,2051068,0,1,1,'B',1,0.859375,57,433974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.6576,163690409,58584,NULL,'2021-07-06 18:09:39',1625594979,NULL),(1867119707,24482129,1,1746783,1,1,1,'A',1,0.912844,109,728036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',16.2922,165755602,65917,NULL,'2021-09-12 03:44:02',1631418242,NULL),(1866532546,24482232,1,2036506,0,1,1,'D',1,0.690608,26,199418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',1.65547,164911120,43214,NULL,'2021-08-14 00:53:34',1628902414,NULL),(1866442368,24482232,1,2056288,0,1,1,'C',1,0.796813,44,335250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',6.57812,164883074,90056,NULL,'2021-08-13 02:53:33',1628823213,NULL),(1867461459,24482729,1,1966484,0,1,1,'B',1,0.83195,83,447122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',10.3535,166399803,128755,NULL,'2021-10-05 23:53:36',1633478016,NULL),(1877771860,24482729,1,109377,1,1,1,'B',1,0.826962,86,402408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',15.3576,181412291,282086,NULL,'2023-10-31 20:26:11',1698783971,NULL),(1877643903,24482729,1,110201,1,1,1,'B',1,0.867733,195,503412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',18.2616,181317024,271166,NULL,'2023-10-24 08:17:32',1698135452,NULL),(1870110690,24482729,1,2002993,0,1,1,'A',1,0.90411,104,585158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',18.833,170214494,155308,NULL,'2022-03-03 22:34:25',1646346865,NULL),(1877661282,24482729,1,1421864,1,1,1,'B',1,0.885375,84,599761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',19.3281,181317044,301353,NULL,'2023-10-24 08:21:11',1698135671,NULL),(1869129887,24498533,1,848235,0,1,1,'D',1,0.575806,30,98702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 96, \"great\": 143}, \"maximum_statistics\": {\"great\": 310}}',0.463513,168795214,83568,NULL,'2022-01-05 16:10:40',1641399040,NULL),(1869073339,24498533,1,2602920,0,1,1,'D',1,0.670563,63,170811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 134, \"great\": 455}, \"maximum_statistics\": {\"great\": 941}}',3.15938,168767539,227588,NULL,'2022-01-04 13:33:05',1641303185,NULL),(1870609919,24498533,1,1762731,0,1,1,'C',1,0.752874,28,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',3.40729,170910925,21922,NULL,'2022-04-02 15:37:20',1648913840,NULL),(1869057683,24498533,1,2570168,1,1,1,'C',1,0.780335,87,319698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 299}, \"maximum_statistics\": {\"great\": 478}}',10.9154,168767603,167420,NULL,'2022-01-04 13:36:40',1641303400,NULL),(1869128893,24498533,1,848233,0,1,1,'A',1,0.927536,69,606165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',12.2972,168795269,118288,NULL,'2022-01-05 16:13:09',1641399189,NULL),(1872339171,24498533,1,2481604,1,1,1,'B',1,0.831034,85,399934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 435}}',14.995,173669827,151810,NULL,'2022-07-31 23:28:16',1659310096,NULL),(1869211651,24498533,1,1119784,0,1,1,'A',1,0.943038,79,670690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.0639,168794923,45606,NULL,'2022-01-05 15:57:33',1641398253,NULL),(1872340692,24498533,1,1649032,1,1,1,'B',1,0.843939,84,407792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 330}}',21.012,173669880,125527,NULL,'2022-07-31 23:31:55',1659310315,NULL),(3278846791,24498533,1,2090288,1,1,1,'B',1,0.882874,86,518508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 410}, \"maximum_statistics\": {\"great\": 508}}',26.5947,184911162,260474,NULL,'2024-08-04 22:14:54',1722809694,NULL),(1873821305,24506936,1,3819871,1,1,1,'C',1,0.79717,32,328730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',5.54632,175705950,32308,NULL,'2022-11-16 04:19:04',1668572344,NULL),(1865668169,24506936,1,2788762,0,1,1,'B',1,0.880435,28,456659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',7.20601,163728158,13782,NULL,'2021-07-07 20:59:45',1625691585,NULL),(2255192329,24506936,1,2788762,0,1,1,'B',1,0.847826,46,535027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',12.6797,182539961,16548,NULL,'2024-01-26 07:44:22',1706255062,NULL),(3273756413,24506936,1,2788751,0,1,1,'A',1,0.923611,68,701079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',16.4456,184899267,35070,NULL,'2024-08-04 02:33:08',1722738788,NULL),(3650638768,24506936,1,4676342,1,1,1,'A',1,0.909639,112,620806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',17.7883,185702523,96118,NULL,'2024-10-09 01:04:11',1728435851,NULL),(1865741817,24507345,1,2037400,0,1,1,'B',1,0.852227,66,438984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',11.8151,163705763,109530,NULL,'2021-07-07 05:32:16',1625635936,NULL),(1869542689,24507345,1,2692159,0,1,1,'B',1,0.885553,85,514659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 441}, \"maximum_statistics\": {\"great\": 533}}',26.4997,169396918,267838,NULL,'2022-01-29 16:35:30',1643474130,NULL),(1871179237,24507345,1,1262149,0,1,1,'B',1,0.860429,88,474941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 326}}',28.2604,171959842,158180,NULL,'2022-05-17 15:40:03',1652802003,NULL),(1870264735,24507345,1,3068731,0,1,1,'B',1,0.82766,126,402209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 524}, \"maximum_statistics\": {\"great\": 705}}',28.3444,170529831,282292,NULL,'2022-03-17 14:31:01',1647527461,NULL),(1870456955,24507345,1,2586784,0,1,1,'B',1,0.890306,227,553470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 640}, \"maximum_statistics\": {\"great\": 784}}',49.3298,170691438,475394,NULL,'2022-03-24 07:50:59',1648108259,NULL),(1872985678,24518422,1,2051068,0,1,1,'C',1,0.753125,34,259450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.41872,174511203,41686,NULL,'2022-09-13 13:14:31',1663074871,NULL),(1871714237,24521462,1,2409646,0,1,1,'C',1,0.7875,33,365467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',4.80152,172575805,51700,NULL,'2022-06-12 14:52:13',1655045533,NULL),(1878411269,24523350,1,1774604,0,1,1,'D',1,0.664756,68,189123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 71, \"great\": 186}, \"maximum_statistics\": {\"great\": 349}}',1.42756,182300422,100814,NULL,'2024-01-07 13:14:16',1704633256,NULL),(1878435672,24523350,1,2037400,0,1,1,'C',1,0.775304,49,326846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',5.41098,182300460,108322,NULL,'2024-01-07 13:17:26',1704633446,NULL),(1878447851,24523350,1,2051068,0,1,1,'C',1,0.778125,34,316307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.5284,182300516,57830,NULL,'2024-01-07 13:21:36',1704633696,NULL),(1873578103,24524171,1,3750328,1,1,1,'S',1,0.986413,184,868823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',36.7724,175264780,170020,NULL,'2022-10-23 20:33:01',1666557181,NULL),(1878104919,24524171,1,4214141,1,1,1,'A',1,0.920128,94,554480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 313}}',39.3201,182038029,177568,NULL,'2023-12-18 21:49:36',1702936176,NULL),(1878133066,24524171,1,1988752,0,1,1,'S',1,0.962366,186,837297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',43.2118,182038227,175284,NULL,'2023-12-18 22:12:37',1702937557,NULL),(1878117734,24524171,1,4224533,1,1,1,'A',1,0.949416,179,726375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',45.099,182038506,202978,NULL,'2023-12-18 22:43:13',1702939393,NULL),(1878124155,24524171,1,4331926,1,1,1,'A',1,0.985106,213,837932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',45.8821,182039304,181554,NULL,'2023-12-19 00:28:51',1702945731,NULL),(1878296935,24524171,1,3876179,1,1,1,'S',1,0.974609,256,818751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',51.8273,182061406,262596,NULL,'2023-12-20 18:35:51',1703097351,NULL),(2693575386,24525252,1,4416466,1,1,1,'D',1,0.611386,56,162197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',0.89943,183591131,94268,NULL,'2024-04-18 21:52:40',1713477160,NULL),(1867502006,24527108,1,556948,0,1,1,'C',1,0.706573,46,218140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 213}}',3.84644,166324389,55476,NULL,'2021-10-03 02:09:02',1633226942,NULL),(1866972531,24527108,1,1774604,0,1,1,'B',1,0.899713,133,548344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',18.9568,165639968,165295,NULL,'2021-09-07 19:49:08',1631044148,NULL),(1870580037,24530625,1,2764497,1,1,1,'A',1,0.907725,70,571320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',NULL,171047867,133162,NULL,'2022-04-08 17:37:05',1649439425,NULL),(1870561504,24530625,1,2730461,1,1,1,'D',1,0.173945,3,820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 521, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',0.000238,170999936,36900,NULL,'2022-04-06 14:09:23',1649254163,NULL),(1870609069,24530625,1,3071981,1,1,1,'D',1,0.361722,13,9671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 272, \"great\": 121}, \"maximum_statistics\": {\"great\": 546}}',0.034204,170999913,65360,NULL,'2022-04-06 14:07:46',1649254066,NULL),(1870699867,24530625,1,2777883,1,1,1,'D',1,0.67236,30,188120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 180}, \"maximum_statistics\": {\"great\": 322}}',2.15607,171083916,95482,NULL,'2022-04-10 03:33:23',1649561603,NULL),(1870533198,24530625,1,1262010,0,1,1,'D',1,0.679276,28,179363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 78, \"great\": 187}, \"maximum_statistics\": {\"great\": 304}}',2.27198,171018165,76682,NULL,'2022-04-07 10:44:22',1649328262,NULL),(1870592582,24530625,1,2789094,1,1,1,'D',1,0.680672,30,210722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 131}, \"maximum_statistics\": {\"great\": 238}}',2.41781,170999290,112581,NULL,'2022-04-06 13:37:44',1649252264,NULL),(1870545694,24530625,1,3327726,1,1,1,'D',1,0.681373,36,223293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 160}, \"maximum_statistics\": {\"great\": 306}}',2.68931,171018192,118442,NULL,'2022-04-07 10:46:24',1649328384,NULL),(1870591135,24530625,1,1701752,0,1,1,'C',1,0.731771,35,238627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',2.7825,170993320,53322,NULL,'2022-04-06 06:08:19',1649225299,NULL),(1870597372,24530625,1,2797006,0,1,1,'C',1,0.755656,58,288486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 152}, \"maximum_statistics\": {\"great\": 221}}',4.57309,171047906,73170,NULL,'2022-04-08 17:39:19',1649439559,NULL),(1871109075,24530625,1,2444152,0,1,1,'C',1,0.737024,44,262600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 181}, \"maximum_statistics\": {\"great\": 289}}',4.64912,171786671,109180,NULL,'2022-05-10 09:47:48',1652176068,NULL),(1870745332,24530625,1,2403527,0,1,1,'C',1,0.768559,50,302643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 44, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',5.00354,171083976,73436,NULL,'2022-04-10 03:37:03',1649561823,NULL),(1870639566,24530625,1,3506143,0,1,1,'B',1,0.802326,27,350024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',5.29714,170982749,38074,NULL,'2022-04-05 17:30:23',1649179823,NULL),(1870612161,24530625,1,3271445,0,1,1,'C',1,0.79,30,327667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 36, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',5.50711,170993404,63050,NULL,'2022-04-06 06:18:12',1649225892,NULL),(1870632225,24530625,1,368370,1,1,1,'B',1,0.825472,19,509969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',5.54133,171014685,170110,NULL,'2022-04-07 05:41:17',1649310077,NULL),(1870592204,24530625,1,678867,0,1,1,'C',1,0.795082,29,329589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',6.19665,171014618,54630,NULL,'2022-04-07 05:35:43',1649309743,NULL),(1870585709,24530625,1,1679786,1,1,1,'C',1,0.725989,73,243788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',6.78069,171042864,153981,NULL,'2022-04-08 13:52:10',1649425930,NULL),(1870648417,24530625,1,368830,1,1,1,'B',1,0.811688,35,377274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 231}}',7.89903,171084089,116071,NULL,'2022-04-10 03:44:21',1649562261,NULL),(1870543100,24530625,1,1292933,0,1,1,'B',1,0.825123,36,376734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',9.59491,170997345,65686,NULL,'2022-04-06 11:50:01',1649245801,NULL),(1870611552,24530625,1,1883153,0,1,1,'B',1,0.853107,35,500256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',9.90892,171047818,107856,NULL,'2022-04-08 17:34:34',1649439274,NULL),(1870602540,24530625,1,3258015,0,1,1,'B',1,0.843902,73,422809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',10.6727,171025924,78634,NULL,'2022-04-07 17:55:09',1649354109,NULL),(1872944728,24530625,1,3731423,1,1,1,'B',1,0.844737,59,427609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',10.7234,174469294,69472,NULL,'2022-09-11 03:25:13',1662866713,NULL),(1870613300,24530625,1,3080318,1,1,1,'B',1,0.808581,61,360930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 303}}',10.8429,171025955,121591,NULL,'2022-04-07 17:56:57',1649354217,NULL),(1870701366,24530625,1,1784056,0,1,1,'B',1,0.830671,58,385861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',12.1237,171084068,104007,NULL,'2022-04-10 03:42:35',1649562155,NULL),(1871094763,24530625,1,598895,1,1,1,'B',1,0.848276,57,422686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',12.1474,171786703,109713,NULL,'2022-05-10 09:50:42',1652176242,NULL),(1871027899,24530625,1,2757597,0,1,1,'B',1,0.842912,63,420419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',12.9899,171786799,94053,NULL,'2022-05-10 09:59:17',1652176757,NULL),(1870534483,24530625,1,3165885,1,1,1,'B',1,0.861446,55,428626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',13.4782,171017778,116477,NULL,'2022-04-07 10:15:54',1649326554,NULL),(1870519156,24530625,1,2885484,0,1,1,'B',1,0.843195,116,460362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 338}}',14.061,171014754,176642,NULL,'2022-04-07 05:46:49',1649310409,NULL),(1870573741,24530625,1,2755552,1,1,1,'B',1,0.88172,66,546483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',14.8175,171047759,117103,NULL,'2022-04-08 17:31:27',1649439087,NULL),(1870574225,24530625,1,2521931,0,1,1,'B',1,0.886792,48,497336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 21, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',15.6268,171014705,81316,NULL,'2022-04-07 05:43:06',1649310186,NULL),(1870575464,24530625,1,3008140,1,1,1,'B',1,0.896694,102,606304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',17.8183,171014782,63586,NULL,'2022-04-07 05:49:42',1649310582,NULL),(1871104054,24530625,1,2193259,1,1,1,'B',1,0.889073,87,515360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',22.0822,171784385,155786,NULL,'2022-05-10 06:36:43',1652164603,NULL),(1871113341,24530625,1,3329095,1,1,1,'B',1,0.898467,93,534636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',22.3937,171784349,107582,NULL,'2022-05-10 06:33:57',1652164437,NULL),(1870609672,24530625,1,1478838,0,1,1,'A',1,0.936508,103,690464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',25.3632,171042773,147280,NULL,'2022-04-08 13:48:25',1649425705,NULL),(1870626645,24530625,1,2397875,0,1,1,'A',1,0.933929,151,688842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 280}}',31.8046,171018032,172096,NULL,'2022-04-07 10:35:36',1649327736,NULL),(1873025093,24532879,1,3552653,1,1,1,'B',1,0.840782,62,427196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 285}, \"maximum_statistics\": {\"great\": 358}}',12.1365,174473573,144736,NULL,'2022-09-11 09:31:35',1662888695,NULL),(1873161066,24532879,1,3422254,1,1,1,'A',1,0.905759,173,647227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',17.4979,174740051,126174,NULL,'2022-09-26 08:07:20',1664179640,NULL),(1872909103,24532879,1,2350876,1,1,1,'S',1,0.99,50,856730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,174435622,27090,NULL,'2022-09-09 12:09:56',1662725396,NULL),(1873013116,24532879,1,1937980,0,1,1,'B',1,0.878342,100,518651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',18.0041,174491718,181795,NULL,'2022-09-12 08:16:46',1662970606,NULL),(1872913715,24532879,1,3528010,1,1,1,'S',1,0.951613,124,827311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',18.3126,174435664,76808,NULL,'2022-09-09 12:12:38',1662725558,NULL),(1872924116,24532879,1,3539041,1,1,1,'A',1,0.912946,90,573382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',18.9166,174451705,110114,NULL,'2022-09-10 07:49:08',1662796148,NULL),(1872893258,24532879,1,3507978,1,1,1,'A',1,0.913907,90,563999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 302}}',20.5741,174435853,143679,NULL,'2022-09-09 12:24:14',1662726254,NULL),(1872942405,24532879,1,3552679,1,1,1,'A',1,0.934211,228,777383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',22.1462,174451800,193045,NULL,'2022-09-10 07:55:31',1662796531,NULL),(1872921447,24532879,1,3390429,1,1,1,'A',1,0.934911,155,669550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',22.2414,174451491,132133,NULL,'2022-09-10 07:35:24',1662795324,NULL),(1872989350,24532879,1,2307009,1,1,1,'S',1,0.964286,70,825637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',23.6508,174491553,42250,NULL,'2022-09-12 08:00:14',1662969614,NULL),(1873042427,24532879,1,1954913,0,1,1,'A',1,0.943396,101,682936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',25.2642,174491646,84499,NULL,'2022-09-12 08:09:57',1662970197,NULL),(2721694359,24532879,1,2037400,0,1,1,'A',1,0.939271,74,581955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 247}}',25.4668,183660375,143765,NULL,'2024-04-24 08:13:47',1713946427,NULL),(1872960699,24532879,1,3483908,1,1,1,'A',1,0.925234,136,695473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 214}}',26.8128,174491676,147498,NULL,'2022-09-12 08:12:48',1662970368,NULL),(1872930687,24532879,1,2073781,0,1,1,'A',1,0.947552,221,718422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',29.2176,174451901,204046,NULL,'2022-09-10 08:03:19',1662796999,NULL),(1873004241,24532879,1,3528009,1,1,1,'A',1,0.942857,93,686066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',30.8558,174491628,112880,NULL,'2022-09-12 08:07:44',1662970064,NULL),(1874357204,24538718,1,975939,1,1,1,'C',1,0.716117,33,221734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',3.7052,176589177,76724,NULL,'2023-01-02 21:40:34',1672695634,NULL),(1874240790,24538718,1,1774604,0,1,1,'B',1,0.825215,46,380520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',8.39651,176564724,114088,NULL,'2023-01-01 14:56:49',1672585009,NULL),(1874275362,24538718,1,2025911,0,1,1,'B',1,0.832542,76,400589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',11.1926,176564813,161855,NULL,'2023-01-01 15:02:05',1672585325,NULL),(1874357177,24538718,1,975938,1,1,1,'B',1,0.85473,108,496537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',13.2249,176570430,91086,NULL,'2023-01-01 21:09:28',1672607368,NULL),(1865824627,24539451,1,459605,0,1,1,'C',1,0.712389,28,302823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',1.97884,163822411,94626,NULL,'2021-07-10 18:11:17',1625940677,NULL),(1865980612,24539451,1,2149120,0,1,1,'D',1,0.683824,80,206393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 93, \"great\": 343}, \"maximum_statistics\": {\"great\": 680}}',3.17631,164172894,187612,NULL,'2021-07-21 18:14:11',1626891251,NULL),(2269625586,24539451,1,354118,0,1,1,'A',1,0.928571,22,734315,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 51, \"ignore_hit\": 74, \"ignore_miss\": 192, \"large_bonus\": 2, \"small_bonus\": 438}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 74, \"large_bonus\": 3, \"small_bonus\": 629}}',8.9431,NULL,0,'2024-02-01 01:38:03','2024-02-01 01:39:34',1706751574,7415),(2269807652,24539451,1,354118,0,1,1,'A',1,0.9375,26,768621,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 52, \"ignore_hit\": 74, \"ignore_miss\": 165, \"large_bonus\": 2, \"small_bonus\": 465}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 74, \"large_bonus\": 3, \"small_bonus\": 629}}',9.60846,NULL,0,'2024-02-01 02:38:45','2024-02-01 02:40:16',1706755216,7415),(2281743272,24539451,1,354118,1,1,1,'A',1,0.946429,32,804784,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 52, \"ignore_hit\": 74, \"ignore_miss\": 222, \"large_bonus\": 2, \"small_bonus\": 408}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 74, \"large_bonus\": 3, \"small_bonus\": 629}}',10.5734,NULL,0,'2024-02-03 09:33:16','2024-02-03 09:34:48',1706952888,7415),(1866732015,24539451,1,55882,0,1,1,'X',1,1,29,795849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.6728,165233510,102848,NULL,'2021-08-24 14:05:21',1629813921,NULL),(1866147915,24539451,1,107409,0,1,1,'S',1,0.97619,42,829869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',11.7385,164348039,91228,NULL,'2021-07-27 08:06:03',1627373163,NULL),(1866121008,24539451,1,1608097,1,1,1,'B',1,0.801572,131,369433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 358}, \"maximum_statistics\": {\"great\": 509}}',11.8401,164346037,238039,NULL,'2021-07-27 05:53:06',1627365186,NULL),(1866807438,24539451,1,354118,0,1,1,'S',1,0.973214,56,818672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',13.7961,165476785,173981,NULL,'2021-09-01 18:36:55',1630521415,NULL),(2269813238,24539451,1,1363553,0,1,1,'S',1,0.96875,48,913548,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 45, \"ignore_hit\": 101, \"ignore_miss\": 38, \"large_bonus\": 2, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',14.7726,NULL,0,'2024-02-01 02:40:33','2024-02-01 02:42:08',1706755328,7415),(1866230347,24539451,1,1562307,1,1,1,'B',1,0.869823,131,532906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',15.0973,164518579,142006,NULL,'2021-08-01 15:30:22',1627831822,NULL),(2269604271,24539451,1,1363553,0,1,1,'S',1,0.979167,48,942824,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 46, \"ignore_hit\": 101, \"ignore_miss\": 58, \"large_bonus\": 2, \"small_bonus\": 304}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',15.9197,NULL,0,'2024-02-01 01:30:43','2024-02-01 01:32:19',1706751139,7415),(2281726430,24539451,1,1363553,1,1,1,'S',1,0.979167,48,942808,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 46, \"ignore_hit\": 101, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',15.9197,NULL,0,'2024-02-03 09:28:28','2024-02-03 09:30:03',1706952603,7415),(1866077585,24539451,1,476367,0,1,1,'S',1,0.982759,58,810949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',17.1068,164346626,96942,NULL,'2021-07-27 06:37:02',1627367822,NULL),(2269791370,24539451,1,1363553,0,1,1,'S',1,0.989583,48,973461,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 47, \"ignore_hit\": 101, \"ignore_miss\": 57, \"large_bonus\": 2, \"small_bonus\": 305}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',17.1527,NULL,0,'2024-02-01 02:33:17','2024-02-01 02:34:54',1706754894,7415),(2281734321,24539451,1,1363553,1,1,1,'S',1,0.989583,48,974348,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 47, \"ignore_hit\": 101, \"ignore_miss\": 40, \"large_bonus\": 2, \"small_bonus\": 322}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',17.1527,NULL,0,'2024-02-03 09:30:41','2024-02-03 09:32:16',1706952736,7415),(1866616916,24539451,1,1570809,1,1,1,'A',1,0.917391,115,622348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',18.1679,165006553,81418,NULL,'2021-08-17 04:47:40',1629175660,NULL),(1866136814,24539451,1,1433923,1,1,1,'S',1,0.978261,115,827944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',19.1975,164218905,213932,NULL,'2021-07-23 06:08:46',1627020526,NULL),(1866643052,24539451,1,1619215,1,1,1,'B',1,0.880597,268,611228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 204}, \"maximum_statistics\": {\"great\": 268}}',19.6211,165006499,396811,NULL,'2021-08-17 04:43:15',1629175395,NULL),(1866138022,24539451,1,95189,0,1,1,'A',1,0.952632,40,627920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',19.7316,164347853,112242,NULL,'2021-07-27 07:54:18',1627372458,NULL),(1866605617,24539451,1,52274,0,1,1,'S',1,0.978723,94,826574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',20.4843,164994745,98232,NULL,'2021-08-16 18:55:35',1629140135,NULL),(1866170892,24539451,1,391578,0,1,1,'A',1,0.942953,148,688630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',20.7186,164520389,130922,NULL,'2021-08-01 16:51:12',1627836672,NULL),(1866654352,24539451,1,1047823,1,1,1,'S',1,0.969325,163,880741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',21.053,165005324,237908,NULL,'2021-08-17 03:38:42',1629171522,NULL),(2269509171,24539451,1,813757,0,1,1,'S',1,0.967033,91,908276,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 85, \"ignore_hit\": 33, \"ignore_miss\": 42, \"small_bonus\": 277}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 309}}',21.1436,NULL,0,'2024-02-01 00:58:22','2024-02-01 00:59:54',1706749194,7415),(1866841127,24539451,1,2284959,0,1,1,'A',1,0.916667,174,689303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',21.5404,165476898,140154,NULL,'2021-09-01 18:42:00',1630521720,NULL),(2297850758,24539451,1,1433923,1,1,1,'S',1,0.995652,115,992448,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 114, \"ignore_hit\": 97, \"ignore_miss\": 78, \"large_bonus\": 5, \"small_bonus\": 427}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 97, \"large_bonus\": 19, \"small_bonus\": 491}}',21.7653,NULL,0,'2024-02-06 07:37:54','2024-02-06 07:40:20',1707205220,7415),(1866111468,24539451,1,239629,0,1,1,'S',1,0.987395,119,830590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',22.0677,164348416,336544,NULL,'2021-07-27 08:26:54',1627374414,NULL),(1866112849,24539451,1,621903,1,1,1,'S',1,0.96875,144,788957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',22.0948,164348710,247026,NULL,'2021-07-27 08:43:20',1627375400,NULL),(2281460648,24539451,1,1433923,1,1,1,'X',1,1,115,1004630,'{\"mods\": [], \"statistics\": {\"great\": 115, \"ignore_hit\": 97, \"ignore_miss\": 67, \"large_bonus\": 5, \"small_bonus\": 438}, \"maximum_statistics\": {\"great\": 115, \"ignore_hit\": 97, \"large_bonus\": 19, \"small_bonus\": 491}}',22.4568,NULL,0,'2024-02-03 08:09:27','2024-02-03 08:11:54',1706947914,7415),(1866100857,24539451,1,1313559,1,1,1,'S',1,0.97479,119,843524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',22.4996,164347738,143629,NULL,'2021-07-27 07:47:33',1627372053,NULL),(2281437813,24539451,1,813757,1,1,1,'S',1,0.978022,91,939078,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 87, \"ignore_hit\": 33, \"ignore_miss\": 47, \"small_bonus\": 272}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 309}}',22.7179,NULL,0,'2024-02-03 08:03:11','2024-02-03 08:04:44',1706947484,7415),(2297864015,24539451,1,830582,1,1,1,'B',1,0.891051,110,655465,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 210, \"ignore_hit\": 6, \"ignore_miss\": 23, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 6, \"large_bonus\": 13, \"small_bonus\": 54}}',22.9419,NULL,0,'2024-02-06 07:40:50','2024-02-06 07:45:24',1707205524,7415),(1866686080,24539451,1,412363,1,1,1,'S',1,0.982143,112,831895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',23.1329,165236795,240149,NULL,'2021-08-24 16:07:42',1629821262,NULL),(1866247471,24539451,1,1596704,1,1,1,'A',1,0.912017,231,720140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',23.6333,164520485,206067,NULL,'2021-08-01 16:55:32',1627836932,NULL),(1866633791,24539451,1,1596748,1,1,1,'S',1,0.982877,146,842177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',24.3574,165005438,128029,NULL,'2021-08-17 03:44:00',1629171840,NULL),(2501652038,24539451,1,813757,1,1,1,'S',1,0.989011,91,970580,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 89, \"ignore_hit\": 33, \"ignore_miss\": 44, \"small_bonus\": 275}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 309}}',24.4135,NULL,0,'2024-03-14 01:40:57','2024-03-14 01:42:29',1710380549,7434),(2269619395,24539451,1,1863234,0,1,1,'S',1,0.95,140,864148,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 126, \"ignore_hit\": 63, \"ignore_miss\": 191, \"large_bonus\": 1, \"small_bonus\": 378}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',24.655,NULL,0,'2024-02-01 01:35:31','2024-02-01 01:37:29',1706751449,7415),(1866085744,24539451,1,505081,1,1,1,'S',1,0.988189,127,841598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',24.7977,164346475,100118,NULL,'2021-07-27 06:27:01',1627367221,NULL),(1866612842,24539451,1,206985,0,1,1,'A',1,0.912463,164,628621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 337}}',24.8621,165007028,345310,NULL,'2021-08-17 05:16:07',1629177367,NULL),(1866787088,24539451,1,359478,1,1,1,'S',1,0.990196,153,860543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',25.2338,165232622,106488,NULL,'2021-08-24 13:31:55',1629811915,NULL),(1866052157,24539451,1,813757,1,1,1,'S',1,0.994505,91,894000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',25.3095,164348643,126742,NULL,'2021-07-27 08:39:37',1627375177,NULL),(1866628034,24539451,1,1323508,1,1,1,'S',1,0.982609,115,795143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',25.495,165006066,120765,NULL,'2021-08-17 04:16:52',1629173812,NULL),(1866616848,24539451,1,1774604,0,1,1,'A',1,0.93553,167,665942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',26.0383,165006858,220726,NULL,'2021-08-17 05:05:41',1629176741,NULL),(1866607629,24539451,1,2090843,0,1,1,'S',1,0.987421,159,835735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',27.1256,164994856,149076,NULL,'2021-08-16 19:01:38',1629140498,NULL),(1866751008,24539451,1,984053,1,1,1,'S',1,0.989362,94,852677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',27.2541,165236591,168750,NULL,'2021-08-24 16:00:24',1629820824,NULL),(1866131734,24539451,1,693310,1,1,1,'S',1,0.988372,129,834956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',27.3765,164346249,246488,NULL,'2021-07-27 06:10:07',1627366207,NULL),(1866584410,24539451,1,1863234,1,1,1,'A',1,0.975,106,797828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',27.9155,165006761,196072,NULL,'2021-08-17 04:59:51',1629176391,NULL),(1866625895,24539451,1,1582770,1,1,1,'S',1,0.978992,119,830133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',28.2023,165006951,177618,NULL,'2021-08-17 05:11:20',1629177080,NULL),(1866212327,24539451,1,168313,1,1,1,'S',1,0.983425,181,876669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',29.2592,164521067,221296,NULL,'2021-08-01 17:20:48',1627838448,NULL),(2281695162,24539451,1,1442486,1,1,1,'A',1,0.910769,193,712908,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 272, \"ignore_hit\": 5, \"ignore_miss\": 60, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 5, \"large_bonus\": 50, \"small_bonus\": 45}}',29.5539,NULL,0,'2024-02-03 09:18:42','2024-02-03 09:21:10',1706952070,7415),(1866790707,24539451,1,1805885,1,1,1,'S',1,0.955414,157,785167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',30.9619,165233282,121745,NULL,'2021-08-24 13:56:45',1629813405,NULL),(1866772928,24539451,1,1419100,1,1,1,'S',1,0.989083,229,857157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',32.0233,165236872,184356,NULL,'2021-08-24 16:10:08',1629821408,NULL),(1866134991,24539451,1,1052277,1,1,1,'A',1,0.947937,218,694405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 509}}',36.1343,164347582,305838,NULL,'2021-07-27 07:38:09',1627371489,NULL),(1866711919,24539451,1,1846145,1,1,1,'A',1,0.981781,246,819352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',36.5486,165233129,182688,NULL,'2021-08-24 13:51:19',1629813079,NULL),(2281758357,24539451,1,1167477,1,1,1,'A',1,0.954698,142,822882,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 275, \"ignore_hit\": 51, \"ignore_miss\": 41, \"large_bonus\": 3, \"small_bonus\": 137}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 51, \"large_bonus\": 19, \"small_bonus\": 162}}',36.7864,NULL,0,'2024-02-03 09:36:09','2024-02-03 09:39:03',1706953143,7415),(2501666524,24539451,1,2401867,1,1,1,'A',1,0.962264,191,875597,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 197, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 16}}',36.9833,NULL,0,'2024-03-14 01:46:10','2024-03-14 01:47:40',1710380860,7434),(2281707952,24539451,1,1442486,1,1,1,'A',1,0.953846,169,827127,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 299, \"ignore_hit\": 5, \"ignore_miss\": 56, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 5, \"large_bonus\": 50, \"small_bonus\": 45}}',39.5119,NULL,0,'2024-02-03 09:22:22','2024-02-03 09:24:50',1706952290,7415),(1866765746,24539451,1,686781,1,1,1,'A',1,0.939773,440,693534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 387}, \"maximum_statistics\": {\"great\": 440}}',39.6539,165233386,354678,NULL,'2021-08-24 14:00:10',1629813610,NULL),(1866234899,24539451,1,2401867,1,1,1,'S',1,0.978774,212,821919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',41.771,164520055,144498,NULL,'2021-08-01 16:37:22',1627835842,NULL),(2269779915,24539451,1,2401867,0,1,1,'S',1,0.978774,212,938433,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 203, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 16}}',41.771,NULL,0,'2024-02-01 02:29:33','2024-02-01 02:31:04',1706754664,7415),(2281421907,24539451,1,2401867,1,1,1,'S',1,0.981132,212,944973,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 204, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 16}}',42.3374,NULL,0,'2024-02-03 07:58:18','2024-02-03 07:59:48',1706947188,7415),(2250322473,24548461,1,3756035,1,1,1,'D',1,0.673529,51,200873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 85}, \"maximum_statistics\": {\"great\": 170}}',2.05793,182446405,81672,NULL,'2024-01-19 01:58:16',1705629496,NULL),(1878501542,24548461,1,273135,0,1,1,'B',1,0.823529,107,441611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',7.05348,182410942,165740,NULL,'2024-01-16 07:36:00',1705390560,NULL),(1878502018,24548461,1,4111632,1,1,1,'B',1,0.834661,59,406770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',8.74319,182411501,93999,NULL,'2024-01-16 09:13:01',1705396381,NULL),(1878501552,24548461,1,42019,0,1,1,'A',1,0.926667,27,626459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',8.9967,182410968,126450,NULL,'2024-01-16 07:40:06',1705390806,NULL),(1878502123,24548461,1,222556,0,1,1,'B',1,0.821429,68,386830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 406}}',10.8627,182411614,159737,NULL,'2024-01-16 09:29:34',1705397374,NULL),(1865897452,24570285,1,1491486,0,1,1,'D',1,0.647321,16,151676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',0.957722,163955933,22134,NULL,'2021-07-14 23:22:20',1626304940,NULL),(1872565151,24570285,1,1228199,0,1,1,'C',1,0.779412,32,360660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',3.00501,173992448,15693,NULL,'2022-08-16 16:53:02',1660668782,NULL),(1876464479,24583554,1,2954442,0,1,1,'C',1,0.745763,26,291442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',3.10605,179651980,43896,NULL,'2023-07-02 12:46:42',1688302002,NULL),(1874228606,24583827,1,2806637,1,1,1,'B',1,0.884716,374,552972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 924}, \"maximum_statistics\": {\"great\": 1145}}',70.9952,176399549,720700,NULL,'2022-12-23 21:46:01',1671831961,NULL),(1874228277,24583827,1,2806445,0,1,1,'A',1,0.925436,221,651513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 1265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1435}}',115.966,176399697,996446,NULL,'2022-12-23 21:56:37',1671832597,NULL),(1868760433,24596077,1,3091463,1,1,1,'A',1,0.927336,139,657020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 289}}',22.6116,168240104,175030,NULL,'2021-12-14 22:02:48',1639519368,NULL),(1872879999,24608786,1,2012563,0,1,1,'D',1,0.677419,25,208837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 62}}',1.4553,174393309,17032,NULL,'2022-09-06 21:52:17',1662501137,NULL),(1868828214,24608786,1,3192671,1,1,1,'C',1,0.768182,32,287816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',3.93633,168328588,33732,NULL,'2021-12-18 13:49:58',1639835398,NULL),(2453662960,24614526,1,3921763,0,1,1,'B',1,0.867257,34,476732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',10.4275,183035495,43908,NULL,'2024-03-05 07:18:48',1709623128,NULL),(2455555831,24614526,1,2332461,1,1,1,'X',1,1,47,893870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',22.0809,183040276,19732,NULL,'2024-03-05 16:06:10',1709654770,NULL),(1873505973,24632964,1,3697881,1,1,1,'C',1,0.787879,53,373312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',4.87875,175308211,36323,NULL,'2022-10-26 09:31:46',1666776706,NULL),(1867774783,24632964,1,2014323,0,1,1,'A',1,0.926941,87,622092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',21.115,166716218,119587,NULL,'2021-10-17 10:27:27',1634466447,NULL),(1868676838,24633038,1,3317388,0,1,1,'B',1,0.804545,25,363586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',6.07739,168096653,36296,NULL,'2021-12-09 13:26:01',1639056361,NULL),(1866756087,24633038,1,1920739,0,1,1,'B',1,0.801923,52,356803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',6.58112,165226387,94610,NULL,'2021-08-24 08:37:12',1629794232,NULL),(1866843787,24633038,1,2045771,0,1,1,'B',1,0.871069,104,495292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',19.3027,165352813,158546,NULL,'2021-08-28 12:17:02',1630153022,NULL),(1872533900,24637955,1,3520356,0,1,1,'C',1,0.753289,81,300976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 152}}',3.93548,173780349,58772,NULL,'2022-08-06 06:56:44',1659769004,NULL),(1867085372,24637955,1,1970278,0,1,1,'B',1,0.801775,40,347853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',5.9532,165842317,59294,NULL,'2021-09-15 12:50:43',1631710243,NULL),(2560436012,24637955,1,3865759,0,1,1,'B',1,0.830189,29,404827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',7.11469,183277607,55740,NULL,'2024-03-24 14:47:53',1711291673,NULL),(1871623191,24639003,1,1116568,1,1,1,'D',1,0.321656,10,34320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 80, \"great\": 24}, \"maximum_statistics\": {\"great\": 157}}',0.00313,172393807,34920,NULL,'2022-06-04 20:30:14',1654374614,NULL),(1868698324,24643100,1,3258000,0,1,1,'C',1,0.780645,78,349448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',4.01979,168185305,65439,NULL,'2021-12-12 16:28:57',1639326537,NULL),(3510940953,24643100,1,487707,0,1,1,'S',1,0.954023,87,789527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,185405087,45586,NULL,'2024-09-13 17:51:52',1726249912,NULL),(1873439359,24643100,1,127162,1,1,1,'S',1,0.984615,65,824930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',17.9141,175228484,75713,NULL,'2022-10-22 06:49:34',1666421374,NULL),(1871423408,24643100,1,454643,0,1,1,'A',1,0.924,60,613711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',21.3488,172212891,85229,NULL,'2022-05-28 08:45:07',1653727507,NULL),(1871512473,24643100,1,281625,0,1,1,'A',1,0.959184,74,715156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',21.3596,172218548,131724,NULL,'2022-05-28 13:37:00',1653745020,NULL),(1873389032,24643100,1,1468468,1,1,1,'S',1,0.962963,162,802589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',21.9421,175228319,130579,NULL,'2022-10-22 06:37:29',1666420649,NULL),(1871410415,24643100,1,1253831,0,1,1,'A',1,0.954545,67,690651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',22.5333,172218653,93929,NULL,'2022-05-28 13:41:17',1653745277,NULL),(1871477767,24643100,1,1053503,1,1,1,'A',1,0.951883,200,732373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',23.4296,172213146,210264,NULL,'2022-05-28 09:02:53',1653728573,NULL),(1871422821,24643100,1,1286716,0,1,1,'A',1,0.939394,99,728909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',23.9158,172213311,58704,NULL,'2022-05-28 09:12:42',1653729162,NULL),(1871498176,24643100,1,91607,0,1,1,'A',1,0.933333,120,661310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',23.9843,172213020,141242,NULL,'2022-05-28 08:53:55',1653728035,NULL),(1871480506,24643100,1,1066058,1,1,1,'A',1,0.927007,128,665380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',24.9343,172218778,134845,NULL,'2022-05-28 13:47:16',1653745636,NULL),(1873415532,24643100,1,1161043,1,1,1,'A',1,0.959821,111,792311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',25.4959,175228281,175425,NULL,'2022-10-22 06:34:05',1666420445,NULL),(1871465314,24643100,1,1016210,1,1,1,'A',1,0.957627,125,742299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',25.6757,172218699,139043,NULL,'2022-05-28 13:43:48',1653745428,NULL),(1873333621,24643100,1,418691,1,1,1,'S',1,0.984252,127,854165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',26.0333,175228344,165918,NULL,'2022-10-22 06:40:04',1666420804,NULL),(1873408843,24643100,1,1127618,1,1,1,'A',1,0.976562,124,783205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',26.8456,175228171,193841,NULL,'2022-10-22 06:24:03',1666419843,NULL),(1873351329,24643100,1,29955,0,1,1,'S',1,0.983696,92,800090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',27.2875,175228528,83306,NULL,'2022-10-22 06:52:33',1666421553,NULL),(1871435053,24643100,1,1632318,1,1,1,'A',1,0.971698,125,709295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',27.8152,172218343,105870,NULL,'2022-05-28 13:27:05',1653744425,NULL),(1871416611,24643100,1,838803,0,1,1,'A',1,0.931818,90,621365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',27.925,172213555,94109,NULL,'2022-05-28 09:25:44',1653729944,NULL),(1871511075,24643100,1,783398,0,1,1,'A',1,0.964744,153,748886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',28.876,172213055,141844,NULL,'2022-05-28 08:56:25',1653728185,NULL),(1871445188,24643100,1,46626,0,1,1,'S',1,0.977679,112,812598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',29.3951,172213275,90070,NULL,'2022-05-28 09:10:33',1653729033,NULL),(1871537183,24643100,1,394270,1,1,1,'S',1,0.961078,167,726936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',30.2223,172213222,138754,NULL,'2022-05-28 09:07:39',1653728859,NULL),(1871418133,24643100,1,2917993,1,1,1,'S',1,0.980545,257,875349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',33.4483,172219348,225676,NULL,'2022-05-28 14:10:35',1653747035,NULL),(1873394549,24643100,1,1059410,0,1,1,'S',1,0.986111,108,850124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',34.2622,175228117,75878,NULL,'2022-10-22 06:19:30',1666419570,NULL),(1873433983,24643100,1,793700,1,1,1,'S',1,0.988506,174,884347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',34.9462,175228422,228810,NULL,'2022-10-22 06:45:12',1666421112,NULL),(1871448721,24643100,1,525538,0,1,1,'S',1,0.98895,181,850483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',35.5862,172218416,161628,NULL,'2022-05-28 13:30:55',1653744655,NULL),(1871416358,24643100,1,2910925,1,1,1,'S',1,0.985401,274,798018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',36.4354,172218852,230030,NULL,'2022-05-28 13:50:40',1653745840,NULL),(1871503984,24643100,1,261183,0,1,1,'S',1,0.957143,175,762056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',36.7834,172213359,144380,NULL,'2022-05-28 09:15:17',1653729317,NULL),(1871493927,24643100,1,1932993,1,1,1,'S',1,0.957447,235,793174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',40.0551,172219031,198580,NULL,'2022-05-28 13:57:19',1653746239,NULL),(1873364250,24643100,1,2855989,1,1,1,'S',1,0.973684,247,849559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',41.096,175228249,297521,NULL,'2022-10-22 06:31:31',1666420291,NULL),(1871429669,24643100,1,2681216,0,1,1,'A',1,0.973171,176,837068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',42.5826,172218495,156290,NULL,'2022-05-28 13:34:28',1653744868,NULL),(1871511750,24643100,1,110260,1,1,1,'S',1,0.98301,206,842716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',48.3788,172219173,225361,NULL,'2022-05-28 14:03:02',1653746582,NULL),(2602680747,24652455,1,4465935,1,1,1,'B',1,0.861702,59,586976,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 110, \"ignore_hit\": 15, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',9.92948,NULL,0,'2024-04-01 12:35:42','2024-04-01 12:37:37',1711975057,7478),(1870161960,24653586,1,417238,1,1,1,'D',1,0.464286,10,63938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 35}, \"maximum_statistics\": {\"great\": 126}}',0.051895,170346066,52680,NULL,'2022-03-09 15:00:31',1646838031,NULL),(1865880119,24653586,1,1863293,0,1,1,'D',1,0.513021,27,84596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 62, \"great\": 67}, \"maximum_statistics\": {\"great\": 192}}',0.115186,163919643,103338,NULL,'2021-07-13 19:58:03',1626206283,NULL),(1875349200,24653586,1,417956,1,1,1,'D',1,0.53252,18,86874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 45}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',0.168494,177900171,60462,NULL,'2023-03-17 17:14:34',1679073274,NULL),(1865897026,24653586,1,3057657,1,1,1,'D',1,0.588443,27,53363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 100, \"great\": 175}, \"maximum_statistics\": {\"great\": 424}}',0.604141,163919268,86122,NULL,'2021-07-13 19:44:20',1626205460,NULL),(1875253072,24653586,1,3428412,0,1,1,'C',1,0.783186,78,374330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',3.82187,177911750,50504,NULL,'2023-03-18 09:06:13',1679130373,NULL),(1865851097,24653586,1,1967656,0,1,1,'C',1,0.743631,75,290595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 314}}',4.2671,163915556,132282,NULL,'2021-07-13 17:23:55',1626197035,NULL),(1865864049,24653586,1,1863227,0,1,1,'B',1,0.814286,44,442796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',5.37794,163918256,138664,NULL,'2021-07-13 19:05:22',1626203122,NULL),(1865781795,24653586,1,1582987,0,1,1,'B',1,0.820895,63,398545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',7.17317,163915429,137184,NULL,'2021-07-13 17:19:24',1626196764,NULL),(1867375146,24653586,1,1582770,0,1,1,'B',1,0.836134,47,501704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',7.24857,166109370,138534,NULL,'2021-09-25 06:01:11',1632549671,NULL),(1865846113,24653586,1,1846145,1,1,1,'B',1,0.821862,97,395844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 247}}',10.4241,163915672,102225,NULL,'2021-07-13 17:27:41',1626197261,NULL),(1865899532,24653586,1,1513236,0,1,1,'B',1,0.818792,85,372879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 298}}',10.6691,163938298,145656,NULL,'2021-07-14 11:44:55',1626263095,NULL),(1867402662,24653586,1,1863234,0,1,1,'B',1,0.857143,73,532758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',10.7736,166109329,168828,NULL,'2021-09-25 05:58:47',1632549527,NULL),(1867358128,24653586,1,1774604,0,1,1,'B',1,0.886819,88,525638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.8061,166109434,166518,NULL,'2021-09-25 06:05:10',1632549910,NULL),(1865880039,24653586,1,1863293,0,1,1,'A',1,0.932292,123,667920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',19.8838,163915741,153288,NULL,'2021-07-13 17:30:05',1626197405,NULL),(1871950452,24657917,1,1837012,0,1,1,'C',1,0.754335,34,260954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',3.38649,173120450,47288,NULL,'2022-07-06 08:46:50',1657097210,NULL),(1868756640,24660091,1,3081834,0,1,1,'C',1,0.748555,51,285771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',3.93522,168313239,56865,NULL,'2021-12-17 22:25:58',1639779958,NULL),(1867552817,24662820,1,745752,1,1,1,'B',1,0.838028,47,514375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',4.47105,166309142,196983,NULL,'2021-10-02 15:08:41',1633187321,NULL),(1867426569,24662820,1,3205768,0,1,1,'B',1,0.84375,63,431178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 118, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 160}}',13.2438,166155046,74500,NULL,'2021-09-26 17:00:27',1632675627,NULL),(1867047551,24662820,1,2025911,0,1,1,'B',1,0.865796,79,468353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 421}}',14.5968,165611406,184865,NULL,'2021-09-06 17:45:54',1630950354,NULL),(2806202847,24662820,1,652300,1,1,1,'S',1,0.976923,65,893915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65}}',24.207,183858166,47086,NULL,'2024-05-10 07:29:10',1715326150,NULL),(2701742111,24662820,1,46803,0,1,1,'S',1,0.97619,126,849803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,183610503,118257,NULL,'2024-04-20 11:38:13',1713613093,NULL),(1867334218,24662820,1,1967656,0,1,1,'A',1,0.949045,207,753718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',26.6982,166283698,300236,NULL,'2021-10-01 17:48:47',1633110527,NULL),(1877877223,24662820,1,1944626,1,1,1,'S',1,0.985714,245,920039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',28.1105,181607042,212254,NULL,'2023-11-15 14:50:54',1700059854,NULL),(2378103655,24662820,1,549275,1,1,1,'S',1,0.988,125,928141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',28.6077,182864490,97819,NULL,'2024-02-20 13:07:16',1708434436,NULL),(2392969240,24662820,1,1228199,0,1,1,'S',1,0.985294,34,864692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',29.6678,182899532,22026,NULL,'2024-02-23 06:49:44',1708670984,NULL),(2701767573,24662820,1,281082,1,1,1,'S',1,0.993007,143,911642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',32.2303,183610555,113718,NULL,'2024-04-20 11:43:39',1713613419,NULL),(2392975896,24662820,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',32.7441,182899549,22292,NULL,'2024-02-23 06:52:02',1708671122,NULL),(1878353552,24662820,1,1228142,0,1,1,'S',1,0.965517,58,795816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',34.1478,182241890,41764,NULL,'2024-01-03 05:17:27',1704259047,NULL),(2820210525,24662820,1,225276,1,1,1,'S',1,0.98995,199,896225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',36.3399,183890425,189724,NULL,'2024-05-12 16:26:52',1715531212,NULL),(1877907716,24662820,1,1774604,0,1,1,'A',1,0.981375,269,823254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',37.1972,181607204,286188,NULL,'2023-11-15 15:01:52',1700060512,NULL),(2802282800,24662820,1,468990,0,1,1,'S',1,0.976351,148,884017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',37.2955,183849480,144297,NULL,'2024-05-09 13:45:02',1715262302,NULL),(2802270683,24662820,1,777797,0,1,1,'A',1,0.959459,127,771672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',37.3968,183849446,222034,NULL,'2024-05-09 13:42:37',1715262157,NULL),(2406654334,24662820,1,2267089,1,1,1,'S',1,0.994286,175,925223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',37.821,182929981,155834,NULL,'2024-02-25 12:39:51',1708864791,NULL),(2802572495,24662820,1,2502528,1,1,1,'S',1,0.969466,131,877794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',37.8887,183850221,102424,NULL,'2024-05-09 14:42:05',1715265725,NULL),(1878374808,24662820,1,2198005,1,1,1,'S',1,0.990291,206,885208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',38.5831,182241904,165296,NULL,'2024-01-03 05:19:59',1704259199,NULL),(2809424261,24662820,1,2272348,1,1,1,'S',1,0.981884,138,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',38.9648,183865870,114914,NULL,'2024-05-10 19:38:52',1715369932,NULL),(2392988062,24662820,1,1255321,1,1,1,'S',1,0.997934,242,897935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',40.385,182899573,228357,NULL,'2024-02-23 06:56:15',1708671375,NULL),(2802544294,24662820,1,3122306,1,1,1,'X',1,1,192,919285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',41.6698,183850166,195328,NULL,'2024-05-09 14:36:31',1715265391,NULL),(2809142375,24662820,1,468989,0,1,1,'A',1,0.981043,210,905152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',42.0257,183865369,255750,NULL,'2024-05-10 18:40:57',1715366457,NULL),(2406675029,24662820,1,1628028,1,1,1,'S',1,0.987113,194,910449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',43.815,182930044,218362,NULL,'2024-02-25 12:44:18',1708865058,NULL),(2820221796,24662820,1,1350948,1,1,1,'S',1,0.994898,196,934903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',44.1079,183890444,221222,NULL,'2024-05-12 16:29:04',1715531344,NULL),(2811757131,24662820,1,2539340,1,1,1,'X',1,1,313,954314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 313}}',45.5445,183871174,379332,NULL,'2024-05-11 06:35:02',1715409302,NULL),(2812375767,24662820,1,3205769,1,1,1,'S',1,0.96875,192,871394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 192}}',46.304,183872887,213100,NULL,'2024-05-11 09:42:06',1715420526,NULL),(2809450584,24662820,1,1000659,1,1,1,'S',1,0.991525,177,932000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',46.3579,183865929,172680,NULL,'2024-05-10 19:44:19',1715370259,NULL),(2809107549,24662820,1,415685,1,1,1,'S',1,0.994071,253,879487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',48.9888,183865308,250016,NULL,'2024-05-10 18:33:38',1715366018,NULL),(2813048183,24662820,1,2756506,1,1,1,'A',1,0.962462,277,817898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',49.2022,183874468,323640,NULL,'2024-05-11 12:18:45',1715429925,NULL),(2918824201,24662820,1,1721545,1,1,1,'S',1,0.985965,285,914568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',53.2438,184115766,309780,NULL,'2024-05-31 10:42:58',1717152178,NULL),(2909566226,24662820,1,485261,1,1,1,'S',1,0.992021,188,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',54.3171,184094627,193760,NULL,'2024-05-29 15:41:11',1716997271,NULL),(3022148797,24662820,1,2388992,1,1,1,'A',1,0.970387,219,253544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',54.9783,184351058,241598,NULL,'2024-06-19 10:49:59',1718794199,NULL),(2835528656,24662820,1,2820281,1,1,1,'S',1,0.989837,246,925302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',55.0952,183924419,264648,NULL,'2024-05-15 17:30:39',1715794239,NULL),(2887732040,24662820,1,1608661,1,1,1,'S',1,0.998055,257,953840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 257}}',55.6467,184044894,328960,NULL,'2024-05-25 12:30:09',1716640209,NULL),(2812367257,24662820,1,308007,1,1,1,'S',1,0.996169,261,886061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',56.0128,183872857,271563,NULL,'2024-05-11 09:39:52',1715420392,NULL),(2909285312,24662820,1,2220385,1,1,1,'S',1,0.983376,391,847774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',56.2378,184093978,485630,NULL,'2024-05-29 14:45:05',1716993905,NULL),(2878408199,24662820,1,3311567,1,1,1,'A',1,0.965347,345,815442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 478, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 505}}',56.5418,184022936,527598,NULL,'2024-05-23 17:09:12',1716484152,NULL),(2812173383,24662820,1,281081,1,1,1,'S',1,0.990783,217,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',56.7029,183872334,216220,NULL,'2024-05-11 08:46:35',1715417195,NULL),(2829781649,24662820,1,225272,1,1,1,'S',1,0.989796,294,931155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',57.133,183911685,267460,NULL,'2024-05-14 15:18:48',1715699928,NULL),(3333750383,24662820,1,2502527,1,1,1,'A',1,0.908555,175,628058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 339}}',58.5922,185027635,214732,NULL,'2024-08-14 07:58:11',1723622291,NULL),(2918831436,24662820,1,549274,1,1,1,'X',1,1,225,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',58.6796,184115782,234340,NULL,'2024-05-31 10:44:54',1717152294,NULL),(3022121941,24662820,1,1939222,0,1,1,'S',1,0.997297,185,289090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',59.3189,184350993,91911,NULL,'2024-06-19 10:42:24',1718793744,NULL),(2866852929,24662820,1,188000,0,1,1,'A',1,0.986041,381,910567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',60.6094,183995868,378466,NULL,'2024-05-21 12:41:10',1716295270,NULL),(2909592251,24662820,1,2551599,1,1,1,'X',1,1,248,948822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',61.444,184094681,268480,NULL,'2024-05-29 15:46:30',1716997590,NULL),(2878379793,24662820,1,984600,1,1,1,'S',1,0.98615,361,920697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',61.7869,184022875,394700,NULL,'2024-05-23 17:02:56',1716483776,NULL),(2888430848,24662820,1,2406633,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',62.2009,184046764,183680,NULL,'2024-05-25 14:52:05',1716648725,NULL),(2813576280,24662820,1,2988915,1,1,1,'S',1,0.995549,337,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',62.6226,183875864,403122,NULL,'2024-05-11 14:01:17',1715436077,NULL),(3609984074,24662820,1,4525109,1,1,1,'B',1,0.883316,131,522413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 82, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 977}}',62.8048,185615964,483960,NULL,'2024-10-01 12:17:45',1727785065,NULL),(2814503313,24662820,1,2977057,1,1,1,'A',1,0.98057,254,836323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',62.8845,183877999,336358,NULL,'2024-05-11 16:51:19',1715446279,NULL),(2887560108,24662820,1,4537563,1,1,1,'A',1,0.96139,143,749203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',62.9876,184044480,378222,NULL,'2024-05-25 11:51:25',1716637885,NULL),(2978362014,24662820,1,4538636,1,1,1,'X',1,1,133,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',63.7428,184254316,107160,NULL,'2024-06-11 10:25:59',1718101559,NULL),(3005218244,24662820,1,1628027,1,1,1,'A',1,0.97352,274,843702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',64.5558,184313722,323454,NULL,'2024-06-16 07:10:08',1718521808,NULL),(2866810660,24662820,1,3681335,1,1,1,'A',1,0.983333,145,831194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480}}',64.658,183995741,426110,NULL,'2024-05-21 12:31:14',1716294674,NULL),(2866834089,24662820,1,777795,0,1,1,'A',1,0.986486,218,867930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',64.8869,183995811,368672,NULL,'2024-05-21 12:36:46',1716295006,NULL),(3595402999,24662820,1,4474256,1,1,1,'B',1,0.899768,124,568964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',66.5492,185583206,493858,NULL,'2024-09-28 17:40:13',1727545213,NULL),(2926481255,24662820,1,4056735,1,1,1,'A',1,0.983193,271,863689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',67.6861,184133657,480226,NULL,'2024-06-01 17:02:14',1717261334,NULL),(3019135353,24662820,1,1240481,1,1,1,'S',1,0.994505,91,886222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',68.0958,184344514,82454,NULL,'2024-06-18 19:20:22',1718738422,NULL),(3276406444,24662820,1,3872991,1,1,1,'S',1,0.982558,172,272896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',70.036,184906014,78060,NULL,'2024-08-04 14:07:53',1722780473,NULL),(2878476848,24662820,1,4507630,1,1,1,'A',1,0.982353,320,862409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',70.9357,184023089,578978,NULL,'2024-05-23 17:24:14',1716485054,NULL),(3270699013,24662820,1,355580,0,1,1,'A',1,0.94625,251,724417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',71.3645,184892743,304962,NULL,'2024-08-03 15:07:11',1722697631,NULL),(2893509101,24662820,1,188000,1,1,1,'S',1,0.998731,394,1006318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',71.6813,184058488,402644,NULL,'2024-05-26 12:44:20',1716727460,NULL),(3019106808,24662820,1,2272349,1,1,1,'S',1,0.974654,217,891015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',73.2987,184344471,209350,NULL,'2024-06-18 19:14:32',1718738072,NULL),(2975275504,24662820,1,2267088,1,1,1,'S',1,0.98773,326,921549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',74.0527,184247628,342860,NULL,'2024-06-10 18:23:18',1718043798,NULL),(2888550772,24662820,1,3324278,1,1,1,'A',1,0.986,269,872632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',74.2627,184047024,465450,NULL,'2024-05-25 15:15:27',1716650127,NULL),(3019153212,24662820,1,1415002,1,1,1,'S',1,0.99569,116,944630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',74.3923,184344552,95410,NULL,'2024-06-18 19:23:59',1718738639,NULL),(2893562384,24662820,1,2272348,1,1,1,'S',1,0.992754,138,1032126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',75.9831,184058620,124827,NULL,'2024-05-26 12:56:06',1716728166,NULL),(2926492832,24662820,1,1490594,1,1,1,'S',1,0.99513,308,944317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',76.0277,184133685,342310,NULL,'2024-06-01 17:04:30',1717261470,NULL),(3010338838,24662820,1,1829562,1,1,1,'S',1,0.99537,324,922059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 324}}',76.5888,184325098,409880,NULL,'2024-06-17 05:17:35',1718601455,NULL),(3010319917,24662820,1,2198976,1,1,1,'S',1,0.995509,334,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',77.0608,184325043,370970,NULL,'2024-06-17 05:10:24',1718601024,NULL),(2887609575,24662820,1,1377773,0,1,1,'A',1,0.979115,218,864318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',79.1119,184044582,406148,NULL,'2024-05-25 12:02:37',1716638557,NULL),(2923421783,24662820,1,2520533,1,1,1,'A',1,0.986509,570,908078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',79.6562,184126242,653130,NULL,'2024-06-01 04:46:38',1717217198,NULL),(3276153926,24662820,1,3872990,1,1,1,'S',1,0.984127,126,915355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',80.0921,184905345,93660,NULL,'2024-08-04 13:18:24',1722777504,NULL),(3010372748,24662820,1,1350928,1,1,1,'S',1,0.998452,323,951557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 323}}',80.4491,184325193,412000,NULL,'2024-06-17 05:30:29',1718602229,NULL),(2887634341,24662820,1,414857,0,1,1,'A',1,0.985459,334,872962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',82.0983,184044633,450772,NULL,'2024-05-25 12:08:16',1716638896,NULL),(3321881294,24662820,1,923327,0,1,1,'A',1,0.934438,198,712762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',82.3528,185002635,509538,NULL,'2024-08-12 06:33:03',1723444383,NULL),(3321858650,24662820,1,318560,0,1,1,'A',1,0.934055,188,717890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',82.8144,185002580,403593,NULL,'2024-08-12 06:25:03',1723443903,NULL),(3023241605,24662820,1,3658208,1,1,1,'A',1,0.988115,372,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 580, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 589}}',83.2362,184353624,559868,NULL,'2024-06-19 15:00:59',1718809259,NULL),(3353081116,24662820,1,4507634,1,1,1,'A',1,0.919124,228,646404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 1116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1255}}',83.2563,185068546,872474,NULL,'2024-08-17 13:56:44',1723903004,NULL),(3093652173,24662820,1,2756507,1,1,1,'A',1,0.955969,180,802141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',83.451,184506554,441055,NULL,'2024-07-02 10:25:18',1719915918,NULL),(3093628557,24662820,1,1608664,0,1,1,'A',1,0.944584,278,792986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',84.4113,184506488,381852,NULL,'2024-07-02 10:18:36',1719915516,NULL),(2975302854,24662820,1,3926569,1,1,1,'S',1,0.996445,422,950012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',85.7115,184247685,482938,NULL,'2024-06-10 18:29:00',1718044140,NULL),(3270783617,24662820,1,718650,0,1,1,'A',1,0.957471,136,720271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',87.0591,184892942,327810,NULL,'2024-08-03 15:23:20',1722698600,NULL),(3322884457,24662820,1,4051995,1,1,1,'A',1,0.935036,145,671174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 621, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685}}',87.2264,185004910,502452,NULL,'2024-08-12 11:26:03',1723461963,NULL),(3021425437,24662820,1,4602007,1,1,1,'S',1,0.993789,322,938795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 322}}',90.0023,184349291,349574,NULL,'2024-06-19 06:53:57',1718780037,NULL),(3410647858,24662820,1,171544,1,1,1,'A',1,0.947761,217,766126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 268}}',90.0148,185195203,283992,NULL,'2024-08-27 09:06:33',1724749593,NULL),(3010351293,24662820,1,4452215,1,1,1,'A',1,0.988987,464,889781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 893, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 908}}',91.8083,184325135,972406,NULL,'2024-06-17 05:22:22',1718601742,NULL),(3022131562,24662820,1,1939222,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',92.9188,184351012,170244,NULL,'2024-06-19 10:45:07',1718793907,NULL),(3276178169,24662820,1,2388992,1,1,1,'S',1,0.969248,439,870376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439}}',93.1148,184905407,490160,NULL,'2024-08-04 13:23:23',1722777803,NULL),(3341091389,24662820,1,3684493,1,1,1,'A',1,0.946066,257,714528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 720, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',94.4973,185043218,581858,NULL,'2024-08-15 13:57:32',1723730252,NULL),(3280788495,24662820,1,2272350,1,1,1,'S',1,0.964567,254,863073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',94.5562,184915735,248060,NULL,'2024-08-05 08:32:11',1722846731,NULL),(3275173764,24662820,1,391918,0,1,1,'A',1,0.956585,425,772989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',97.0055,184902872,622844,NULL,'2024-08-04 09:32:54',1722763974,NULL),(3021528748,24662820,1,2807611,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',98.0123,184349524,432988,NULL,'2024-06-19 07:32:30',1718782350,NULL),(3321889737,24662820,1,984392,1,1,1,'A',1,0.94062,346,798536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',98.5534,185002660,549182,NULL,'2024-08-12 06:36:03',1723444563,NULL),(3341122741,24662820,1,250578,0,1,1,'A',1,0.958049,196,717427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 964, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',99.2773,185043287,667721,NULL,'2024-08-15 14:03:23',1723730603,NULL),(3028339289,24662820,1,2335545,1,1,1,'S',1,0.99375,320,942363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',100.568,184363734,343076,NULL,'2024-06-20 13:46:28',1718891188,NULL),(2977388462,24662820,1,3011849,1,1,1,'S',1,0.998956,479,957079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 479}}',100.828,184252115,578770,NULL,'2024-06-11 04:32:00',1718080320,NULL),(3328523414,24662820,1,468992,1,1,1,'S',1,0.966234,385,866185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 385}}',101.386,185016811,508064,NULL,'2024-08-13 11:01:32',1723546892,NULL),(3270767035,24662820,1,4432983,1,1,1,'A',1,0.963532,218,792892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',102.011,184892904,480682,NULL,'2024-08-03 15:20:08',1722698408,NULL),(3313343307,24662820,1,2747731,1,1,1,'A',1,0.94785,636,752556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1012, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1093}}',102.768,184984770,998822,NULL,'2024-08-10 19:18:03',1723317483,NULL),(3280808140,24662820,1,3872991,1,1,1,'S',1,0.965116,172,861811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',102.773,184915795,138800,NULL,'2024-08-05 08:38:23',1722847103,NULL),(3323017203,24662820,1,281084,0,1,1,'A',1,0.938815,117,684375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',102.774,185005138,341028,NULL,'2024-08-12 11:56:43',1723463803,NULL),(3216977643,24662820,1,1869951,1,1,1,'A',1,0.982835,654,873550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 878, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 903}}',103.821,184777429,971788,NULL,'2024-07-25 09:41:35',1721900495,NULL),(3027068566,24662820,1,4343376,1,1,1,'S',1,0.986815,493,922048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',104.402,184360955,629060,NULL,'2024-06-20 08:18:56',1718871536,NULL),(3341152929,24662820,1,4461506,1,1,1,'A',1,0.958995,201,808630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 378}}',104.421,185043364,337718,NULL,'2024-08-15 14:09:03',1723730943,NULL),(3615963222,24662820,1,549277,0,1,1,'A',1,0.947972,176,713852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 567}}',104.834,185629183,456704,NULL,'2024-10-02 15:38:30',1727883510,NULL),(3341177238,24662820,1,1983659,1,1,1,'A',1,0.962794,169,767465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 724, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 766}}',105.318,185043409,678424,NULL,'2024-08-15 14:13:39',1723731219,NULL),(3085422105,24662820,1,1415003,1,1,1,'S',1,0.996689,151,950715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',105.35,184487602,135390,NULL,'2024-06-30 18:51:49',1719773509,NULL),(3304088177,24662820,1,4583969,1,1,1,'A',1,0.967857,393,858374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',105.703,184965406,439216,NULL,'2024-08-09 08:34:27',1723192467,NULL),(3571738124,24662820,1,1869952,1,1,1,'A',1,0.943764,265,715192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 1199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1307}}',106.411,185532147,1038948,NULL,'2024-09-24 11:52:39',1727178759,NULL),(3321835471,24662820,1,421742,1,1,1,'S',1,0.975092,542,890512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',107.761,185002515,598080,NULL,'2024-08-12 06:16:59',1723443419,NULL),(3294198933,24662820,1,4591420,1,1,1,'A',1,0.951548,315,756899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',108.931,184944420,655886,NULL,'2024-08-07 15:23:24',1723044204,NULL),(3044705663,24662820,1,169846,0,1,1,'S',1,0.992016,501,937218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',109.209,184399205,572220,NULL,'2024-06-23 10:29:38',1719138578,NULL),(3313160631,24662820,1,3039670,1,1,1,'A',1,0.943567,337,720922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 810, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 886}}',109.293,184984366,697426,NULL,'2024-08-10 18:41:44',1723315304,NULL),(3333760768,24662820,1,4214575,1,1,1,'S',1,0.955631,293,802044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',110.378,185027654,288030,NULL,'2024-08-14 08:01:34',1723622494,NULL),(3293595669,24662820,1,3199872,1,1,1,'S',1,0.967762,822,863814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',110.879,184943114,1003860,NULL,'2024-08-07 13:26:10',1723037170,NULL),(3376005268,24662820,1,4382584,1,1,1,'X',1,1,189,938552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',111.796,185119250,190568,NULL,'2024-08-21 12:19:01',1724242741,NULL),(3322240077,24662820,1,4525759,1,1,1,'S',1,0.981959,194,866935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',111.858,185003445,187910,NULL,'2024-08-12 08:33:18',1723451598,NULL),(3044799880,24662820,1,153417,1,1,1,'S',1,0.994475,543,896308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 543}}',111.903,184399424,574465,NULL,'2024-06-23 10:52:45',1719139965,NULL),(3039000617,24662820,1,1846962,1,1,1,'S',1,0.992,250,919389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',112.98,184386424,275500,NULL,'2024-06-22 10:47:45',1719053265,NULL),(3077558606,24662820,1,1404083,1,1,1,'S',1,0.986747,415,917378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',115.082,184469805,447420,NULL,'2024-06-29 10:09:03',1719655743,NULL),(3381825277,24662820,1,1001102,0,1,1,'A',1,0.982218,443,894591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 465, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 478}}',115.141,185131751,555022,NULL,'2024-08-22 12:40:32',1724330432,NULL),(3346161718,24662820,1,2359062,1,1,1,'A',1,0.978919,608,885040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 887, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 925}}',115.615,185054500,1090320,NULL,'2024-08-16 11:11:55',1723806715,NULL),(3283458991,24662820,1,1567654,1,1,1,'S',1,0.995,300,946252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',115.9,184921611,335720,NULL,'2024-08-05 18:19:11',1722881951,NULL),(3063432810,24662820,1,3416558,1,1,1,'S',1,0.981982,333,909169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',116.631,184440185,357310,NULL,'2024-06-26 18:59:55',1719428395,NULL),(3346189875,24662820,1,4105557,1,1,1,'S',1,0.974883,856,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 856}}',117.189,185054566,1098096,NULL,'2024-08-16 11:18:33',1723807113,NULL),(3353000250,24662820,1,2359063,1,1,1,'A',1,0.954073,355,768626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 1068, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1154}}',118.581,185068339,1081912,NULL,'2024-08-17 13:41:46',1723902106,NULL),(3624548921,24662820,1,3508506,1,1,1,'A',1,0.952491,252,763421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',119.752,185649289,756110,NULL,'2024-10-04 08:21:44',1728030104,NULL),(3611607952,24662820,1,4462638,1,1,1,'A',1,0.966119,399,824825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',119.832,185619573,479328,NULL,'2024-10-01 17:55:41',1727805341,NULL),(3632236745,24662820,1,3319174,1,1,1,'A',1,0.950148,226,717247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 938, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1013}}',120.024,185665107,785396,NULL,'2024-10-05 15:03:39',1728140619,NULL),(3298674249,24662820,1,4676345,1,1,1,'S',1,0.986998,423,923231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',120.787,184953980,474190,NULL,'2024-08-08 10:41:38',1723113698,NULL),(3105038132,24662820,1,1666640,0,1,1,'A',1,0.988372,306,889661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',121.354,184531114,376696,NULL,'2024-07-04 13:36:41',1720100201,NULL),(3051168807,24662820,1,4538638,1,1,1,'S',1,0.9925,200,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',122.254,184413632,176550,NULL,'2024-06-24 14:19:34',1719238774,NULL),(3321942610,24662820,1,3510408,1,1,1,'S',1,0.990674,697,929347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',124.576,185002793,808504,NULL,'2024-08-12 06:54:42',1723445682,NULL),(3073471776,24662820,1,4601539,1,1,1,'S',1,0.994118,255,938839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',125.594,184461321,267450,NULL,'2024-06-28 15:47:49',1719589669,NULL),(3352972106,24662820,1,2820285,1,1,1,'S',1,0.976415,530,894444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',126.773,185068276,593650,NULL,'2024-08-17 13:36:31',1723901791,NULL),(3298698303,24662820,1,2742097,1,1,1,'A',1,0.966377,502,810489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 873, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 922}}',127.071,184954030,847818,NULL,'2024-08-08 10:47:38',1723114058,NULL),(3592940073,24662820,1,2900358,1,1,1,'A',1,0.970134,661,849589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 920, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 971}}',127.122,185577692,1046190,NULL,'2024-09-28 10:03:21',1727517801,NULL),(3293703226,24662820,1,4608801,1,1,1,'A',1,0.964817,321,791579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 959, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1009}}',127.811,184943357,899830,NULL,'2024-08-07 13:47:11',1723038431,NULL),(3611523685,24662820,1,4610927,1,1,1,'A',1,0.965379,428,799938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',128.364,185619360,667090,NULL,'2024-10-01 17:39:05',1727804345,NULL),(3034565390,24662820,1,4507633,1,1,1,'S',1,0.988359,859,927033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 859}}',128.442,184376914,985660,NULL,'2024-06-21 15:42:29',1718984549,NULL),(3283489640,24662820,1,4535046,1,1,1,'S',1,0.973323,656,881348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',128.9,184921673,775760,NULL,'2024-08-05 18:25:18',1722882318,NULL),(3312785573,24662820,1,330380,1,1,1,'S',1,0.983607,488,905686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',128.915,184983609,605018,NULL,'2024-08-10 17:28:25',1723310905,NULL),(3571767118,24662820,1,2756250,1,1,1,'A',1,0.971533,555,847554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',129.736,185532226,712884,NULL,'2024-09-24 12:00:11',1727179211,NULL),(3060504255,24662820,1,3068731,1,1,1,'A',1,0.98227,552,889552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 681, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 705}}',130.703,184433696,762834,NULL,'2024-06-26 07:39:44',1719387584,NULL),(3298751707,24662820,1,4572565,1,1,1,'S',1,0.98538,342,883582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',131.326,184954154,554742,NULL,'2024-08-08 11:01:04',1723114864,NULL),(3322214770,24662820,1,4242023,1,1,1,'A',1,0.973635,1009,867177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1026, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1081}}',132.041,185003369,1243940,NULL,'2024-08-12 08:25:33',1723451133,NULL),(3624650634,24662820,1,2388423,1,1,1,'A',1,0.965458,566,857530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',132.681,185649518,633940,NULL,'2024-10-04 08:57:52',1728032272,NULL),(3322236954,24662820,1,3193372,1,1,1,'S',1,0.969093,1003,875583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 941}, \"maximum_statistics\": {\"great\": 1003}}',133.157,185003436,1068170,NULL,'2024-08-12 08:32:22',1723451542,NULL),(3051890793,24662820,1,1254676,1,1,1,'S',1,0.991948,621,934672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',133.236,184415340,704180,NULL,'2024-06-24 16:45:02',1719247502,NULL),(3039693329,24662820,1,217254,0,1,1,'S',1,0.985227,440,917945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',133.446,184388074,458740,NULL,'2024-06-22 13:21:12',1719062472,NULL),(3099469882,24662820,1,4520381,1,1,1,'S',1,0.983364,541,913676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',135.345,184519137,585900,NULL,'2024-07-03 12:16:26',1720008986,NULL),(3322985264,24662820,1,2336330,1,1,1,'S',1,0.985523,449,913847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',135.875,185005079,502334,NULL,'2024-08-12 11:49:29',1723463369,NULL),(3365985485,24662820,1,822872,1,1,1,'A',1,0.978207,507,861314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',137.04,185097485,848488,NULL,'2024-08-19 17:03:37',1724087017,NULL),(3046124120,24662820,1,2554514,1,1,1,'S',1,0.987047,386,914483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',138.363,184402647,412070,NULL,'2024-06-23 15:33:52',1719156832,NULL),(3611576373,24662820,1,3848160,1,1,1,'S',1,0.991935,372,933177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',141.282,185619502,409950,NULL,'2024-10-01 17:49:30',1727804970,NULL),(3616098782,24662820,1,4676341,1,1,1,'A',1,0.970226,384,845802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',141.96,185629499,511640,NULL,'2024-10-02 16:05:39',1727885139,NULL),(3316461159,24662820,1,4274714,1,1,1,'S',1,0.991409,291,935197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',143.668,184991581,322880,NULL,'2024-08-11 08:59:25',1723366765,NULL),(3281945983,24662820,1,3077318,1,1,1,'A',1,0.980843,527,891294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 755, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 783}}',143.898,184918487,1066030,NULL,'2024-08-05 13:21:22',1722864082,NULL),(3310501478,24662820,1,4643046,1,1,1,'A',1,0.970865,511,796618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1167}}',144.255,184979039,1170554,NULL,'2024-08-10 09:42:07',1723282927,NULL),(3632116157,24662820,1,1366524,1,1,1,'S',1,0.98915,553,923580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 553}}',144.726,185664871,692810,NULL,'2024-10-05 14:42:28',1728139348,NULL),(3594346931,24662820,1,2406362,1,1,1,'S',1,0.985099,302,918980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',145.037,185580721,315520,NULL,'2024-09-28 14:38:54',1727534334,NULL),(3281313017,24662820,1,3227210,0,1,1,'A',1,0.967192,354,817539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1524}}',145.988,184916929,1408716,NULL,'2024-08-05 11:00:16',1722855616,NULL),(3381850923,24662820,1,1721401,1,1,1,'A',1,0.978582,335,868938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',146.018,185131785,674442,NULL,'2024-08-22 12:45:37',1724330737,NULL),(3624916671,24662820,1,3930665,1,1,1,'S',1,0.984349,607,916046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',146.46,185650094,688710,NULL,'2024-10-04 10:21:55',1728037315,NULL),(3088276814,24662820,1,4270406,1,1,1,'A',1,0.992554,616,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 873}}',146.599,184493937,958486,NULL,'2024-07-01 09:43:03',1719826983,NULL),(3452782933,24662820,1,4583855,1,1,1,'S',1,0.989399,566,926201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 566}}',147.3,185286219,758950,NULL,'2024-09-03 13:20:21',1725369621,NULL),(3366049686,24662820,1,639653,1,1,1,'S',1,0.994203,345,937728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',150.96,185097607,386180,NULL,'2024-08-19 17:16:20',1724087780,NULL),(3624774518,24662820,1,2016124,1,1,1,'S',1,0.988827,358,928259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 358}}',152.517,185649811,521230,NULL,'2024-10-04 09:38:36',1728034716,NULL),(3624559384,24662820,1,4111630,1,1,1,'S',1,0.973869,995,887128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 943, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 995}}',152.677,185649318,1155590,NULL,'2024-10-04 08:25:34',1728030334,NULL),(3298743378,24662820,1,2490272,1,1,1,'S',1,0.989873,790,931019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',153.109,184954136,872190,NULL,'2024-08-08 10:58:59',1723114739,NULL),(3647903640,24662820,1,4105524,1,1,1,'A',1,0.978651,679,886010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1122, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1171}}',154.483,185697559,1416028,NULL,'2024-10-08 13:57:28',1728395848,NULL),(3077710327,24662820,1,1628029,1,1,1,'S',1,0.993603,469,937145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',154.773,184470098,546080,NULL,'2024-06-29 10:48:52',1719658132,NULL),(3624667557,24662820,1,153393,0,1,1,'A',1,0.968788,601,829977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',156.497,185649561,823616,NULL,'2024-10-04 09:03:38',1728032618,NULL),(3088641554,24662820,1,414858,1,1,1,'S',1,0.991045,670,927488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',158.213,184494696,769750,NULL,'2024-07-01 11:27:58',1719833278,NULL),(3616138641,24662820,1,4451469,1,1,1,'A',1,0.973354,562,856165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1276}}',158.255,185629585,1385128,NULL,'2024-10-02 16:13:39',1727885619,NULL),(3632168830,24662820,1,3286150,1,1,1,'S',1,0.983028,1090,912530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1053, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1090}}',159.064,185664978,1287258,NULL,'2024-10-05 14:51:47',1728139907,NULL),(3316476513,24662820,1,4008355,1,1,1,'A',1,0.986316,520,895182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 927, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',159.095,184991625,1051600,NULL,'2024-08-11 09:03:38',1723367018,NULL),(3594334502,24662820,1,3970564,1,1,1,'S',1,0.993852,976,939150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',159.751,185580674,1149870,NULL,'2024-09-28 14:36:46',1727534206,NULL),(3647940730,24662820,1,3684017,1,1,1,'A',1,0.977651,926,891096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 924, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 962}}',159.76,185697637,1131966,NULL,'2024-10-08 14:05:18',1728396318,NULL),(3375977442,24662820,1,3655290,1,1,1,'S',1,0.987234,1175,924421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1175}}',159.835,185119201,1369970,NULL,'2024-08-21 12:13:05',1724242385,NULL),(3605677890,24662820,1,339132,0,1,1,'A',1,0.987805,484,906023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',162.098,185606228,813662,NULL,'2024-09-30 14:57:36',1727708256,NULL),(3594279482,24662820,1,2324624,1,1,1,'S',1,0.997331,562,952492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',166.629,185580538,612660,NULL,'2024-09-28 14:27:15',1727533635,NULL),(3310279573,24662820,1,4604022,1,1,1,'S',1,0.991895,987,936230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 971, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 987, \"legacy_combo_increase\": 1}}',167.097,184978495,1195720,NULL,'2024-08-10 08:41:22',1723279282,NULL),(3624810696,24662820,1,2490272,1,1,1,'S',1,0.98481,790,969720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',168.478,185649882,899094,NULL,'2024-10-04 09:49:58',1728035398,NULL),(3093302269,24662820,1,4421936,1,1,1,'S',1,0.995745,940,947948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',173.729,184505730,1083820,NULL,'2024-07-02 08:37:56',1719909476,NULL),(1865877324,24667983,1,654405,0,1,1,'D',1,0.580645,25,212742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 93}}',0.349684,163939070,84856,NULL,'2021-07-14 12:14:17',1626264857,NULL),(1865827572,24667983,1,2914404,1,1,1,'C',1,0.700495,40,212204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 211}, \"maximum_statistics\": {\"great\": 404}}',3.02676,163939203,113809,NULL,'2021-07-14 12:19:23',1626265163,NULL),(3299834097,24667983,1,3558715,0,1,1,'B',1,0.845878,49,412525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',9.34492,184956552,89619,NULL,'2024-08-08 14:45:15',1723128315,NULL),(2863102251,24668035,1,3669539,1,1,1,'C',1,0.767857,49,301733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',3.97436,183986795,50274,NULL,'2024-05-20 17:21:03',1716225663,NULL),(2835735348,24668035,1,3506143,1,1,1,'B',1,0.817829,62,457767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',7.4636,183924775,53989,NULL,'2024-05-15 18:13:53',1715796833,NULL),(2821987110,24668035,1,4472858,1,1,1,'B',1,0.864583,75,501548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',9.50977,183894319,108562,NULL,'2024-05-12 23:04:10',1715555050,NULL),(2863078192,24668035,1,3327656,1,1,1,'B',1,0.872449,83,519058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',12.1325,183986749,112126,NULL,'2024-05-20 17:16:04',1716225364,NULL),(2859579836,24668035,1,3706005,1,1,1,'B',1,0.868889,149,570132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',13.2054,183977859,151699,NULL,'2024-05-19 23:59:32',1716163172,NULL),(2841767201,24668035,1,4545327,1,1,1,'B',1,0.879487,73,532331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',13.6793,183937920,97039,NULL,'2024-05-16 22:01:37',1715896897,NULL),(2841722503,24668035,1,3506143,1,1,1,'B',1,0.860465,64,530305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',16.3603,183937830,61334,NULL,'2024-05-16 21:48:59',1715896139,NULL),(2841661851,24668035,1,4400303,1,1,1,'A',1,0.941667,60,668530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',16.917,183937717,31305,NULL,'2024-05-16 21:32:26',1715895146,NULL),(2829445300,24668035,1,4383287,1,1,1,'A',1,0.900316,92,577129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',19.7457,183910841,187972,NULL,'2024-05-14 14:10:28',1715695828,NULL),(2863089130,24668035,1,3982879,1,1,1,'B',1,0.893491,169,692652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',20.7592,183986771,148128,NULL,'2024-05-20 17:18:20',1716225500,NULL),(1866937659,24669395,1,1282935,0,1,1,'C',1,0.790698,42,313183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',4.56015,165580700,39667,NULL,'2021-09-05 14:19:33',1630851573,NULL),(1867630011,24669395,1,2700556,0,1,1,'B',1,0.866352,52,468968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 318}}',12.9715,166553154,120355,NULL,'2021-10-11 16:41:31',1633970491,NULL),(1867818859,24669395,1,819620,0,1,1,'B',1,0.890411,32,547876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',13.6127,166708369,26082,NULL,'2021-10-17 03:37:08',1634441828,NULL),(1867705104,24669395,1,2039027,0,1,1,'B',1,0.890026,119,560219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 391}}',34.9427,166707879,217172,NULL,'2021-10-17 03:15:17',1634440517,NULL),(1868962667,24669395,1,3205769,1,1,1,'A',1,0.932292,192,768361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',37.7915,168424947,198020,NULL,'2021-12-22 08:24:04',1640161444,NULL),(1873446952,24671370,1,819683,0,1,1,'B',1,0.82,64,398738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',10.4764,175134831,72604,NULL,'2022-10-16 19:15:37',1665947737,NULL),(1872797570,24677808,1,3615989,1,1,1,'C',1,0.730769,47,236291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 247}}',4.18574,174128469,71742,NULL,'2022-08-23 17:55:34',1661277334,NULL),(1878371157,24680541,1,763626,0,1,1,'B',1,0.805785,95,386590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',14.3394,182347262,165686,NULL,'2024-01-11 12:16:00',1704975360,NULL),(1878358670,24680541,1,46805,0,1,1,'C',1,0.766082,73,323563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',14.5351,182301618,140324,NULL,'2024-01-07 14:44:11',1704638651,NULL),(2515256184,24680541,1,98286,0,1,1,'B',1,0.805,80,383248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',17.6861,183172845,136676,NULL,'2024-03-16 10:46:07',1710585967,NULL),(1878358223,24680541,1,46804,0,1,1,'B',1,0.862069,71,483520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.67,182301598,113430,NULL,'2024-01-07 14:42:33',1704638553,NULL),(1872596973,24680684,1,2679945,0,1,1,'S',1,0.955,100,762560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',20.6904,173933280,69693,NULL,'2022-08-13 15:57:20',1660406240,NULL),(1875102954,24688117,1,1920738,0,1,1,'B',1,0.849119,162,478478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 344}, \"maximum_statistics\": {\"great\": 454}}',22.0043,177518886,263544,NULL,'2023-02-23 16:57:34',1677171454,NULL),(1875103458,24688117,1,1920739,0,1,1,'A',1,0.934615,143,687487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',23.2632,177518830,183443,NULL,'2023-02-23 16:53:38',1677171218,NULL),(1866818011,24688976,1,1778468,0,1,1,'A',1,0.917178,95,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',NULL,165487854,102557,NULL,'2021-09-02 05:47:12',1630561632,NULL),(1866132672,24688976,1,1778469,0,1,1,'C',1,0.722222,52,124374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 243}}',NULL,164328629,73092,NULL,'2021-07-26 16:30:19',1627317019,NULL),(1866414615,24688976,1,1778469,0,1,1,'B',1,0.884774,99,554921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',NULL,164932074,157826,NULL,'2021-08-14 17:32:50',1628962370,NULL),(1865992266,24688976,1,70076,1,1,1,'D',1,0.587349,22,167903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 70}, \"maximum_statistics\": {\"great\": 166}}',0.354242,164120900,125653,NULL,'2021-07-20 03:15:21',1626750921,NULL),(1866147302,24688976,1,2107709,1,1,1,'D',1,0.554974,20,86440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 124, \"great\": 166}, \"maximum_statistics\": {\"great\": 382}}',0.412295,164376592,113914,NULL,'2021-07-28 04:16:40',1627445800,NULL),(1866130287,24688976,1,2913766,1,1,1,'D',1,0.592172,32,121992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 78, \"great\": 151}, \"maximum_statistics\": {\"great\": 396}}',0.963052,164376307,94694,NULL,'2021-07-28 04:02:17',1627444937,NULL),(1872891455,24688976,1,2811134,1,1,1,'D',1,0.625,46,142846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 118}, \"maximum_statistics\": {\"great\": 280}}',1.27033,174429076,89444,NULL,'2022-09-09 02:03:42',1662689022,NULL),(1872845734,24688976,1,35124,0,1,1,'C',1,0.72973,23,231588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 37}}',1.39837,174429371,34664,NULL,'2022-09-09 02:28:14',1662690494,NULL),(1866014704,24688976,1,2761399,0,1,1,'D',1,0.65942,45,83508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 69, \"great\": 201}, \"maximum_statistics\": {\"great\": 414}}',1.43173,164090706,93966,NULL,'2021-07-19 04:42:56',1626669776,NULL),(1866115354,24688976,1,70076,1,1,1,'C',1,0.756024,52,164084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',2.87006,164328468,135939,NULL,'2021-07-26 16:23:41',1627316621,NULL),(1866133104,24688976,1,1779848,0,1,1,'C',1,0.762821,48,135839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',3.6115,164328990,56676,NULL,'2021-07-26 16:43:15',1627317795,NULL),(1866498114,24688976,1,69406,0,1,1,'C',1,0.705502,92,239433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 309}}',4.36817,164932251,117222,NULL,'2021-08-14 17:40:40',1628962840,NULL),(1866076433,24688976,1,2553509,0,1,1,'C',1,0.752475,47,134440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 85, \"great\": 340}, \"maximum_statistics\": {\"great\": 505}}',4.69095,164328577,131812,NULL,'2021-07-26 16:27:57',1627316877,NULL),(1866239471,24688976,1,71108,1,1,1,'C',1,0.736453,109,269694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 243}, \"maximum_statistics\": {\"great\": 406}}',4.79542,164516915,210186,NULL,'2021-08-01 14:19:31',1627827571,NULL),(1872893843,24688976,1,670515,0,1,1,'B',1,0.826923,67,481767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 78}}',5.32909,174442049,166644,NULL,'2022-09-09 18:42:19',1662748939,NULL),(1866117404,24688976,1,74218,1,1,1,'B',1,0.833333,45,208576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',5.53525,164328844,147471,NULL,'2021-07-26 16:38:30',1627317510,NULL),(1866215665,24688976,1,1516550,1,1,1,'C',1,0.739062,103,296110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 320}}',5.89594,164516969,123610,NULL,'2021-08-01 14:21:46',1627827706,NULL),(1866193131,24688976,1,41140,0,1,1,'C',1,0.757853,52,265362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 249}, \"maximum_statistics\": {\"great\": 382}}',5.96092,164517433,162266,NULL,'2021-08-01 14:41:50',1627828910,NULL),(1866096505,24688976,1,531809,0,1,1,'C',1,0.754848,105,288379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 214}, \"maximum_statistics\": {\"great\": 361}}',6.09837,164382636,142710,NULL,'2021-07-28 09:21:50',1627464110,NULL),(1866569947,24688976,1,144416,0,1,1,'B',1,0.831579,51,422951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',7.30924,165095665,195555,NULL,'2021-08-20 03:06:31',1629428791,NULL),(1865996929,24688976,1,1555286,0,1,1,'B',1,0.829193,39,186029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 161}}',7.65278,164091525,47192,NULL,'2021-07-19 05:29:20',1626672560,NULL),(1866067488,24688976,1,2548345,1,1,1,'B',1,0.855814,50,273075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',7.98141,164328761,139828,NULL,'2021-07-26 16:35:21',1627317321,NULL),(1872893877,24688976,1,75844,0,1,1,'B',1,0.819489,118,128468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 313}}',8.03685,174429161,117066,NULL,'2022-09-09 02:11:07',1662689467,NULL),(1866108488,24688976,1,1346448,1,1,1,'C',1,0.780255,86,391704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 157}}',8.68346,164383446,132895,NULL,'2021-07-28 09:58:37',1627466317,NULL),(1866741186,24688976,1,1555286,0,1,1,'B',1,0.847826,69,428470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',8.84794,165188484,61040,NULL,'2021-08-23 01:47:24',1629683244,NULL),(1866036574,24688976,1,1119784,0,1,1,'B',1,0.879747,79,591642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',10.4894,164376117,50324,NULL,'2021-07-28 03:52:04',1627444324,NULL),(1866116145,24688976,1,71797,1,1,1,'B',1,0.835938,79,405840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 2}}',10.8986,164376705,130398,NULL,'2021-07-28 04:22:09',1627446129,NULL),(1866414812,24688976,1,111104,0,1,1,'B',1,0.872549,72,588996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',11.2172,164932127,176522,NULL,'2021-08-14 17:35:28',1628962528,NULL),(1866070018,24688976,1,42019,0,1,1,'S',1,0.96,75,786991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',12.5506,164376383,200976,NULL,'2021-07-28 04:06:07',1627445167,NULL),(1868435163,24688976,1,1920739,0,1,1,'B',1,0.871154,108,507650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',13.6757,167780860,132605,NULL,'2021-11-27 00:10:24',1637971824,NULL),(1866521627,24688976,1,2553509,0,1,1,'B',1,0.824752,125,404888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 370}, \"maximum_statistics\": {\"great\": 505}}',13.8613,164932020,215656,NULL,'2021-08-14 17:30:35',1628962235,NULL),(1866137875,24688976,1,1438586,1,1,1,'A',1,0.915789,49,596826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',14.1763,164382533,93215,NULL,'2021-07-28 09:17:20',1627463840,NULL),(1866504243,24688976,1,74218,1,1,1,'A',1,0.927928,111,665436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',14.4335,164932648,236653,NULL,'2021-08-14 17:56:02',1628963762,NULL),(1866236244,24688976,1,69403,0,1,1,'A',1,0.944444,72,694240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',14.5568,164517245,145669,NULL,'2021-08-01 14:33:56',1627828436,NULL),(1866041277,24688976,1,128025,1,1,1,'A',1,0.907407,64,639989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',15.2195,164376445,178992,NULL,'2021-07-28 04:09:03',1627445343,NULL),(1866081818,24688976,1,1517376,0,1,1,'S',1,0.952756,127,778500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',15.6403,164376163,126450,NULL,'2021-07-28 03:54:30',1627444470,NULL),(1866453703,24688976,1,2469842,1,1,1,'B',1,0.832031,137,438277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 384}}',15.7026,164932341,220282,NULL,'2021-08-14 17:44:29',1628963069,NULL),(1866546972,24688976,1,2761399,0,1,1,'B',1,0.879227,118,537373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',18.3048,165095851,242948,NULL,'2021-08-20 03:15:02',1629429302,NULL),(1866038228,24688976,1,120929,0,1,1,'S',1,0.968182,110,820155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',18.7037,164376217,174666,NULL,'2021-07-28 03:57:27',1627444647,NULL),(1866123444,24688976,1,669142,0,1,1,'B',1,0.874408,197,596297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',20.2207,164382754,158690,NULL,'2021-07-28 09:27:13',1627464433,NULL),(1866159898,24688976,1,119953,0,1,1,'B',1,0.844388,233,527655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 392}}',20.5882,164517189,251601,NULL,'2021-08-01 14:31:33',1627828293,NULL),(1872848465,24688976,1,3579721,1,1,1,'A',1,0.973118,89,778559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',24.1889,174442289,54927,NULL,'2022-09-09 19:00:14',1662750014,NULL),(1866219184,24688976,1,2548345,1,1,1,'A',1,0.960465,212,821996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',25.3545,164517610,221806,NULL,'2021-08-01 14:49:42',1627829382,NULL),(1866083572,24688976,1,898823,0,1,1,'A',1,0.951128,134,718231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',28.8615,164376498,188927,NULL,'2021-07-28 04:12:09',1627445529,NULL),(1875521682,24694227,1,2469841,1,1,1,'D',1,0.333333,10,50772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 17}, \"maximum_statistics\": {\"great\": 129}}',0.003407,178283899,43950,NULL,'2023-04-08 05:00:46',1680930046,NULL),(1875607992,24694227,1,848233,0,1,1,'D',1,0.608696,11,228568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 69}}',0.339241,178284162,164289,NULL,'2023-04-08 05:23:55',1680931435,NULL),(1875549588,24694227,1,655468,0,1,1,'D',1,0.602138,32,115941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 106, \"great\": 192}, \"maximum_statistics\": {\"great\": 421}}',0.685316,178284099,115154,NULL,'2023-04-08 05:19:20',1680931160,NULL),(1875517688,24694227,1,1966484,0,1,1,'C',1,0.782158,56,329029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 241}}',5.16207,178284938,90457,NULL,'2023-04-08 06:27:35',1680935255,NULL),(1875562773,24694227,1,2573937,0,1,1,'B',1,0.828358,31,431386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',5.71158,178284287,25574,NULL,'2023-04-08 05:33:08',1680931988,NULL),(1875516906,24694227,1,155912,0,1,1,'B',1,0.816547,43,347108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',6.92668,178283952,60343,NULL,'2023-04-08 05:07:04',1680930424,NULL),(1875568983,24694227,1,3862428,1,1,1,'B',1,0.869318,73,575592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',7.52329,178284218,40782,NULL,'2023-04-08 05:27:52',1680931672,NULL),(1875548226,24694227,1,2548068,1,1,1,'B',1,0.864078,39,524685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',9.59797,178284846,88776,NULL,'2023-04-08 06:19:56',1680934796,NULL),(1874369858,24707949,1,1774604,0,1,1,'B',1,0.812321,103,382593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',9.54642,176665173,138761,NULL,'2023-01-06 22:20:45',1673043645,NULL),(1867091393,24712191,1,1442774,0,1,1,'D',1,0.688995,25,205580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 118, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 209}}',1.86882,165833293,77530,NULL,'2021-09-15 02:51:03',1631674263,NULL),(1866947823,24712191,1,26905,1,1,1,'C',1,0.757692,38,319351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',3.3621,165671106,82278,NULL,'2021-09-09 01:53:53',1631152433,NULL),(1866946363,24712191,1,2201284,1,1,1,'C',1,0.702857,56,224327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 91, \"great\": 304}, \"maximum_statistics\": {\"great\": 525}}',4.48716,165692714,157460,NULL,'2021-09-09 22:19:35',1631225975,NULL),(1873341834,24712191,1,155912,0,1,1,'C',1,0.798561,54,320363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',5.06996,175139253,57691,NULL,'2022-10-17 02:04:00',1665972240,NULL),(1866292180,24712191,1,12463,0,1,1,'C',1,0.794545,126,349044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',7.19226,164628318,115688,NULL,'2021-08-04 23:56:41',1628121401,NULL),(1867133788,24712191,1,66797,0,1,1,'B',1,0.817935,87,406956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 128, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184}}',8.85626,165833339,90862,NULL,'2021-09-15 02:53:19',1631674399,NULL),(1866434152,24712191,1,28254,0,1,1,'B',1,0.851351,65,458738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',8.86686,164938902,75366,NULL,'2021-08-14 22:40:27',1628980827,NULL),(1867075613,24712191,1,28557,1,1,1,'B',1,0.821023,44,354006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 176}}',9.22551,165832248,84546,NULL,'2021-09-15 01:54:22',1631670862,NULL),(1868728086,24712191,1,1201505,0,1,1,'A',1,0.941176,23,627991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',9.26226,168373827,26112,NULL,'2021-12-20 06:53:29',1639983209,NULL),(1866292189,24712191,1,12464,0,1,1,'C',1,0.776722,78,298164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',10.8618,164628388,135480,NULL,'2021-08-05 00:00:02',1628121602,NULL),(1873351251,24712191,1,29955,0,1,1,'B',1,0.891304,33,475802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',11.7152,175139266,52332,NULL,'2022-10-17 02:05:17',1665972317,NULL),(1868257030,24712191,1,906953,0,1,1,'B',1,0.84,90,418993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',12.1227,167488553,115569,NULL,'2021-11-14 20:07:21',1636920441,NULL),(1868839939,24712191,1,1730226,1,1,1,'B',1,0.893162,57,548389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',17.3023,168373801,53230,NULL,'2021-12-20 06:51:14',1639983074,NULL),(1867071684,24712191,1,1951288,1,1,1,'A',1,0.911483,108,661541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',18.9659,165833374,148999,NULL,'2021-09-15 02:55:45',1631674545,NULL),(1866946377,24712191,1,2201287,1,1,1,'B',1,0.883905,101,522195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 379}}',22.5902,165692671,169156,NULL,'2021-09-09 22:16:16',1631225776,NULL),(1874258023,24712311,1,1091309,0,1,1,'D',1,0.659266,209,219154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 145, \"great\": 310}, \"maximum_statistics\": {\"great\": 518}}',1.78587,176451702,223637,NULL,'2022-12-26 16:23:46',1672071826,NULL),(1865963392,24712311,1,2976847,1,1,1,'C',1,0.728758,32,249626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',2.99041,164015484,51240,NULL,'2021-07-16 19:48:06',1626464886,NULL),(1865992211,24712311,1,1774604,0,1,1,'C',1,0.734957,106,274425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',3.8828,164013003,124228,NULL,'2021-07-16 18:10:47',1626459047,NULL),(1865954269,24712311,1,2966198,1,1,1,'C',1,0.740601,31,76873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 133}}',4.05312,164127421,31182,NULL,'2021-07-20 08:36:18',1626770178,NULL),(1866537286,24712311,1,3006379,1,1,1,'C',1,0.704082,27,203599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 137}, \"maximum_statistics\": {\"great\": 245}}',5.10537,164842472,59192,NULL,'2021-08-11 19:14:27',1628709267,NULL),(1873612285,24712311,1,2100418,1,1,1,'B',1,0.860656,49,587373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',7.5411,175463807,238344,NULL,'2022-11-03 15:02:31',1667487751,NULL),(1866537009,24712311,1,3006377,1,1,1,'C',1,0.747549,71,261559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 204}}',8.08105,164934096,72106,NULL,'2021-08-14 18:58:31',1628967511,NULL),(1873408604,24712311,1,2949880,0,1,1,'C',1,0.788889,105,342070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 340}, \"maximum_statistics\": {\"great\": 495}}',11.2064,175194055,205566,NULL,'2022-10-20 11:50:34',1666266634,NULL),(1865953280,24712311,1,2966196,1,1,1,'A',1,0.931818,44,708775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',11.5267,164104404,17400,NULL,'2021-07-19 14:58:34',1626706714,NULL),(1865901779,24712311,1,3023186,0,1,1,'B',1,0.847328,66,488862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',11.8058,164127459,49659,NULL,'2021-07-20 08:38:36',1626770316,NULL),(1865951901,24712311,1,2966195,1,1,1,'B',1,0.8875,30,505639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',12.8328,164127385,25760,NULL,'2021-07-20 08:34:12',1626770052,NULL),(1866002096,24712311,1,3006378,1,1,1,'B',1,0.880531,58,516730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',12.8784,164126807,68531,NULL,'2021-07-20 08:02:14',1626768134,NULL),(1866616377,24712311,1,2976845,1,1,1,'B',1,0.802905,45,344970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',13.7623,165083892,83726,NULL,'2021-08-19 18:11:35',1629396695,NULL),(1873474852,24712311,1,488470,1,1,1,'B',1,0.829114,76,377979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',14.389,175326480,60702,NULL,'2022-10-27 09:25:26',1666862726,NULL),(1866022479,24712311,1,2893647,1,1,1,'B',1,0.877301,180,525172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',18.4914,164104941,338046,NULL,'2021-07-19 15:16:34',1626707794,NULL),(1866014181,24712311,1,2043000,0,1,1,'A',1,0.90273,116,561393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',19.2133,164063055,160271,NULL,'2021-07-18 07:52:24',1626594744,NULL),(1873712072,24712311,1,3788156,1,1,1,'A',1,0.954023,153,753541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',22.6858,175590564,120042,NULL,'2022-11-10 11:15:30',1668078930,NULL),(3042106933,24712311,1,956030,0,1,1,'B',1,0.881657,53,493810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',22.9439,184393183,60260,NULL,'2024-06-22 21:28:18',1719091698,NULL),(3045492008,24712311,1,4403424,1,1,1,'B',1,0.800186,120,377337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 358}, \"maximum_statistics\": {\"great\": 538}}',23.2403,184401079,218790,NULL,'2024-06-23 13:28:07',1719149287,NULL),(1867247105,24712311,1,2991016,1,1,1,'A',1,0.949198,178,734503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',23.3311,166044918,142758,NULL,'2021-09-22 18:27:05',1632335225,NULL),(3041074212,24712311,1,1179346,0,1,1,'B',1,0.882456,100,565306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 285}}',23.5434,184391179,216211,NULL,'2024-06-22 17:53:00',1719078780,NULL),(1866476652,24712311,1,3037752,0,1,1,'A',1,0.9375,56,721385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.8391,164842572,27848,NULL,'2021-08-11 19:18:47',1628709527,NULL),(1873743530,24712311,1,3788157,1,1,1,'B',1,0.81569,88,382411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 380}, \"maximum_statistics\": {\"great\": 529}}',23.9575,175764348,201668,NULL,'2022-11-19 09:37:59',1668850679,NULL),(1873683768,24712311,1,3544552,1,1,1,'B',1,0.868182,146,544708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',24.2471,175483049,133742,NULL,'2022-11-04 16:39:27',1667579967,NULL),(1873706308,24712311,1,2949881,0,1,1,'A',1,0.940613,233,744364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',26.1538,175505653,222927,NULL,'2022-11-05 16:23:33',1667665413,NULL),(3088771931,24712311,1,1183812,1,1,1,'S',1,0.966851,181,793566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',26.2457,184494909,197124,NULL,'2024-07-01 12:01:32',1719835292,NULL),(1865953922,24712311,1,2966197,1,1,1,'B',1,0.875,78,550295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',26.779,164127401,50960,NULL,'2021-07-20 08:35:00',1626770100,NULL),(1873616828,24712311,1,3471043,1,1,1,'S',1,0.955128,78,776872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',27.7857,175499966,53802,NULL,'2022-11-05 11:47:06',1667648826,NULL),(3078770900,24712311,1,1988752,0,1,1,'A',1,0.900538,152,665579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',28.3961,184472441,149989,NULL,'2024-06-29 14:43:11',1719672191,NULL),(1873611959,24712311,1,33751,1,1,1,'B',1,0.886364,89,513321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 436}, \"maximum_statistics\": {\"great\": 528}}',28.5803,175443904,242502,NULL,'2022-11-02 14:10:39',1667398239,NULL),(1873645101,24712311,1,70167,0,1,1,'A',1,0.955128,136,842888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.7822,175528476,182847,NULL,'2022-11-06 17:04:16',1667754256,NULL),(1873692991,24712311,1,3383190,1,1,1,'S',1,0.96,125,807961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',29.9943,175562652,93887,NULL,'2022-11-08 17:38:55',1667929135,NULL),(1874145872,24712311,1,3205768,0,1,1,'A',1,0.928125,160,679429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',30.6939,176276057,122590,NULL,'2022-12-17 13:41:31',1671284491,NULL),(1874011310,24712311,1,2860765,1,1,1,'S',1,0.993976,83,886075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',30.9272,176114457,56370,NULL,'2022-12-08 17:52:04',1670521924,NULL),(1874068514,24712311,1,1415674,0,1,1,'A',1,0.913851,176,627044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',34.0563,176037455,225576,NULL,'2022-12-04 10:33:38',1670150018,NULL),(1873902514,24712311,1,70167,0,1,1,'S',1,0.987179,156,876750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',35.4433,175878502,183724,NULL,'2022-11-25 17:14:59',1669396499,NULL),(1873605803,24712311,1,2991015,1,1,1,'A',1,0.927692,173,706646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',37.4651,175500039,272576,NULL,'2022-11-05 11:50:11',1667649011,NULL),(1873940331,24712311,1,3205769,1,1,1,'A',1,0.945312,192,729507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',40.604,175968173,157810,NULL,'2022-11-30 16:57:02',1669827422,NULL),(1874011904,24712311,1,2862402,1,1,1,'S',1,0.991736,121,903834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',41.2611,176096245,98100,NULL,'2022-12-07 15:57:24',1670428644,NULL),(1873692745,24712311,1,3383180,1,1,1,'A',1,0.917453,123,665312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 212}}',41.9707,175510169,150452,NULL,'2022-11-05 20:16:03',1667679363,NULL),(1873609315,24712311,1,997751,1,1,1,'A',1,0.910904,169,619054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',43.8747,175482658,283183,NULL,'2022-11-04 16:17:54',1667578674,NULL),(1873914021,24712311,1,3788155,1,1,1,'A',1,0.937677,353,775139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 309}, \"maximum_statistics\": {\"great\": 353}}',48.7167,175826608,345540,NULL,'2022-11-22 16:16:28',1669133788,NULL),(1876584268,24712311,1,2927854,0,1,1,'A',1,0.919355,217,679163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',48.8788,179794856,179250,NULL,'2023-07-11 20:40:59',1689108059,NULL),(3013882618,24712311,1,2410671,1,1,1,'A',1,0.934879,94,611356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 453}}',50.111,184333041,296062,NULL,'2024-06-17 20:07:07',1718654827,NULL),(1873699594,24712311,1,2039027,1,1,1,'A',1,0.953964,383,820566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 391}}',53.8304,175538604,382050,NULL,'2022-11-07 07:22:29',1667805749,NULL),(1873985643,24712311,1,3088864,1,1,1,'A',1,0.949219,384,795445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 345}, \"maximum_statistics\": {\"great\": 384}}',53.9738,176016935,427640,NULL,'2022-12-03 12:24:22',1670070262,NULL),(1873808182,24712311,1,2039002,1,1,1,'B',1,0.889635,466,656938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 521}}',54.3252,175654274,461190,NULL,'2022-11-13 10:59:24',1668337164,NULL),(1874011284,24712311,1,2860764,1,1,1,'S',1,0.95679,162,823580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',59.1626,176135308,138560,NULL,'2022-12-09 21:09:16',1670620156,NULL),(1865855656,24716970,1,2100418,0,1,1,'D',1,0.57377,18,200501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 61}}',0.22321,163985057,148722,NULL,'2021-07-15 21:05:38',1626383138,NULL),(1865977098,24716970,1,2025911,0,1,1,'C',1,0.786223,61,321546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 274}, \"maximum_statistics\": {\"great\": 421}}',7.65848,164013836,139721,NULL,'2021-07-16 18:43:29',1626461009,NULL),(1871613204,24716970,1,3011046,1,1,1,'C',1,0.755287,86,145521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 66, \"great\": 404}, \"maximum_statistics\": {\"great\": 662}}',11.098,172565772,190740,NULL,'2022-06-12 04:57:36',1655009856,NULL),(1871358913,24716970,1,1888715,0,1,1,'B',1,0.861224,151,503143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',12.1769,172114841,144082,NULL,'2022-05-24 04:04:06',1653365046,NULL),(1866013892,24716970,1,2043000,0,1,1,'B',1,0.851536,91,443581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',12.307,164056196,129162,NULL,'2021-07-18 02:24:15',1626575055,NULL),(1871673087,24716970,1,3088672,1,1,1,'B',1,0.809417,134,384674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 446}}',13.0235,172748017,191762,NULL,'2022-06-19 22:20:01',1655677201,NULL),(1871514895,24716970,1,3091463,1,1,1,'B',1,0.871972,75,482401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',14.1902,172208660,117949,NULL,'2022-05-28 04:11:25',1653711085,NULL),(1871358788,24716970,1,1888714,0,1,1,'B',1,0.822034,70,387008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 413}}',15.5343,172182660,175842,NULL,'2022-05-27 03:28:53',1653622133,NULL),(2251794024,24716970,1,3011046,1,1,1,'B',1,0.802115,82,362331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 49, \"great\": 449}, \"maximum_statistics\": {\"great\": 662}}',18.5934,182474804,252204,NULL,'2024-01-21 01:55:06',1705802106,NULL),(1871329949,24716970,1,2918287,1,1,1,'B',1,0.844765,99,475319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 277}}',19.2665,172181476,128150,NULL,'2022-05-27 02:06:16',1653617176,NULL),(1871595662,24716970,1,2978840,1,1,1,'A',1,0.943089,125,737140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',29.3529,172393534,157640,NULL,'2022-06-04 20:13:08',1654373588,NULL),(1865922234,24717026,1,1951288,0,1,1,'C',1,0.777512,37,326687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 209}}',4.98561,164146101,79386,NULL,'2021-07-20 21:10:02',1626815402,NULL),(1866169069,24717026,1,2043000,0,1,1,'C',1,0.776451,31,304099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 293}}',5.30378,164426547,93501,NULL,'2021-07-29 17:07:16',1627578436,NULL),(1873718366,24717026,1,3322596,0,1,1,'S',1,0.977941,68,777586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,175733429,43376,NULL,'2022-11-17 18:05:59',1668708359,NULL),(1870844594,24725666,1,2180004,0,1,1,'C',1,0.701807,29,205753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 166}}',3.07047,171380510,42379,NULL,'2022-04-23 00:37:05',1650674225,NULL),(1871122634,24725666,1,3552551,1,1,1,'C',1,0.712446,33,218385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 130}, \"maximum_statistics\": {\"great\": 233}}',3.76218,171664634,65406,NULL,'2022-05-05 07:55:05',1651737305,NULL),(1872935121,24725666,1,3624676,1,1,1,'C',1,0.776978,49,305474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 278}}',6.70978,174320295,85638,NULL,'2022-09-03 02:28:09',1662172089,NULL),(1870896597,24725666,1,3552552,1,1,1,'B',1,0.813725,93,411818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',9.26213,171315322,81614,NULL,'2022-04-20 03:02:01',1650423721,NULL),(1877984153,24725666,1,3617506,1,1,1,'B',1,0.866667,85,534376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',9.35423,181858731,66529,NULL,'2023-12-05 05:51:09',1701755469,NULL),(1870639131,24725666,1,3502852,1,1,1,'B',1,0.836538,39,419846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',10.4946,170991433,54528,NULL,'2022-04-06 03:11:20',1649214680,NULL),(1870873567,24725666,1,3522993,1,1,1,'B',1,0.838,80,436790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 250}}',13.2369,171383076,122669,NULL,'2022-04-23 03:09:19',1650683359,NULL),(1870774905,24725666,1,1774604,0,1,1,'B',1,0.862464,59,450892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',14.2265,171336874,127985,NULL,'2022-04-21 03:53:20',1650513200,NULL),(1871051112,24725666,1,3408423,1,1,1,'B',1,0.898148,71,534941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',14.8642,171681979,67351,NULL,'2022-05-06 02:53:22',1651805602,NULL),(1871280413,24725666,1,3591711,1,1,1,'B',1,0.881068,104,561516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 206}}',17.775,171999005,132234,NULL,'2022-05-19 11:17:37',1652959057,NULL),(1871371332,24727765,1,2043000,0,1,1,'B',1,0.868601,125,477148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 293}}',14.3787,172032846,134949,NULL,'2022-05-20 21:20:00',1653081600,NULL),(1871668775,24730930,1,846907,1,1,1,'A',1,0.939394,33,763839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',NULL,172622276,17604,NULL,'2022-06-14 16:15:23',1655223323,NULL),(1877559303,24730930,1,1793281,1,1,1,'D',1,0.354334,13,6653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 611, \"great\": 285}, \"maximum_statistics\": {\"great\": 1119}}',NULL,181299301,132672,NULL,'2023-10-22 18:37:40',1697999860,NULL),(1877584101,24730930,1,2072124,1,1,1,'D',1,0.334407,17,7519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 861, \"great\": 347}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,181299328,183165,NULL,'2023-10-22 18:40:19',1698000019,NULL),(1877647919,24730930,1,2892733,1,1,1,'D',1,0.345461,12,5647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 780, \"great\": 334}, \"maximum_statistics\": {\"great\": 1443}}',NULL,181299402,169124,NULL,'2023-10-22 18:46:25',1698000385,NULL),(1877615209,24730930,1,3168832,1,1,1,'D',1,0.305851,37,7603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 459, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',NULL,181299246,86168,NULL,'2023-10-22 18:32:44',1697999564,NULL),(1877583650,24730930,1,3356147,1,1,1,'D',1,0.304068,15,3199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 886, \"great\": 308}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181299266,136899,NULL,'2023-10-22 18:34:47',1697999687,NULL),(1877569850,24730930,1,3647104,1,1,1,'D',1,0.316419,8,4389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 699, \"great\": 254}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181299358,128880,NULL,'2023-10-22 18:43:13',1698000193,NULL),(1877541625,24730930,1,2022931,1,1,1,'D',1,0.0361263,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1568, \"great\": 40}, \"maximum_statistics\": {\"great\": 1647}}',0,181039875,17850,NULL,'2023-10-03 02:50:16',1696301416,NULL),(1873219559,24730930,1,2047037,1,1,1,'D',1,0.0192793,13,2104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2701, \"great\": 33}, \"maximum_statistics\": {\"great\": 2775}}',0,174916031,39842,NULL,'2022-10-04 20:51:54',1664916714,NULL),(1873240246,24730930,1,2089727,0,1,1,'D',1,0.0239796,33,221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1897, \"great\": 31}, \"maximum_statistics\": {\"great\": 1960}}',0,174915968,15860,NULL,'2022-10-04 20:46:58',1664916418,NULL),(1872164382,24730930,1,2091135,1,1,1,'D',1,0.0253623,5,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1333, \"great\": 23}, \"maximum_statistics\": {\"great\": 1380}}',0,173313955,10500,NULL,'2022-07-15 02:49:27',1657853367,NULL),(1877255406,24730930,1,2100987,1,1,1,'D',1,0.0567227,9,6,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1104, \"great\": 49}, \"maximum_statistics\": {\"great\": 1190}}',0,180815342,20250,NULL,'2023-09-17 01:15:25',1694913325,NULL),(1873259953,24730930,1,2139297,0,1,1,'D',1,0.0110884,7,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2887, \"great\": 21}, \"maximum_statistics\": {\"great\": 2931}}',0,174915875,10050,NULL,'2022-10-04 20:40:31',1664916031,NULL),(1873262377,24730930,1,2147054,1,1,1,'D',1,0.0111572,6,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3798, \"great\": 30}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,174915797,12900,NULL,'2022-10-04 20:35:14',1664915714,NULL),(1872059537,24730930,1,2120948,1,1,1,'D',1,0.0461538,9,26,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 665, \"great\": 16}, \"maximum_statistics\": {\"great\": 715}}',0.000422,173313863,10050,NULL,'2022-07-15 02:42:31',1657852951,NULL),(1877540779,24730930,1,2022565,1,1,1,'D',1,0.237439,20,3490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 852, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1234}}',0.001642,181039826,101744,NULL,'2023-10-03 02:45:00',1696301100,NULL),(1877437640,24730930,1,2059692,1,1,1,'D',1,0.273795,9,4768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 1041, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1618}}',0.005996,181039848,150930,NULL,'2023-10-03 02:47:28',1696301248,NULL),(1877204788,24730930,1,2020455,1,1,1,'D',1,0.299881,10,5675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 501, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',0.009966,180815275,86400,NULL,'2023-09-17 01:06:40',1694912800,NULL),(1870612174,24730930,1,741477,0,1,1,'D',1,0.5,3,254207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.041127,170871731,140760,NULL,'2022-04-01 01:00:58',1648774858,NULL),(1872068528,24730930,1,27903,1,1,1,'D',1,0.473849,10,56479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 176, \"great\": 151}, \"maximum_statistics\": {\"great\": 478}}',0.418416,173264922,78450,NULL,'2022-07-12 18:59:24',1657652364,NULL),(3693912469,24730930,1,2925823,1,1,1,'D',1,0.545113,17,89141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 50}, \"maximum_statistics\": {\"great\": 133}}',0.844487,185811595,33169,NULL,'2024-10-17 00:23:16',1729124596,NULL),(3602509153,24730930,1,1939224,0,1,1,'D',1,0.560976,46,57994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 124, \"great\": 169}, \"maximum_statistics\": {\"great\": 369}}',1.09797,185599039,71988,NULL,'2024-09-29 21:09:16',1727644156,NULL),(1865919191,24730930,1,1951288,0,1,1,'D',1,0.655502,31,255787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 209}}',1.21744,164019689,103674,NULL,'2021-07-16 22:52:37',1626475957,NULL),(1865951214,24730930,1,2100418,0,1,1,'C',1,0.729508,19,387373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',1.67166,164019453,218981,NULL,'2021-07-16 22:41:32',1626475292,NULL),(1871768665,24730930,1,3405635,1,1,1,'D',1,0.665217,74,232638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 115}}',1.68934,172622804,44315,NULL,'2022-06-14 16:39:56',1655224796,NULL),(1872060707,24730930,1,19990,0,1,1,'D',1,0.53536,28,94004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 225, \"great\": 282}, \"maximum_statistics\": {\"great\": 806}}',1.74495,173264880,212983,NULL,'2022-07-12 18:57:10',1657652230,NULL),(3693939320,24730930,1,4141956,1,1,1,'D',1,0.683333,19,97438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 46, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',2.39511,185811650,41710,NULL,'2024-10-17 00:32:41',1729125161,NULL),(3649002404,24730930,1,4651565,1,1,1,'D',1,0.688406,51,105924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 125}, \"maximum_statistics\": {\"great\": 207}}',2.69833,185699605,49850,NULL,'2024-10-08 17:47:40',1728409660,NULL),(3693911093,24730930,1,2925728,1,1,1,'D',1,0.620301,32,141936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 56}, \"maximum_statistics\": {\"great\": 133}}',3.59786,185811593,37729,NULL,'2024-10-17 00:22:47',1729124567,NULL),(3693915551,24730930,1,2925889,1,1,1,'D',1,0.665289,20,182626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 121}}',4.36896,185811605,35881,NULL,'2024-10-17 00:24:20',1729124660,NULL),(1866518465,24730930,1,2550083,1,1,1,'C',1,0.734957,31,270341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',4.99161,164935285,123813,NULL,'2021-08-14 19:48:07',1628970487,NULL),(3693913679,24730930,1,2924887,1,1,1,'D',1,0.616541,29,138864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 133}}',5.22004,185811600,39662,NULL,'2024-10-17 00:23:41',1729124621,NULL),(3693928849,24730930,1,4457838,1,1,1,'C',1,0.702857,64,253271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',7.01705,185811627,70250,NULL,'2024-10-17 00:28:58',1729124938,NULL),(3649009594,24730930,1,4149336,1,1,1,'C',1,0.730994,39,253708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',7.3001,185699619,53050,NULL,'2024-10-08 17:49:09',1728409749,NULL),(3693936259,24730930,1,4725071,1,1,1,'C',1,0.734375,51,277538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',7.96281,185811644,74746,NULL,'2024-10-17 00:31:37',1729125097,NULL),(3693933005,24730930,1,3363110,1,1,1,'C',1,0.711735,49,237971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',10.0596,185811636,68020,NULL,'2024-10-17 00:30:26',1729125026,NULL),(3648970497,24730930,1,2145649,1,1,1,'C',1,0.762431,30,148052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',10.4076,185699559,61390,NULL,'2024-10-08 17:41:01',1728409261,NULL),(2709794695,24730930,1,4292643,1,1,1,'C',1,0.780269,60,325599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',12.2962,183630650,74480,NULL,'2024-04-21 18:47:10',1713725230,NULL),(1869221509,24730930,1,3037752,0,1,1,'B',1,0.883929,43,528792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',12.3351,168832966,21632,NULL,'2022-01-07 04:23:04',1641529384,NULL),(3015850637,24730930,1,3910660,1,1,1,'C',1,0.796935,35,115248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 43, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',12.5281,184337295,83160,NULL,'2024-06-18 06:29:40',1718692180,NULL),(1866537409,24730930,1,3115056,1,1,1,'A',1,0.927083,48,686152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',15.2388,164821204,18598,NULL,'2021-08-11 02:19:14',1628648354,NULL),(1871198181,24730930,1,916695,1,1,1,'X',1,1,41,848282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.055,171971283,48660,NULL,'2022-05-18 03:24:01',1652844241,NULL),(1872105424,24730930,1,1028483,0,1,1,'A',1,0.931193,86,705057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',16.3516,173198625,91783,NULL,'2022-07-09 19:15:24',1657394124,NULL),(1867006691,24730930,1,2328293,0,1,1,'A',1,0.9375,40,682033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',16.8604,165567867,23050,NULL,'2021-09-05 03:16:03',1630811763,NULL),(1873483641,24730930,1,3550412,1,1,1,'C',1,0.784553,73,353789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',17.1236,175373112,58250,NULL,'2022-10-29 16:57:02',1667062622,NULL),(3648948402,24730930,1,2145647,1,1,1,'C',1,0.762963,39,294973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',18.1142,185699498,57254,NULL,'2024-10-08 17:36:28',1728408988,NULL),(1874376697,24730930,1,1492016,0,1,1,'B',1,0.876147,86,591060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',18.6214,176636956,55830,NULL,'2023-01-05 12:33:23',1672922003,NULL),(1871212227,24730930,1,1655718,0,1,1,'S',1,0.989362,47,871545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.0515,171903550,29574,NULL,'2022-05-15 05:39:18',1652593158,NULL),(1874383944,24730930,1,3897326,1,1,1,'B',1,0.893805,68,563443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',19.2724,176636751,63186,NULL,'2023-01-05 12:15:10',1672920910,NULL),(3693916975,24730930,1,2925890,1,1,1,'B',1,0.833333,27,410840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',19.9082,185811610,38452,NULL,'2024-10-17 00:24:49',1729124689,NULL),(1874485676,24730930,1,1765973,0,1,1,'A',1,0.940476,42,930794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',20.1783,176766142,16608,NULL,'2023-01-12 11:53:50',1673524430,NULL),(1871180210,24730930,1,2054964,1,1,1,'X',1,1,61,867464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.4704,171903469,36470,NULL,'2022-05-15 05:34:38',1652592878,NULL),(1871712818,24730930,1,994523,1,1,1,'X',1,1,46,832748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.5305,172585233,77712,NULL,'2022-06-12 23:43:04',1655077384,NULL),(1871264148,24730930,1,767836,0,1,1,'S',1,0.984127,63,786792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',22.159,171971251,50718,NULL,'2022-05-18 03:20:58',1652844058,NULL),(1873483656,24730930,1,3550412,1,1,1,'B',1,0.825203,101,517139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 123}}',22.2014,175373142,77608,NULL,'2022-10-29 16:58:53',1667062733,NULL),(3693930899,24730930,1,3531381,1,1,1,'B',1,0.813559,54,391843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',22.8795,185811632,77090,NULL,'2024-10-17 00:29:41',1729124981,NULL),(1876967359,24730930,1,63412,1,1,1,'C',1,0.779669,397,58756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 166, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1028}}',24.6173,180355908,342954,NULL,'2023-08-16 22:23:52',1692224632,NULL),(1876580983,24730930,1,3910661,1,1,1,'X',1,1,59,898860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',24.6806,179813811,38780,NULL,'2023-07-13 03:50:00',1689220200,NULL),(1872060700,24730930,1,19990,0,1,1,'C',1,0.700372,51,219240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 91, \"great\": 414}, \"maximum_statistics\": {\"great\": 806}}',25.8895,173264842,295330,NULL,'2022-07-12 18:54:59',1657652099,NULL),(1872072012,24730930,1,907593,0,1,1,'A',1,0.959184,60,727752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',26.022,173197642,43760,NULL,'2022-07-09 18:16:20',1657390580,NULL),(3227356645,24730930,1,28065,0,1,1,'D',1,0.669137,81,105416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 191, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',27.5839,184798709,330579,NULL,'2024-07-27 02:27:49',1722047269,NULL),(1874425311,24730930,1,664472,0,1,1,'B',1,0.894161,101,583739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',27.8755,176636837,83363,NULL,'2023-01-05 12:23:14',1672921394,NULL),(1871747167,24730930,1,1119785,0,1,1,'S',1,0.97973,74,846685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,172585109,70714,NULL,'2022-06-12 23:31:57',1655076717,NULL),(1874419662,24730930,1,632263,0,1,1,'B',1,0.873016,93,552805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',29.0963,176636920,65828,NULL,'2023-01-05 12:30:31',1672921831,NULL),(3693921740,24730930,1,4041175,1,1,1,'B',1,0.864706,49,472842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',29.505,185811614,77022,NULL,'2024-10-17 00:26:28',1729124788,NULL),(3648942893,24730930,1,2173502,1,1,1,'C',1,0.784,50,327351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',30.2198,185699481,56782,NULL,'2024-10-08 17:35:20',1728408920,NULL),(1871690086,24730930,1,34527,1,1,1,'S',1,0.973684,38,660962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',30.443,172622265,40032,NULL,'2022-06-14 16:14:51',1655223291,NULL),(1871726051,24730930,1,1036394,0,1,1,'S',1,0.957831,83,789918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',30.8995,172622173,47410,NULL,'2022-06-14 16:10:45',1655223045,NULL),(3649048389,24730930,1,2516302,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',31.0129,185699694,37284,NULL,'2024-10-08 17:57:07',1728410227,NULL),(1871768675,24730930,1,3405635,1,1,1,'X',1,1,115,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',31.693,172622913,83772,NULL,'2022-06-14 16:43:59',1655225039,NULL),(1873385631,24730930,1,1461270,1,1,1,'B',1,0.883929,107,721599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',31.9358,175052155,71030,NULL,'2022-10-12 11:33:32',1665574412,NULL),(1871692810,24730930,1,932904,0,1,1,'A',1,0.943878,54,679249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',32.5717,172622325,45194,NULL,'2022-06-14 16:17:34',1655223454,NULL),(3722225844,24730930,1,4418327,1,1,1,'S',1,0.953125,64,666292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',34.6275,185885051,44169,NULL,'2024-10-22 01:24:39',1729560279,NULL),(1872310079,24730930,1,6097,1,1,1,'SH',1,0.950704,142,936705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',35.4018,173522823,176304,NULL,'2022-07-24 22:20:37',1658701237,NULL),(3232341117,24730930,1,4562856,1,1,1,'B',1,0.828512,124,237398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',35.8029,184809335,191370,NULL,'2024-07-27 22:04:37',1722117877,NULL),(3722202485,24730930,1,4541212,1,1,1,'X',1,1,51,1001197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',36.8666,185884999,22755,NULL,'2024-10-22 01:16:34',1729559794,NULL),(1871673965,24730930,1,2054968,1,1,1,'S',1,0.959091,110,837336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',37.4802,172622550,88224,NULL,'2022-06-14 16:28:37',1655224117,NULL),(3693918406,24730930,1,3929359,1,1,1,'X',1,1,53,813621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',39.2322,185811612,43556,NULL,'2024-10-17 00:25:18',1729124718,NULL),(3649018814,24730930,1,2054965,1,1,1,'B',1,0.860465,58,467644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',39.2774,185699640,73046,NULL,'2024-10-08 17:51:01',1728409861,NULL),(1876880357,24730930,1,4101684,1,1,1,'S',1,0.975806,62,976946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',41.3687,180184370,32372,NULL,'2023-08-05 19:43:22',1691264602,NULL),(1872567919,24730930,1,6097,1,1,1,'S',1,0.989437,142,893831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',41.6042,174087287,150650,NULL,'2022-08-21 13:14:32',1661087672,NULL),(1872567248,24730930,1,1236756,1,1,1,'A',1,0.918919,185,727039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',42.7225,173902215,161780,NULL,'2022-08-12 01:52:33',1660269153,NULL),(1874741069,24730930,1,315,0,1,1,'B',1,0.833333,68,532549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',42.8255,177191433,46031,NULL,'2023-02-05 02:14:50',1675563290,NULL),(3693948836,24730930,1,4683863,1,1,1,'X',1,1,79,904591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',43.1401,185811673,57676,NULL,'2024-10-17 00:36:06',1729125366,NULL),(3602492594,24730930,1,259,1,1,1,'A',1,0.939759,39,575695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',43.8349,185598999,32460,NULL,'2024-09-29 21:05:05',1727643905,NULL),(3648961543,24730930,1,2145646,1,1,1,'B',1,0.8125,125,430806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',44.3255,185699534,99142,NULL,'2024-10-08 17:39:10',1728409150,NULL),(3693942417,24730930,1,4683578,1,1,1,'S',1,0.994186,86,902103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',44.5617,185811658,64580,NULL,'2024-10-17 00:33:45',1729125225,NULL),(3220802673,24730930,1,1147,0,1,1,'D',1,0.694923,95,231110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 153, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',44.6277,184785265,381996,NULL,'2024-07-25 23:18:00',1721949480,NULL),(1874971089,24730930,1,1694737,1,1,1,'A',1,0.940594,101,772484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',44.6591,177472008,84340,NULL,'2023-02-21 00:22:49',1676938969,NULL),(3693907716,24730930,1,2924872,1,1,1,'B',1,0.888462,87,571121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',44.8504,185811588,81090,NULL,'2024-10-17 00:21:35',1729124495,NULL),(1873784769,24730930,1,1592914,1,1,1,'A',1,0.952555,65,646769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',45.501,175627777,62430,NULL,'2022-11-12 08:08:16',1668240496,NULL),(1872563681,24730930,1,259,1,1,1,'A',1,0.987952,70,206777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',45.9223,173902457,34204,NULL,'2022-08-12 02:15:20',1660270520,NULL),(3693946236,24730930,1,4683578,1,1,1,'X',1,1,86,922361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',45.9415,185811668,65520,NULL,'2024-10-17 00:35:08',1729125308,NULL),(1872666828,24730930,1,3354035,1,1,1,'A',1,0.93295,156,702140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 261}}',45.9927,173902375,170090,NULL,'2022-08-12 02:07:23',1660270043,NULL),(1872066160,24730930,1,161834,0,1,1,'A',1,0.934903,195,668615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 361}}',46.0237,173265026,248902,NULL,'2022-07-12 19:05:12',1657652712,NULL),(1872066054,24730930,1,3401350,1,1,1,'S',1,0.988722,133,897437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',46.4371,173314096,114206,NULL,'2022-07-15 02:59:22',1657853962,NULL),(1874612742,24730930,1,315,0,1,1,'A',1,0.907895,38,609065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',46.5515,176977584,38835,NULL,'2023-01-24 01:20:44',1674523244,NULL),(3398545155,24730930,1,4220814,1,1,1,'A',1,0.910517,256,96310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 41, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',46.5628,185168681,186636,NULL,'2024-08-25 05:36:08',1724564168,NULL),(2700384222,24730930,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',46.5727,183607001,280412,NULL,'2024-04-20 05:27:41',1713590861,NULL),(3649013489,24730930,1,1991725,1,1,1,'A',1,0.979508,108,820480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',46.6676,185699633,92092,NULL,'2024-10-08 17:49:57',1728409797,NULL),(1872568316,24730930,1,1242071,1,1,1,'S',1,0.963158,190,839609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',48.9819,173902288,175970,NULL,'2022-08-12 01:59:51',1660269591,NULL),(1875907425,24730930,1,529988,1,1,1,'S',1,0.964,125,816559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',49.2851,178956302,116988,NULL,'2023-05-19 12:06:14',1684497974,NULL),(1872109282,24730930,1,1036392,1,1,1,'S',1,0.968085,141,252561,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',50.0245,173266841,68454,NULL,'2022-07-12 20:43:21',1657658601,NULL),(1872329526,24730930,1,1617643,1,1,1,'S',1,0.99635,137,892367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',50.2944,173523221,130040,NULL,'2022-07-24 22:53:29',1658703209,NULL),(1877342318,24730930,1,670300,1,1,1,'B',1,0.878788,99,727636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',51.3198,180969403,65404,NULL,'2023-09-27 21:32:53',1695850373,NULL),(1872646708,24730930,1,3489935,1,1,1,'S',1,0.980645,155,901207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',51.3902,174087443,129806,NULL,'2022-08-21 13:24:52',1661088292,NULL),(1874379234,24730930,1,1783728,1,1,1,'S',1,0.984848,99,890885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',52.265,176636788,92500,NULL,'2023-01-05 12:18:16',1672921096,NULL),(1874452584,24730930,1,1939220,0,1,1,'S',1,0.980315,127,903886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',52.3494,176636697,100538,NULL,'2023-01-05 12:09:29',1672920569,NULL),(1876667816,24730930,1,4004190,1,1,1,'A',1,0.955696,83,216180,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',54.6367,180011746,76858,NULL,'2023-07-25 23:42:11',1690328531,NULL),(1875995017,24730930,1,3928464,1,1,1,'A',1,0.952381,161,756996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',54.9545,178921355,145216,NULL,'2023-05-17 02:46:32',1684291592,NULL),(1872118673,24730930,1,672227,1,1,1,'S',1,0.989051,274,883858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',55.821,173328666,248706,NULL,'2022-07-15 19:37:19',1657913839,NULL),(3649022265,24730930,1,2054966,1,1,1,'A',1,0.925595,92,661986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',56.0478,185699645,102324,NULL,'2024-10-08 17:51:44',1728409904,NULL),(1876847757,24730930,1,71427,0,1,1,'B',1,0.882301,143,536435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',56.9101,180187689,295288,NULL,'2023-08-06 01:30:53',1691285453,NULL),(1876874215,24730930,1,4101682,1,1,1,'S',1,0.951087,92,905380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',57.2809,180184309,58030,NULL,'2023-08-05 19:36:07',1691264167,NULL),(1873210560,24730930,1,1655721,1,1,1,'S',1,0.961268,142,857632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 142}}',57.8235,174886996,110650,NULL,'2022-10-03 06:15:50',1664777750,NULL),(1872217522,24730930,1,938559,1,1,1,'S',1,0.964602,113,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',58.3786,173379823,90852,NULL,'2022-07-18 05:39:32',1658122772,NULL),(1872075525,24730930,1,2423228,1,1,1,'A',1,0.983902,465,878294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 528}}',58.9081,173308958,547585,NULL,'2022-07-14 20:28:39',1657830519,NULL),(1875833377,24730930,1,281133,0,1,1,'A',1,0.962406,130,849179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',59.2625,178771828,113486,NULL,'2023-05-07 18:04:12',1683482652,NULL),(1875946518,24730930,1,3599044,1,1,1,'A',1,0.984848,103,787855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',60.0063,178956493,84100,NULL,'2023-05-19 12:18:45',1684498725,NULL),(3220502131,24730930,1,3910593,1,1,1,'B',1,0.880872,79,82974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',60.0829,184784807,99588,NULL,'2024-07-25 22:03:36',1721945016,NULL),(3648991199,24730930,1,4063656,1,1,1,'B',1,0.815625,62,447483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',61.7875,185699588,65623,NULL,'2024-10-08 17:45:19',1728409519,NULL),(3649056191,24730930,1,2516300,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',61.9728,185699710,83692,NULL,'2024-10-08 17:58:42',1728410322,NULL),(3722233749,24730930,1,3901118,1,1,1,'A',1,0.904348,192,185534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 42, \"great\": 507}, \"maximum_statistics\": {\"great\": 575}}',62.1653,185885076,221899,NULL,'2024-10-22 01:27:20',1729560440,NULL),(1872116496,24730930,1,2514775,1,1,1,'A',1,0.947514,181,816442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',62.4296,173314230,154550,NULL,'2022-07-15 03:08:42',1657854522,NULL),(3649026443,24730930,1,2054967,1,1,1,'A',1,0.923977,72,622710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',62.7254,185699656,86442,NULL,'2024-10-08 17:52:37',1728409957,NULL),(1872998481,24730930,1,1404668,1,1,1,'S',1,0.954545,143,838476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',63.4172,174605509,108270,NULL,'2022-09-18 14:15:37',1663510537,NULL),(1872665110,24730930,1,2145648,1,1,1,'S',1,0.972973,74,836893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',63.6509,173902616,79541,NULL,'2022-08-12 02:33:42',1660271622,NULL),(1874741050,24730930,1,315,0,1,1,'B',1,0.872807,63,563990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',63.6971,177191359,48792,NULL,'2023-02-05 02:07:55',1675562875,NULL),(3722210253,24730930,1,670299,1,1,1,'S',1,0.956044,91,928098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',63.7708,185885015,63108,NULL,'2024-10-22 01:19:15',1729559955,NULL),(1872126359,24730930,1,3050019,1,1,1,'S',1,0.979123,479,857118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',63.8195,173292104,449555,NULL,'2022-07-14 02:09:07',1657764547,NULL),(1876815703,24730930,1,1783729,1,1,1,'A',1,0.949219,128,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',64.4286,180185585,123312,NULL,'2023-08-05 21:42:03',1691271723,NULL),(1874414472,24730930,1,1240481,0,1,1,'S',1,0.983516,91,856255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',64.6282,176637028,81454,NULL,'2023-01-05 12:40:21',1672922421,NULL),(3015875164,24730930,1,3910660,1,1,1,'A',1,0.929119,83,97596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',65.1516,184337363,92940,NULL,'2024-06-18 06:39:00',1718692740,NULL),(3722212449,24730930,1,670300,1,1,1,'A',1,0.929293,99,844891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',65.7655,185885020,68062,NULL,'2024-10-22 01:20:01',1729560001,NULL),(1872111659,24730930,1,2245770,1,1,1,'S',1,0.972222,126,876572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',66.043,173328945,99659,NULL,'2022-07-15 19:56:38',1657914998,NULL),(1874741061,24730930,1,315,0,1,1,'B',1,0.842105,73,612391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',67.723,177191371,53250,NULL,'2023-02-05 02:08:38',1675562918,NULL),(1875896598,24730930,1,1147,0,1,1,'B',1,0.847246,556,70669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 89, \"great\": 896}, \"maximum_statistics\": {\"great\": 1162}}',67.9342,178956017,427194,NULL,'2023-05-19 11:43:35',1684496615,NULL),(1872087709,24730930,1,526281,1,1,1,'A',1,0.955479,291,833199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 292}}',68.2295,173267496,312828,NULL,'2022-07-12 21:24:34',1657661074,NULL),(1875987850,24730930,1,1404668,1,1,1,'B',1,0.867133,90,593247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',68.3203,178979774,72797,NULL,'2023-05-20 17:12:11',1684602731,NULL),(1875896666,24730930,1,1147,0,1,1,'C',1,0.79432,328,408728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 130, \"great\": 814}, \"maximum_statistics\": {\"great\": 1162}}',69.6187,178979336,788870,NULL,'2023-05-20 16:46:54',1684601214,NULL),(1876640602,24730930,1,1415002,1,1,1,'S',1,0.982759,116,911288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',70.0545,179813859,94710,NULL,'2023-07-13 03:55:47',1689220547,NULL),(1872058379,24730930,1,2118442,1,1,1,'S',1,0.981971,416,905794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',73.4367,173329065,466240,NULL,'2022-07-15 20:05:49',1657915549,NULL),(1876821771,24730930,1,3628874,1,1,1,'A',1,0.971429,136,852371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',76.0909,180156318,123566,NULL,'2023-08-04 02:44:13',1691117053,NULL),(2266084140,24730930,1,315,0,1,1,'A',1,0.925439,114,803813,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',79.0027,NULL,0,'2024-01-31 11:37:53','2024-01-31 11:38:11',1706701091,7400),(1876815309,24730930,1,41044,1,1,1,'A',1,0.910973,393,686321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',79.0331,180188689,471442,NULL,'2023-08-06 03:03:48',1691291028,NULL),(2709646241,24730930,1,3910663,0,1,1,'A',1,0.940529,97,202217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',79.8733,183630303,102606,NULL,'2024-04-21 18:16:51',1713723411,NULL),(1876377872,24730930,1,4027032,1,1,1,'S',1,0.971545,123,834307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',79.8784,179488445,113020,NULL,'2023-06-22 00:36:51',1687394211,NULL),(3722160253,24730930,1,4683579,1,1,1,'A',1,0.917969,76,669920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',80.3965,185884892,71000,NULL,'2024-10-22 01:02:08',1729558928,NULL),(1877210475,24730930,1,3859767,1,1,1,'A',1,0.93533,195,203073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 1324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1469}}',85.2396,180704327,633948,NULL,'2023-09-09 16:23:15',1694276595,NULL),(1877063351,24730930,1,664473,0,1,1,'S',1,0.985,200,270820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',85.3767,180501821,119802,NULL,'2023-08-27 04:04:12',1693109052,NULL),(1872052557,24730930,1,2102288,1,1,1,'S',1,0.98773,163,906669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',85.9011,173293067,154680,NULL,'2022-07-14 03:19:50',1657768790,NULL),(1876124134,24730930,1,1939222,0,1,1,'S',1,0.986486,185,921368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',87.1837,179078812,167482,NULL,'2023-05-27 02:14:27',1685153667,NULL),(1875896671,24730930,1,1147,0,1,1,'B',1,0.842083,718,257478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 113, \"great\": 908}, \"maximum_statistics\": {\"great\": 1162}}',87.6368,178979450,673610,NULL,'2023-05-20 16:52:51',1684601571,NULL),(1876908322,24730930,1,3424970,1,1,1,'S',1,0.982143,140,911506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',88.0138,180185949,131688,NULL,'2023-08-05 22:26:01',1691274361,NULL),(3648955627,24730930,1,2145650,1,1,1,'A',1,0.907407,135,665897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',88.8188,185699516,120960,NULL,'2024-10-08 17:37:58',1728409078,NULL),(1876795478,24730930,1,1451824,1,1,1,'S',1,0.992908,141,937488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',89.1832,180185684,112190,NULL,'2023-08-05 21:54:26',1691272466,NULL),(1877030064,24730930,1,3910662,0,1,1,'X',1,1,163,278611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',90.503,180356293,96000,NULL,'2023-08-16 23:11:13',1692227473,NULL),(1876810417,24730930,1,4054522,1,1,1,'S',1,0.986014,143,880080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',90.9336,180207203,127008,NULL,'2023-08-07 08:36:04',1691397364,NULL),(3694378991,24730930,1,1675836,0,1,1,'A',1,0.92735,95,693756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 234}}',91.8422,185812796,132876,NULL,'2024-10-17 03:14:17',1729134857,NULL),(1876832260,24730930,1,3025814,1,1,1,'S',1,0.976331,169,895815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',92.4129,180207399,144750,NULL,'2023-08-07 08:57:33',1691398653,NULL),(1876825815,24730930,1,204956,0,1,1,'S',1,0.987448,239,276845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',92.5633,180185742,118968,NULL,'2023-08-05 22:02:19',1691272939,NULL),(1876829379,24730930,1,3946396,1,1,1,'A',1,0.98,129,813728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',94.2249,180207228,134406,NULL,'2023-08-07 08:39:05',1691397545,NULL),(3227608020,24730930,1,2241389,1,1,1,'B',1,0.863132,115,246334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 656}, \"maximum_statistics\": {\"great\": 811}}',94.2376,184799306,303050,NULL,'2024-07-27 03:42:00',1722051720,NULL),(3648985800,24730930,1,4063656,1,1,1,'S',1,0.971875,160,876128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',94.2589,185699580,135190,NULL,'2024-10-08 17:44:11',1728409451,NULL),(1875907432,24730930,1,529988,1,1,1,'S',1,0.972,125,908362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',95.8999,178956343,120672,NULL,'2023-05-19 12:08:38',1684498118,NULL),(1876882075,24730930,1,1939223,0,1,1,'S',1,0.966667,255,263580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',96.1839,180215360,127326,NULL,'2023-08-07 19:58:03',1691438283,NULL),(3693955932,24730930,1,4683580,1,1,1,'A',1,0.961111,117,756240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',96.1853,185811688,126280,NULL,'2024-10-17 00:38:37',1729125517,NULL),(1877084141,24730930,1,3232772,1,1,1,'S',1,0.992574,202,938964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',96.314,180501680,190930,NULL,'2023-08-27 03:47:27',1693108047,NULL),(1877476750,24730930,1,3563162,1,1,1,'S',1,0.984962,133,875338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',96.4058,181133882,123618,NULL,'2023-10-10 02:08:03',1696903683,NULL),(1876821779,24730930,1,3628874,1,1,1,'X',1,1,140,947821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',97.6871,180186285,134316,NULL,'2023-08-05 23:03:00',1691276580,NULL),(3722253130,24730930,1,2623784,1,1,1,'B',1,0.844548,164,275133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 431}}',97.8012,185885118,195170,NULL,'2024-10-22 01:33:58',1729560838,NULL),(3694396574,24730930,1,1675836,0,1,1,'A',1,0.944444,215,839605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',99.584,185812839,197874,NULL,'2024-10-17 03:21:13',1729135273,NULL),(3015914312,24730930,1,3817225,0,1,1,'A',1,0.949198,228,107698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',99.8477,184337448,292243,NULL,'2024-06-18 06:54:01',1718693641,NULL),(1876007421,24730930,1,136553,0,1,1,'S',1,0.995352,753,135395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 746}, \"maximum_statistics\": {\"great\": 753}}',100.039,178956807,332100,NULL,'2023-05-19 12:42:49',1684500169,NULL),(1876877746,24730930,1,3721792,1,1,1,'S',1,0.997355,189,952533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',100.887,180207307,177510,NULL,'2023-08-07 08:47:55',1691398075,NULL),(1876849025,24730930,1,1846962,0,1,1,'A',1,0.982,204,838457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',100.978,180188111,225914,NULL,'2023-08-06 02:08:25',1691287705,NULL),(1876934178,24730930,1,1781244,1,1,1,'X',1,1,147,949927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',101.731,180356452,165304,NULL,'2023-08-16 23:32:58',1692228778,NULL),(2981455985,24730930,1,1946932,0,1,1,'A',1,0.968454,113,116307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',102.721,184261369,111188,NULL,'2024-06-11 21:46:06',1718142366,NULL),(1873717509,24730930,1,315,0,1,1,'S',1,0.986842,114,921999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',103.064,175762579,80070,NULL,'2022-11-19 07:05:30',1668841530,NULL),(1877045373,24730930,1,1826769,1,1,1,'X',1,1,179,957717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',103.357,180501744,176044,NULL,'2023-08-27 03:54:41',1693108481,NULL),(1876799849,24730930,1,3790226,1,1,1,'S',1,0.983117,385,912875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',104.309,180207346,424130,NULL,'2023-08-07 08:51:53',1691398313,NULL),(1876870868,24730930,1,4101681,1,1,1,'S',1,0.986979,192,923420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',104.352,180185541,165510,NULL,'2023-08-05 21:37:53',1691271473,NULL),(1876903650,24730930,1,2516303,1,1,1,'S',1,0.984472,161,869269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',107.568,180156189,149008,NULL,'2023-08-04 02:32:37',1691116357,NULL),(1876928006,24730930,1,2027066,1,1,1,'X',1,1,172,918268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',107.98,180356514,166820,NULL,'2023-08-16 23:41:07',1692229267,NULL),(1876929929,24730930,1,3808204,1,1,1,'A',1,0.988636,175,925516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',111.095,180355968,169634,NULL,'2023-08-16 22:31:13',1692225073,NULL),(1876890276,24730930,1,3897328,1,1,1,'S',1,0.994012,167,916784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',111.52,180207286,175400,NULL,'2023-08-07 08:44:56',1691397896,NULL),(3694366592,24730930,1,3910660,1,1,1,'A',1,0.975096,113,119209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',114.311,185812774,104406,NULL,'2024-10-17 03:09:33',1729134573,NULL),(1875771474,24730930,1,17908,1,1,1,'A',1,0.971429,350,846952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 455}}',114.631,178771523,576820,NULL,'2023-05-07 17:47:47',1683481667,NULL),(1877082710,24730930,1,4236688,1,1,1,'S',1,0.977778,180,897943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',114.819,180631130,173584,NULL,'2023-09-04 17:53:48',1693850028,NULL),(1876884641,24730930,1,2484845,1,1,1,'S',1,0.996774,155,923046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',115.099,180185912,171964,NULL,'2023-08-05 22:22:13',1691274133,NULL),(1876828104,24730930,1,3945023,1,1,1,'S',1,0.987952,166,924033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',118.421,180185976,169678,NULL,'2023-08-05 22:28:41',1691274521,NULL),(1876899570,24730930,1,3905458,1,1,1,'S',1,0.977124,153,886424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',122.037,180207130,126690,NULL,'2023-08-07 08:28:26',1691396906,NULL),(1876802288,24730930,1,166358,1,1,1,'S',1,0.990854,328,934313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',123.162,180215643,359530,NULL,'2023-08-07 20:26:38',1691439998,NULL),(3015828413,24730930,1,4219314,1,1,1,'S',1,0.978528,163,863088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 163}}',124.358,184337247,198120,NULL,'2024-06-18 06:21:07',1718691667,NULL),(3693965992,24730930,1,4683580,1,1,1,'S',1,0.977778,180,886147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',127.949,185811711,169090,NULL,'2024-10-17 00:42:12',1729125732,NULL),(3010049161,24730930,1,3105300,1,1,1,'S',1,0.994819,193,906035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',128.766,184324319,171380,NULL,'2024-06-17 03:28:44',1718594924,NULL),(1875860164,24730930,1,116128,0,1,1,'A',1,0.989965,468,133320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 831}, \"maximum_statistics\": {\"great\": 847}}',129.407,178775165,362658,NULL,'2023-05-07 22:24:47',1683498287,NULL),(1876822777,24730930,1,1807823,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',130.141,180207462,184960,NULL,'2023-08-07 09:04:31',1691399071,NULL),(3015948220,24730930,1,3859767,0,1,1,'A',1,0.949285,309,704985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 1370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1469}}',136.234,184337524,1118664,NULL,'2024-06-18 07:07:03',1718694423,NULL),(3015766186,24730930,1,2623784,1,1,1,'A',1,0.967517,409,854032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 431}}',139.264,184337083,415280,NULL,'2024-06-18 05:57:08',1718690228,NULL),(3694325741,24730930,1,4435840,1,1,1,'A',1,0.984848,134,848413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',144.052,185812661,151594,NULL,'2024-10-17 02:53:52',1729133632,NULL),(3722166282,24730930,1,4683579,1,1,1,'S',1,0.96875,128,937133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',145.56,185884905,113703,NULL,'2024-10-22 01:04:12',1729559052,NULL),(2771437103,24730930,1,4274714,1,1,1,'S',1,0.994845,291,944971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',145.709,183781444,324200,NULL,'2024-05-03 17:10:03',1714756203,NULL),(3694032553,24730930,1,4279770,1,1,1,'S',1,0.99226,323,933599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',148.224,185811851,340710,NULL,'2024-10-17 01:06:11',1729127171,NULL),(2630808446,24730930,1,3957487,1,1,1,'S',1,0.990775,271,920277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',150.439,183445104,263650,NULL,'2024-04-06 19:14:13',1712430853,NULL),(3694340046,24730930,1,4451690,1,1,1,'S',1,0.991987,312,933160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',152.387,185812706,344848,NULL,'2024-10-17 02:59:23',1729133963,NULL),(3694329726,24730930,1,4435840,1,1,1,'S',1,0.989899,198,930867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',154.496,185812676,190084,NULL,'2024-10-17 02:55:24',1729133724,NULL),(2630934666,24730930,1,1939223,0,1,1,'S',1,0.970588,255,879239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',155.046,183445421,243820,NULL,'2024-04-06 19:38:47',1712432327,NULL),(2981464334,24730930,1,1946932,0,1,1,'A',1,0.944795,219,385338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',157.549,184261385,176174,NULL,'2024-06-11 21:48:15',1718142495,NULL),(2771298024,24730930,1,3921764,1,1,1,'S',1,0.993151,365,940672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',157.829,183781130,440024,NULL,'2024-05-03 16:42:13',1714754533,NULL),(1876028959,24730930,1,19990,1,1,1,'A',1,0.906948,307,296961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 678}, \"maximum_statistics\": {\"great\": 806}}',165.537,179078773,449832,NULL,'2023-05-27 02:11:14',1685153474,NULL),(3019178150,24730930,1,3859766,0,1,1,'A',1,0.931951,248,674084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 1530, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1712}}',166.071,184344596,1351804,NULL,'2024-06-18 19:29:02',1718738942,NULL),(1875989650,24730930,1,383536,1,1,1,'A',1,0.947699,1008,110127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1673}}',174.63,178955903,644040,NULL,'2023-05-19 11:33:08',1684495988,NULL),(2981412279,24730930,1,25580,1,1,1,'S',1,0.992403,724,455295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 713, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 724}}',179.69,184261273,709060,NULL,'2024-06-11 21:34:49',1718141689,NULL),(3722322728,24730930,1,3817225,0,1,1,'A',1,0.94385,287,716468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',180.114,185885295,633826,NULL,'2024-10-22 01:58:14',1729562294,NULL),(3015727237,24730930,1,2623731,1,1,1,'A',1,0.984155,525,444463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 568}}',184.376,184337009,365300,NULL,'2024-06-18 05:42:35',1718689355,NULL),(3220543050,24730930,1,3817228,1,1,1,'S',1,0.982143,560,870064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',187.852,184784858,630780,NULL,'2024-07-25 22:13:04',1721945584,NULL),(3016100090,24730930,1,1946932,0,1,1,'S',1,0.951104,317,830156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',196.541,184337898,305180,NULL,'2024-06-18 08:02:46',1718697766,NULL),(2981321739,24730930,1,39825,1,1,1,'A',1,0.916066,479,104911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',207.016,184261088,351330,NULL,'2024-06-11 21:12:16',1718140336,NULL),(3227465689,24730930,1,2623731,1,1,1,'A',1,0.981514,565,901715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 568}}',210.062,184798980,580350,NULL,'2024-07-27 03:00:11',1722049211,NULL),(3591681140,24730930,1,1939224,0,1,1,'A',1,0.921409,369,755721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',211.501,185574680,346610,NULL,'2024-09-28 04:07:16',1727496436,NULL),(2771773179,24730930,1,28065,1,1,1,'A',1,0.910636,956,106129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 980, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1147}}',238.153,183782079,555048,NULL,'2024-05-03 18:19:12',1714760352,NULL),(3009931343,24730930,1,2241389,1,1,1,'S',1,0.996917,811,139941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 811}}',259.02,184323993,344550,NULL,'2024-06-17 02:45:23',1718592323,NULL),(1875895277,24730930,1,484661,1,1,1,'S',1,0.983466,877,130020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 848}, \"maximum_statistics\": {\"great\": 877}}',276.638,179000828,402882,NULL,'2023-05-21 21:04:49',1684703089,NULL),(1865930158,24747654,1,1657682,0,1,1,'D',1,0.440887,14,45208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 88, \"great\": 64}, \"maximum_statistics\": {\"great\": 203}}',0.048631,164025382,34606,NULL,'2021-07-17 03:27:11',1626492431,NULL),(2062429955,24747654,1,2025911,0,1,1,'C',1,0.74228,82,266951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 234}, \"maximum_statistics\": {\"great\": 421}}',5.59465,182431698,136900,NULL,'2024-01-17 21:51:42',1705528302,NULL),(1867504290,24747654,1,1774604,0,1,1,'B',1,0.813754,73,368023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',7.78764,166345850,119023,NULL,'2021-10-03 19:03:26',1633287806,NULL),(3362356066,24752229,1,3957047,1,1,1,'B',1,0.890244,74,530213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',13.1443,185088608,56753,NULL,'2024-08-19 00:55:29',1724028929,NULL),(3379208892,24752229,1,4353302,1,1,1,'A',1,0.925,85,674060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',19.2247,185125878,59216,NULL,'2024-08-21 23:30:06',1724283006,NULL),(3433935762,24752229,1,3957047,1,1,1,'A',1,0.922764,109,677538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',19.8889,185246228,73735,NULL,'2024-08-31 08:31:58',1725093118,NULL),(1865911718,24757163,1,2632060,1,1,1,'D',1,0.659483,27,193862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',1.35177,164064780,42484,NULL,'2021-07-18 09:16:23',1626599783,NULL),(3417161681,24763659,1,4330219,1,1,1,'C',1,0.751244,57,293008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 201}}',3.71215,185210101,63752,NULL,'2024-08-28 12:38:17',1724848697,NULL),(2325428321,24774202,1,1749242,1,1,1,'D',1,0.646814,28,166156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 175}, \"maximum_statistics\": {\"great\": 361}}',1.6788,182743483,98492,NULL,'2024-02-11 02:09:45',1707617385,NULL),(1875564498,24774202,1,1826138,0,1,1,'C',1,0.727012,63,297698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 174}}',2.39284,178265340,147872,NULL,'2023-04-07 06:04:30',1680847470,NULL),(2320062264,24774202,1,476366,0,1,1,'B',1,0.834286,38,389130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 175}}',9.74654,182731830,74645,NULL,'2024-02-10 06:45:51',1707547551,NULL),(2320056933,24774202,1,476367,0,1,1,'A',1,0.939655,53,727254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',11.9994,182731810,101621,NULL,'2024-02-10 06:44:09',1707547449,NULL),(3302297870,24774202,1,2149120,0,1,1,'B',1,0.830147,95,413558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 490}, \"maximum_statistics\": {\"great\": 680}}',15.6674,184961519,261148,NULL,'2024-08-08 23:17:00',1723159020,NULL),(2335143169,24774202,1,2010513,1,1,1,'A',1,0.942584,120,729154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',18.9293,182766586,256730,NULL,'2024-02-12 19:36:41',1707766601,NULL),(3302219417,24774202,1,46803,0,1,1,'A',1,0.956349,64,742536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0268,184961353,92831,NULL,'2024-08-08 22:56:55',1723157815,NULL),(1878414195,24774202,1,1774604,0,1,1,'A',1,0.944126,195,691312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',27.6757,182320290,229285,NULL,'2024-01-09 02:13:07',1704766387,NULL),(3308581986,24774202,1,2772363,0,1,1,'B',1,0.89717,112,546062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 451}, \"maximum_statistics\": {\"great\": 530}}',33.2847,184974486,258410,NULL,'2024-08-10 00:35:09',1723250109,NULL),(1872928859,24780043,1,1774604,0,1,1,'D',1,0.494269,27,16009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 126, \"great\": 122}, \"maximum_statistics\": {\"great\": 349}}',0.109185,174463551,56483,NULL,'2022-09-10 20:07:20',1662840440,NULL),(2879453666,24785708,1,1871638,0,1,1,'C',1,0.734568,22,249269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',3.39259,184025067,42788,NULL,'2024-05-23 21:00:26',1716498026,NULL),(2297221941,24785708,1,1930483,0,1,1,'C',1,0.79717,26,353543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',4.53725,182682352,36492,NULL,'2024-02-06 03:43:26',1707191006,NULL),(2297174287,24785708,1,3317389,0,1,1,'A',1,0.921429,45,637098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.722,182682237,33086,NULL,'2024-02-06 03:26:49',1707190009,NULL),(1878434023,24788782,1,2687314,0,1,1,'A',1,0.910473,200,651425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',17.0817,182264780,191196,NULL,'2024-01-04 23:40:28',1704411628,NULL),(1871469557,24798708,1,3576049,1,1,1,'C',1,0.780443,37,311274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',6.90026,172247507,81432,NULL,'2022-05-29 14:05:03',1653833103,NULL),(1877723405,24798708,1,3911170,1,1,1,'B',1,0.891732,78,534000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',15.5036,181435379,133121,NULL,'2023-11-02 17:28:35',1698946115,NULL),(1870328493,24798708,1,3198187,1,1,1,'A',1,0.916667,126,739148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',16.8602,170510375,90187,NULL,'2022-03-16 17:34:45',1647452085,NULL),(1874796125,24798708,1,2352486,1,1,1,'B',1,0.852617,138,463244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',18.5462,177306748,316080,NULL,'2023-02-11 16:36:12',1676133372,NULL),(1874840999,24798708,1,3429186,1,1,1,'A',1,0.918269,121,641266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',20.8103,177293697,132246,NULL,'2023-02-11 01:03:12',1676077392,NULL),(1871459456,24798708,1,557816,0,1,1,'B',1,0.89229,59,513351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 370, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',28.4483,172252775,192871,NULL,'2022-05-29 18:08:37',1653847717,NULL),(1875690623,24798708,1,2325513,1,1,1,'A',1,0.934579,272,712866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',33.5808,178595187,339050,NULL,'2023-04-26 19:59:33',1682539173,NULL),(1874740834,24798708,1,3198186,1,1,1,'A',1,0.947137,190,772199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',38.4529,177306647,190312,NULL,'2023-02-11 16:31:14',1676133074,NULL),(1871874470,24799632,1,2036506,0,1,1,'D',1,0.649171,46,176942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 181}}',2.17931,172789463,47112,NULL,'2022-06-21 19:03:00',1655838180,NULL),(1866642804,24799632,1,2388386,0,1,1,'C',1,0.746154,36,272281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',2.39566,164999973,47838,NULL,'2021-08-16 22:55:17',1629154517,NULL),(1871882131,24799632,1,1774604,0,1,1,'B',1,0.838109,189,476850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',13.5951,172788845,205395,NULL,'2022-06-21 18:28:32',1655836112,NULL),(1871857582,24799632,1,2022846,0,1,1,'B',1,0.816054,150,443727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 299}}',13.8988,172789072,168674,NULL,'2022-06-21 18:41:47',1655836907,NULL),(1871810634,24799632,1,2384494,1,1,1,'C',1,0.789827,71,346529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 350}, \"maximum_statistics\": {\"great\": 521}}',16.3964,172859858,195394,NULL,'2022-06-24 21:11:12',1656105072,NULL),(1871893235,24799632,1,1945196,0,1,1,'B',1,0.817385,146,403676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 64, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',17.5749,172927415,390126,NULL,'2022-06-27 18:27:55',1656354475,NULL),(1871907520,24799632,1,1946258,0,1,1,'B',1,0.884021,223,566928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',19.6041,172859544,310716,NULL,'2022-06-24 20:48:06',1656103686,NULL),(1871861276,24799632,1,2022847,1,1,1,'B',1,0.838554,118,461942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 309}, \"maximum_statistics\": {\"great\": 415}}',20.7671,172832831,218606,NULL,'2022-06-23 17:31:16',1656005476,NULL),(1873252173,24799632,1,2384409,1,1,1,'B',1,0.818069,132,431848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',21.9661,175007527,213248,NULL,'2022-10-09 17:38:59',1665337139,NULL),(1871986876,24799632,1,1772048,0,1,1,'B',1,0.870942,123,503273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',24.9424,173107601,307076,NULL,'2022-07-05 17:36:00',1657042560,NULL),(1874646154,24799788,1,3878041,0,1,1,'C',1,0.774648,51,341148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',6.81545,177059757,60610,NULL,'2023-01-28 17:04:27',1674925467,NULL),(1866391764,24819880,1,2573937,0,1,1,'C',1,0.776119,35,364188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',4.29007,164604068,25772,NULL,'2021-08-04 07:32:24',1628062344,NULL),(1866558684,24819880,1,2904510,0,1,1,'B',1,0.808824,45,402777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',4.89331,164982767,21322,NULL,'2021-08-16 11:14:35',1629112475,NULL),(1866394362,24819880,1,2573938,0,1,1,'A',1,0.920455,44,651410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',8.33519,164672506,22682,NULL,'2021-08-06 09:16:59',1628241419,NULL),(1871566696,24819880,1,3346397,1,1,1,'B',1,0.807851,49,364422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',9.89691,172502192,91150,NULL,'2022-06-09 14:48:23',1654786103,NULL),(1871567278,24819880,1,3346398,1,1,1,'B',1,0.885135,87,553025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 121, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',13.5675,172502149,87062,NULL,'2022-06-09 14:46:42',1654786002,NULL),(1868344901,24822939,1,1151103,1,1,1,'B',1,0.886364,22,612630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',5.59296,167728181,42798,NULL,'2021-11-24 18:50:02',1637779802,NULL),(1866629508,24822939,1,3082550,0,1,1,'B',1,0.831169,46,442752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',7.03275,165117642,25480,NULL,'2021-08-20 19:33:42',1629488022,NULL),(1868346006,24822939,1,1157931,1,1,1,'C',1,0.786364,106,476596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',10.8863,167728280,61050,NULL,'2021-11-24 18:55:10',1637780110,NULL),(1866865236,24822939,1,3082548,0,1,1,'B',1,0.852679,24,424184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',11.4855,165415433,32170,NULL,'2021-08-30 13:56:59',1630331819,NULL),(1868102736,24822939,1,2307826,0,1,1,'A',1,0.923581,88,595557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',20.1915,167395248,119008,NULL,'2021-11-11 13:36:13',1636637773,NULL),(1865957494,24823526,1,2100418,0,1,1,'D',1,0.5,7,148294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 21}, \"maximum_statistics\": {\"great\": 61}}',0.073112,164168077,128760,NULL,'2021-07-21 15:00:01',1626879601,NULL),(1870671368,24826826,1,3191209,1,1,1,'C',1,0.759184,45,145325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',5.19628,171156584,66536,NULL,'2022-04-13 08:04:40',1649837080,NULL),(1870671390,24826826,1,3191210,1,1,1,'B',1,0.858974,123,281702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',12.8035,171156574,72996,NULL,'2022-04-13 08:02:53',1649836973,NULL),(1872867502,24827196,1,3037752,0,1,1,'C',1,0.75,22,267310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',3.0672,174390522,15572,NULL,'2022-09-06 17:54:51',1662486891,NULL),(1872866466,24827196,1,3037657,0,1,1,'B',1,0.8125,39,418501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',4.91222,174390516,13691,NULL,'2022-09-06 17:54:01',1662486841,NULL),(3722433643,24834005,1,4503747,1,1,1,'B',1,0.812227,99,398973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 229}}',8.78069,185885635,104104,NULL,'2024-10-22 02:37:54',1729564674,NULL),(3635992127,24834005,1,556959,0,1,1,'A',1,0.9,45,527138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',18.2464,185672471,48712,NULL,'2024-10-06 05:50:15',1728193815,NULL),(3592922880,24834005,1,4517723,1,1,1,'A',1,0.93128,105,644003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',24.5047,185577656,112234,NULL,'2024-09-28 09:59:21',1727517561,NULL),(3592886492,24834005,1,4786379,1,1,1,'A',1,0.934397,159,677495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',25.9176,185577574,207132,NULL,'2024-09-28 09:50:49',1727517049,NULL),(3673715301,24834005,1,556948,0,1,1,'B',1,0.894366,56,516005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',26.0444,185759469,82388,NULL,'2024-10-13 05:19:45',1728796785,NULL),(3673706873,24834005,1,556959,0,1,1,'S',1,0.977778,135,874715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',37.5476,185759443,99713,NULL,'2024-10-13 05:17:10',1728796630,NULL),(3592908433,24834005,1,4692339,1,1,1,'S',1,0.997175,177,894721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',41.2293,185577622,158634,NULL,'2024-09-28 09:55:56',1727517356,NULL),(1876401602,24834938,1,4128334,1,1,1,'B',1,0.820755,42,378714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',10.4879,179504802,95750,NULL,'2023-06-23 02:16:38',1687486598,NULL),(1866083935,24835359,1,1888030,0,1,1,'D',1,0.640351,39,144690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 80}, \"maximum_statistics\": {\"great\": 171}}',1.10666,164303741,38478,NULL,'2021-07-25 20:22:45',1627244565,NULL),(1867176739,24845185,1,2637742,1,1,1,'C',1,0.793241,58,331576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 503}}',24.2866,165762207,180224,NULL,'2021-09-12 09:46:43',1631440003,NULL),(1866442820,24845185,1,1665831,0,1,1,'B',1,0.813373,65,364731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 371}, \"maximum_statistics\": {\"great\": 501}}',27.6844,164852668,166142,NULL,'2021-08-12 03:22:32',1628738552,NULL),(1867087338,24845185,1,779319,0,1,1,'B',1,0.803241,120,369282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 432}}',28.1482,165724845,172726,NULL,'2021-09-11 03:10:46',1631329846,NULL),(1867220424,24845185,1,1174036,0,1,1,'B',1,0.806748,171,396047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 345}, \"maximum_statistics\": {\"great\": 489}}',35.7382,165978426,239836,NULL,'2021-09-20 03:12:21',1632107541,NULL),(1867906848,24845185,1,1783151,0,1,1,'B',1,0.873239,153,507894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 348}, \"maximum_statistics\": {\"great\": 426}}',40.1465,166907370,212746,NULL,'2021-10-24 06:10:24',1635055824,NULL),(1867175665,24845185,1,683034,0,1,1,'A',1,0.941176,221,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',46.8424,165767612,216060,NULL,'2021-09-12 13:50:01',1631454601,NULL),(1867070267,24845185,1,730351,0,1,1,'B',1,0.836049,138,428360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 491}}',47.1506,165817009,215212,NULL,'2021-09-14 13:42:00',1631626920,NULL),(1875233595,24845185,1,2390455,0,1,1,'B',1,0.844961,173,480590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 387}}',47.2782,177833472,219852,NULL,'2023-03-13 14:55:07',1678719307,NULL),(1867068262,24845185,1,1051709,0,1,1,'A',1,0.936709,192,745365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',50.5945,165756326,192180,NULL,'2021-09-12 04:20:30',1631420430,NULL),(1867116676,24845185,1,2371224,0,1,1,'B',1,0.840827,85,443310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 415}, \"maximum_statistics\": {\"great\": 556}}',57.7274,165817048,275094,NULL,'2021-09-14 13:43:52',1631627032,NULL),(1866631974,24845185,1,240259,0,1,1,'S',1,0.962462,333,779329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',74.2212,165046502,291452,NULL,'2021-08-18 13:39:02',1629293942,NULL),(1867116530,24845185,1,2371223,1,1,1,'B',1,0.899015,229,636398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 406}}',77.2492,165762068,350430,NULL,'2021-09-12 09:38:59',1631439539,NULL),(1867245800,24845185,1,2882405,0,1,1,'A',1,0.924807,264,655029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 671}, \"maximum_statistics\": {\"great\": 778}}',86.5354,166073907,588464,NULL,'2021-09-23 21:41:55',1632433315,NULL),(1867128930,24845185,1,215895,1,1,1,'S',1,0.951713,321,808119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',92.2298,165762353,325870,NULL,'2021-09-12 09:54:13',1631440453,NULL),(1866034566,24845185,1,1665830,1,1,1,'A',1,0.968992,206,803324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',99.8334,164328728,324858,NULL,'2021-07-26 16:33:57',1627317237,NULL),(1873037987,24849032,1,1108756,0,1,1,'D',1,0.507014,34,90991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 147, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',0.181478,174543850,121702,NULL,'2022-09-15 13:15:58',1663247758,NULL),(1872986334,24849032,1,1368955,0,1,1,'D',1,0.683517,51,198925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',2.61156,174543895,121804,NULL,'2022-09-15 13:19:53',1663247993,NULL),(1865917107,24849032,1,2791137,0,1,1,'C',1,0.77439,36,318812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 164}}',3.72326,164172808,50147,NULL,'2021-07-21 18:10:35',1626891035,NULL),(1872956479,24849032,1,21210,0,1,1,'C',1,0.721264,36,243019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 348}}',5.07799,174543971,114672,NULL,'2022-09-15 13:25:27',1663248327,NULL),(1867461717,24856674,1,3131137,1,1,1,'C',1,0.708,32,235368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 125}}',2.1319,166376896,40034,NULL,'2021-10-05 00:48:25',1633394905,NULL),(1877475524,24856674,1,2487379,0,1,1,'C',1,0.752066,42,305360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',3.15118,181184694,51170,NULL,'2023-10-14 05:43:27',1697262207,NULL),(2371546460,24856674,1,4211773,1,1,1,'C',1,0.780702,60,328837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',5.06472,182848781,71994,NULL,'2024-02-19 05:31:46',1708320706,NULL),(1871069287,24856674,1,2606496,0,1,1,'B',1,0.820611,50,395731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',6.33642,171732811,53578,NULL,'2022-05-08 02:29:16',1651976956,NULL),(1866081140,24856674,1,487707,0,1,1,'B',1,0.844828,82,569807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',6.74429,164216181,42141,NULL,'2021-07-23 03:47:48',1627012068,NULL),(2371620198,24856674,1,4450014,1,1,1,'B',1,0.817881,36,386479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',7.01861,182848980,64826,NULL,'2024-02-19 05:59:32',1708322372,NULL),(1867083541,24856674,1,3106460,1,1,1,'C',1,0.789474,54,378896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 76}}',7.45632,165725364,26200,NULL,'2021-09-11 03:38:58',1631331538,NULL),(2405835972,24856674,1,4364456,1,1,1,'B',1,0.804878,76,373222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',7.5047,182928067,83426,NULL,'2024-02-25 09:20:32',1708852832,NULL),(2405826404,24856674,1,4200464,1,1,1,'B',1,0.833333,80,494663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',8.32762,182928048,53779,NULL,'2024-02-25 09:17:54',1708852674,NULL),(2371605238,24856674,1,3835608,1,1,1,'B',1,0.863636,60,463639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',14.3711,182848944,86970,NULL,'2024-02-19 05:53:53',1708322033,NULL),(1867041302,24860986,1,3010090,1,1,1,'B',1,0.815657,62,358050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',9.26639,165612356,141738,NULL,'2021-09-06 18:30:15',1630953015,NULL),(1869554686,24878075,1,556959,0,1,1,'D',1,0.514815,18,73296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',0.207629,169520071,24530,NULL,'2022-02-03 20:18:08',1643919488,NULL),(1869750530,24878075,1,1164264,0,1,1,'A',1,0.930508,289,766067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',28.6174,169867213,245519,NULL,'2022-02-17 21:49:05',1645134545,NULL),(1869863095,24898229,1,3023186,1,1,1,'S',1,0.984733,131,909885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',32.2593,169826250,92207,NULL,'2022-02-16 04:04:06',1644984246,NULL),(1870543029,24900027,1,2949881,0,1,1,'C',1,0.789272,42,329827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',6.09812,170881352,88447,NULL,'2022-04-01 12:51:29',1648817489,NULL),(1873642983,24900027,1,3625688,1,1,1,'A',1,0.909938,133,687310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',13.7223,175466415,100546,NULL,'2022-11-03 17:50:09',1667497809,NULL),(1873882227,24900027,1,46803,0,1,1,'A',1,0.964286,108,789380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.7226,175963277,104770,NULL,'2022-11-30 11:26:37',1669807597,NULL),(1866085150,24903883,1,1772049,0,1,1,'D',1,0.310429,14,6654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 582, \"great\": 193}, \"maximum_statistics\": {\"great\": 1026}}',0.008382,164279501,102250,NULL,'2021-07-25 03:11:34',1627182694,NULL),(1868320611,24904606,1,3191957,1,1,1,'D',1,0.388535,14,105527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 76, \"great\": 41}, \"maximum_statistics\": {\"great\": 157}}',0.015417,167570011,81474,NULL,'2021-11-18 11:25:11',1637234711,NULL),(1868264772,24904606,1,3220372,1,1,1,'D',1,0.584375,25,125479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 133}, \"maximum_statistics\": {\"great\": 320}}',0.648448,167570050,82491,NULL,'2021-11-18 11:27:28',1637234848,NULL),(1874804127,24904606,1,1617643,0,1,1,'C',1,0.715328,22,39381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',2.07952,177279781,44496,NULL,'2023-02-10 07:25:46',1676013946,NULL),(1866067826,24904606,1,1495482,1,1,1,'B',1,0.805147,43,365297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',6.41912,164286677,52552,NULL,'2021-07-25 08:49:24',1627202964,NULL),(1868327796,24904606,1,3198647,0,1,1,'B',1,0.822368,50,389609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',10.5136,167450606,59988,NULL,'2021-11-13 14:06:10',1636812370,NULL),(1868431891,24904606,1,2025911,0,1,1,'B',1,0.826603,70,386887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 421}}',10.661,167769352,154207,NULL,'2021-11-26 14:30:46',1637937046,NULL),(1868541579,24904606,1,1832115,0,1,1,'B',1,0.858268,43,463477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',10.855,167896852,53752,NULL,'2021-12-01 13:51:55',1638366715,NULL),(1868252868,24904606,1,1774604,0,1,1,'A',1,0.919771,95,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',23.5335,167476960,182458,NULL,'2021-11-14 11:39:58',1636889998,NULL),(2473070936,24914538,1,3932276,1,1,1,'C',1,0.798077,65,353718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',9.3504,183078722,175032,NULL,'2024-03-08 20:56:01',1709931361,NULL),(2466670669,24914538,1,3932277,1,1,1,'B',1,0.861842,56,458905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',9.75107,183064925,98550,NULL,'2024-03-07 18:45:27',1709837127,NULL),(1867239171,24915366,1,2020488,0,1,1,'C',1,0.773148,28,330434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 108}}',4.3515,166030990,36960,NULL,'2021-09-22 04:59:32',1632286772,NULL),(1868332416,24915366,1,3198647,0,1,1,'B',1,0.809211,34,352364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',6.60103,167589749,50689,NULL,'2021-11-19 05:50:24',1637301024,NULL),(1867259966,24915366,1,2025911,0,1,1,'B',1,0.815915,157,394353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 421}}',10.1289,166031130,191498,NULL,'2021-09-22 05:09:03',1632287343,NULL),(1871249467,24915366,1,3198646,0,1,1,'B',1,0.833333,93,430912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',24.5586,171868407,127336,NULL,'2022-05-13 22:12:30',1652479950,NULL),(1866092871,24928452,1,2573938,0,1,1,'B',1,0.806818,13,397988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',2.43859,164290286,16542,NULL,'2021-07-25 11:43:31',1627213411,NULL),(1874516162,24932902,1,1776868,0,1,1,'B',1,0.8175,78,386135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',9.11873,176801248,163045,NULL,'2023-01-14 09:43:06',1673689386,NULL),(1877940311,24934158,1,4364485,0,1,1,'C',1,0.758333,31,411399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',2.36637,181601315,44887,NULL,'2023-11-15 02:47:22',1700016442,NULL),(1877931933,24934158,1,4364483,1,1,1,'C',1,0.795833,49,409108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',7.814,181601561,78446,NULL,'2023-11-15 03:22:25',1700018545,NULL),(1866064247,24937284,1,1863292,0,1,1,'D',1,0.452862,9,59715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 118, \"great\": 90}, \"maximum_statistics\": {\"great\": 297}}',0.073941,164307673,89790,NULL,'2021-07-25 23:28:55',1627255735,NULL),(1866046501,24937284,1,2011464,0,1,1,'D',1,0.485014,18,53217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 127, \"great\": 116}, \"maximum_statistics\": {\"great\": 367}}',0.118871,164307528,78206,NULL,'2021-07-25 23:22:10',1627255330,NULL),(1868399440,24937284,1,204971,0,1,1,'D',1,0.627907,18,134850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',0.869779,167628999,27320,NULL,'2021-11-20 16:41:02',1637426462,NULL),(1876661412,24937284,1,2162146,1,1,1,'D',1,0.589744,23,112075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 130}, \"maximum_statistics\": {\"great\": 351}}',0.962122,180075881,80128,NULL,'2023-07-29 22:45:14',1690670714,NULL),(1866067698,24937284,1,1863293,0,1,1,'D',1,0.6875,42,230280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 192}}',1.76667,164307618,85092,NULL,'2021-07-25 23:26:28',1627255588,NULL),(1875519967,24937284,1,1442774,0,1,1,'D',1,0.691388,18,190691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',2.18035,178420568,58436,NULL,'2023-04-16 03:48:39',1681616919,NULL),(1868159451,24937284,1,2180004,0,1,1,'C',1,0.707831,27,212404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',2.40804,167304695,42898,NULL,'2021-11-07 17:15:55',1636305355,NULL),(1873722275,24937284,1,1442771,0,1,1,'C',1,0.770833,43,372802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',2.81538,175776165,88671,NULL,'2022-11-19 21:08:21',1668892101,NULL),(1876759066,24937284,1,2100418,1,1,1,'C',1,0.770492,23,478211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',2.83104,180075850,269758,NULL,'2023-07-29 22:41:59',1690670519,NULL),(1868388427,24937284,1,1272701,1,1,1,'C',1,0.739865,39,259709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',3.49333,167628973,118218,NULL,'2021-11-20 16:39:42',1637426382,NULL),(1869436573,24937284,1,1421864,0,1,1,'C',1,0.76087,37,338337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 253}}',5.13256,169189624,192247,NULL,'2022-01-21 18:11:20',1642788680,NULL),(1868692395,24937284,1,3249172,0,1,1,'C',1,0.765957,36,290838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 282}}',5.64401,168040176,84886,NULL,'2021-12-07 02:02:37',1638842557,NULL),(1877309934,24937284,1,13349,1,1,1,'D',1,0.691748,62,228256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 206}}',6.61252,180857577,65719,NULL,'2023-09-19 21:39:30',1695159570,NULL),(1877820363,24937284,1,174918,1,1,1,'B',1,0.82377,54,532361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',7.77737,181622467,130641,NULL,'2023-11-16 20:47:48',1700167668,NULL),(1877309928,24937284,1,13348,1,1,1,'B',1,0.806452,48,424728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',9.314,180857564,65828,NULL,'2023-09-19 21:38:15',1695159495,NULL),(1876781458,24937284,1,4206169,1,1,1,'B',1,0.889241,115,575347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 158}}',13.6284,179998897,90198,NULL,'2023-07-25 04:58:33',1690261113,NULL),(1876781451,24937284,1,4206169,1,1,1,'B',1,0.889241,111,611120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',13.6363,179998850,92050,NULL,'2023-07-25 04:52:48',1690260768,NULL),(1873777919,24937284,1,1582611,0,1,1,'B',1,0.853846,123,457683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 390}}',14.0965,175776248,233792,NULL,'2022-11-19 21:13:29',1668892409,NULL),(1877861951,24937284,1,2162144,1,1,1,'A',1,0.915385,190,699524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',17.0041,181679615,174550,NULL,'2023-11-21 03:39:01',1700537941,NULL),(1866239375,24938655,1,1774604,0,1,1,'A',1,0.929799,190,653912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',24.3037,164524950,220529,NULL,'2021-08-01 20:08:33',1627848513,NULL),(1875022047,24938655,1,1774604,0,1,1,'A',1,0.969914,325,400122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.0081,177540346,202237,NULL,'2023-02-24 21:43:13',1677274993,NULL),(2541746006,24948398,1,165346,0,1,1,'C',1,0.758824,58,338935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',4.22193,183234927,114276,NULL,'2024-03-21 10:19:49',1711016389,NULL),(2421586613,24948398,1,2396071,0,1,1,'C',1,0.792969,106,442084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 128}}',4.25762,182963445,81020,NULL,'2024-02-28 11:23:27',1709119407,NULL),(2421592392,24948398,1,1928891,0,1,1,'C',1,0.749123,50,270135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 285}}',6.14024,182963456,95206,NULL,'2024-02-28 11:25:10',1709119510,NULL),(1869881764,24950202,1,1945451,0,1,1,'D',1,0.251027,8,5607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 955, \"great\": 228}, \"maximum_statistics\": {\"great\": 1460}}',0.001998,170044799,136890,NULL,'2022-02-24 21:34:27',1645738467,NULL),(1871523869,24956373,1,3105789,0,1,1,'C',1,0.768328,94,298353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 224}, \"maximum_statistics\": {\"great\": 341}}',5.05396,172341743,126680,NULL,'2022-06-02 16:39:05',1654187945,NULL),(1866447077,24957423,1,3023186,0,1,1,'C',1,0.767176,27,294095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',3.45591,164834612,34496,NULL,'2021-08-11 14:15:28',1628691328,NULL),(1867180367,24957423,1,3205768,0,1,1,'C',1,0.7375,39,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',3.93732,165825852,42320,NULL,'2021-09-14 19:54:39',1631649279,NULL),(1873088486,24957423,1,1576398,1,1,1,'C',1,0.791489,64,338753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 235}}',7.03026,174713701,81138,NULL,'2022-09-24 19:21:05',1664047265,NULL),(1873173235,24957423,1,277212,0,1,1,'A',1,0.932377,132,559580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 244}}',22.2136,174713792,160327,NULL,'2022-09-24 19:26:55',1664047615,NULL),(1867711498,24957423,1,468990,0,1,1,'A',1,0.932432,107,622988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',27.5147,166757582,79633,NULL,'2021-10-18 20:27:54',1634588874,NULL),(1874772075,24961537,1,1509440,0,1,1,'D',1,0.685,42,202570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',2.40509,177234418,80919,NULL,'2023-02-07 12:10:21',1675771821,NULL),(1873386700,24961537,1,1464101,0,1,1,'C',1,0.705479,52,245974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.3487,175083246,71930,NULL,'2022-10-14 07:22:38',1665732158,NULL),(1866058880,24961537,1,1491487,0,1,1,'D',1,0.69883,38,219340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 171}}',3.501,164364051,44310,NULL,'2021-07-27 18:55:13',1627412113,NULL),(1866057722,24961537,1,1491486,0,1,1,'C',1,0.758929,40,296358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',5.66663,164338117,30280,NULL,'2021-07-26 23:02:30',1627340550,NULL),(1877476327,24967415,1,253967,0,1,1,'D',1,0.625874,34,170440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 70}, \"maximum_statistics\": {\"great\": 143}}',0.637582,181109890,79416,NULL,'2023-10-08 08:18:27',1696753107,NULL),(1866074809,24967415,1,2550965,0,1,1,'C',1,0.704918,23,225240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',1.56348,164381697,13980,NULL,'2021-07-28 08:40:22',1627461622,NULL),(2790395181,24967415,1,2687314,0,1,1,'A',1,0.918919,66,564244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 296}}',17.7913,183823579,109036,NULL,'2024-05-07 04:05:58',1715054758,NULL),(1877128034,24983166,1,2012563,0,1,1,'D',1,0.653226,22,193592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',0.67529,180573971,17100,NULL,'2023-08-31 22:23:59',1693520639,NULL),(1877223376,24983166,1,64029,0,1,1,'D',1,0.647849,45,191934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 89, \"great\": 199}, \"maximum_statistics\": {\"great\": 372}}',1.42713,180755692,146992,NULL,'2023-09-13 00:14:57',1694564097,NULL),(1877234418,24983166,1,1881641,0,1,1,'C',1,0.747253,81,369770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 273}}',3.14874,180755506,174500,NULL,'2023-09-12 23:50:11',1694562611,NULL),(1877236378,24983166,1,698692,0,1,1,'C',1,0.777607,44,291119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',6.32062,180755531,151218,NULL,'2023-09-12 23:53:31',1694562811,NULL),(1877223545,24983166,1,64133,0,1,1,'B',1,0.822684,57,390774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',9.02981,180755665,199410,NULL,'2023-09-13 00:10:59',1694563859,NULL),(1871692081,24987023,1,2364103,1,1,1,'D',1,0.390306,9,92319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 91, \"great\": 48}, \"maximum_statistics\": {\"great\": 196}}',0.014596,172742627,129150,NULL,'2022-06-19 17:03:37',1655658217,NULL),(1871774722,24987023,1,814436,0,1,1,'C',1,0.78169,43,370095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',4.06056,172725310,83987,NULL,'2022-06-19 00:14:48',1655597688,NULL),(1866099119,24987023,1,2020488,0,1,1,'B',1,0.810185,59,392762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',6.6154,164375887,40552,NULL,'2021-07-28 03:40:15',1627443615,NULL),(3096141487,24987023,1,4167731,1,1,1,'B',1,0.831858,97,470604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',10.5243,184512258,64470,NULL,'2024-07-02 19:37:03',1719949023,NULL),(1871715242,24987023,1,2151824,0,1,1,'B',1,0.82093,59,418517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',11.5734,172725380,293779,NULL,'2022-06-19 00:19:46',1655597986,NULL),(2589567095,24987023,1,4167732,1,1,1,'A',1,0.93,50,618214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',15.5929,183346459,23010,NULL,'2024-03-29 22:56:09',1711752969,NULL),(1866263647,24987023,1,2025911,0,1,1,'B',1,0.865796,149,487596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',17.1976,164563620,215870,NULL,'2021-08-03 02:51:13',1627959073,NULL),(2982056564,24987023,1,1774604,0,1,1,'A',1,0.929799,180,653636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',25.5146,184262617,220201,NULL,'2024-06-12 00:54:53',1718153693,NULL),(2982036120,24987023,1,2927854,0,1,1,'B',1,0.866359,89,478483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 217}}',30.8132,184262574,106160,NULL,'2024-06-12 00:47:41',1718153261,NULL),(1867885722,24993081,1,1774604,0,1,1,'A',1,0.901146,158,580766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',19.9611,166951264,200628,NULL,'2021-10-25 20:35:31',1635194131,NULL),(3225750368,24994121,1,1981516,0,1,1,'C',1,0.798781,31,323360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',4.17786,184795696,46063,NULL,'2024-07-26 19:43:49',1722023029,NULL),(1872720765,24996430,1,487707,0,1,1,'C',1,0.775862,76,416511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',4.35386,174138942,34915,NULL,'2022-08-24 09:03:21',1661331801,NULL),(1866243135,24998297,1,2025911,0,1,1,'C',1,0.787411,58,315749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 282}, \"maximum_statistics\": {\"great\": 421}}',7.2436,164416421,127888,NULL,'2021-07-29 10:32:13',1627554733,NULL),(1866230268,24998297,1,2020488,0,1,1,'A',1,0.921296,92,641812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',17.0154,164444202,56086,NULL,'2021-07-30 07:00:11',1627628411,NULL),(1870173425,24998297,1,2073781,0,1,1,'B',1,0.88986,113,522849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',17.6862,170365234,128826,NULL,'2022-03-10 13:23:30',1646918610,NULL),(1875602722,24998297,1,2056288,0,1,1,'A',1,0.912351,78,563310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',18.6772,178316984,132515,NULL,'2023-04-09 19:55:46',1681070146,NULL),(1871054942,24998297,1,1774604,0,1,1,'A',1,0.922636,73,584642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',22.2757,171779099,155493,NULL,'2022-05-09 23:25:13',1652138713,NULL),(1870415229,24998297,1,1966484,0,1,1,'A',1,0.925311,137,636755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',22.5171,170726230,149325,NULL,'2022-03-25 19:38:12',1648237092,NULL),(1872967833,25001538,1,2025911,0,1,1,'S',1,0.973872,421,806580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',41.5339,174641855,380810,NULL,'2022-09-20 17:24:18',1663694658,NULL),(1873186701,25001538,1,1774604,0,1,1,'S',1,0.994269,349,883045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',41.6721,174709601,320186,NULL,'2022-09-24 15:46:51',1664034411,NULL),(1878245505,25005394,1,1715244,0,1,1,'C',1,0.758621,30,266331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',3.03548,182102297,25544,NULL,'2023-12-23 20:27:33',1703363253,NULL),(2527634556,25005597,1,463383,1,1,1,'S',1,0.997442,391,935058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',NULL,183202674,400327,NULL,'2024-03-18 15:33:11',1710775991,NULL),(2527597621,25005597,1,1291323,1,1,1,'A',1,0.942623,53,698683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',NULL,183202583,42916,NULL,'2024-03-18 15:24:52',1710775492,NULL),(2531010660,25005597,1,4152094,1,1,1,'S',1,0.992718,206,875698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206}}',34.0777,183210142,204106,NULL,'2024-03-19 08:33:29',1710837209,NULL),(2536380998,25005597,1,4431568,1,1,1,'S',1,0.996212,264,945620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 264}}',37.0419,183222806,263567,NULL,'2024-03-20 09:11:26',1710925886,NULL),(3423215809,25005597,1,3963703,1,1,1,'A',1,0.99,229,908286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',40.1037,185223826,236744,NULL,'2024-08-29 14:06:11',1724940371,NULL),(3423236698,25005597,1,3963703,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',43.4195,185223879,257080,NULL,'2024-08-29 14:10:11',1724940611,NULL),(3597596511,25009279,1,4209534,1,1,1,'D',1,0.63308,48,215209,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 130, \"ignore_hit\": 3, \"ignore_miss\": 59, \"large_bonus\": 11, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 18, \"large_bonus\": 47, \"small_bonus\": 9}, \"total_score_without_mods\": 215209}',1.20471,NULL,0,'2024-09-29 01:58:37','2024-09-29 02:00:08',1727575208,7676),(1872206513,25011027,1,3228389,0,1,1,'C',1,0.728125,41,263325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 160}}',4.09186,173336914,48696,NULL,'2022-07-16 05:54:21',1657950861,NULL),(1866284214,25011027,1,3017086,1,1,1,'C',1,0.764151,53,453965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 28}, \"maximum_statistics\": {\"great\": 53}}',5.01385,164493105,19015,NULL,'2021-07-31 19:20:06',1627759206,NULL),(1866216170,25011027,1,1774604,0,1,1,'C',1,0.7851,54,315978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',5.99957,164412540,103362,NULL,'2021-07-29 07:13:28',1627542808,NULL),(1866244388,25011027,1,2025911,0,1,1,'C',1,0.779097,57,312442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',7.75108,164432680,139797,NULL,'2021-07-29 21:08:26',1627592906,NULL),(1866686154,25011027,1,2442457,0,1,1,'B',1,0.813172,47,359776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 372}}',11.508,165220983,114070,NULL,'2021-08-24 03:25:06',1629775506,NULL),(1866449428,25011027,1,1837012,0,1,1,'A',1,0.921965,131,621512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',20.4763,164851659,105425,NULL,'2021-08-12 02:26:58',1628735218,NULL),(1869292206,25012953,1,3249949,1,1,1,'D',1,0.147232,19,3158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 2035, \"great\": 238}, \"maximum_statistics\": {\"great\": 2547}}',0,169012561,147010,NULL,'2022-01-14 14:32:29',1642170749,NULL),(1876796873,25017857,1,2908422,0,1,1,'C',1,0.755556,16,290977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',1.62619,180198936,10808,NULL,'2023-08-06 17:29:29',1691342969,NULL),(1867061595,25017857,1,2279985,0,1,1,'C',1,0.708738,33,226592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 206}}',3.00822,165879943,58360,NULL,'2021-09-16 19:29:06',1631820546,NULL),(1867177134,25017857,1,2640352,1,1,1,'C',1,0.709877,40,215749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 175}, \"maximum_statistics\": {\"great\": 324}}',4.60868,165902984,90764,NULL,'2021-09-17 16:04:59',1631894699,NULL),(1871178628,25017857,1,2051068,0,1,1,'B',1,0.809375,93,380261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.6867,171847548,69643,NULL,'2022-05-13 02:54:58',1652410498,NULL),(1867273151,25017857,1,3023186,0,1,1,'B',1,0.877863,55,507915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',12.484,165907815,48319,NULL,'2021-09-17 19:12:48',1631905968,NULL),(1876874344,25017857,1,2791503,1,1,1,'B',1,0.882682,108,548282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',14.4994,180198975,87624,NULL,'2023-08-06 17:31:51',1691343111,NULL),(1867480548,25017857,1,1504000,0,1,1,'A',1,0.906475,44,540209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',15.8262,166393064,52285,NULL,'2021-10-05 17:29:51',1633454991,NULL),(1876840498,25017857,1,2362256,0,1,1,'A',1,0.930693,202,724256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',19.622,180199031,122376,NULL,'2023-08-06 17:35:49',1691343349,NULL),(1867531175,25017857,1,1783149,0,1,1,'B',1,0.878995,119,572547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',25.6434,166380002,145502,NULL,'2021-10-05 03:53:09',1633405989,NULL),(1867199818,25017857,1,2305814,1,1,1,'A',1,0.917763,304,737106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',37.2845,165907690,286100,NULL,'2021-09-17 19:07:55',1631905675,NULL),(1867423654,25018753,1,2025911,0,1,1,'C',1,0.766033,111,305370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 421}}',6.49738,166110881,154474,NULL,'2021-09-25 07:32:46',1632555166,NULL),(1866177154,25018753,1,1837012,0,1,1,'B',1,0.815029,82,371263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',7.67934,164428462,66563,NULL,'2021-07-29 18:17:26',1627582646,NULL),(1867299071,25018753,1,1774604,0,1,1,'B',1,0.825215,208,443277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',10.2363,166096483,188679,NULL,'2021-09-24 18:40:48',1632508848,NULL),(1869164778,25032476,1,2949881,0,1,1,'C',1,0.766284,72,154284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',4.54798,168879812,81982,NULL,'2022-01-08 22:37:47',1641681467,NULL),(1871798122,25032476,1,1292933,0,1,1,'B',1,0.810345,66,383463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',7.84331,172779915,82252,NULL,'2022-06-21 10:57:43',1655809063,NULL),(1875041160,25032476,1,3889538,0,1,1,'B',1,0.858434,69,459498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 43, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',11.6167,177519397,144864,NULL,'2023-02-23 17:31:17',1677173477,NULL),(1871190404,25032476,1,487707,0,1,1,'A',1,0.948276,65,713519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',14.7336,171956557,38663,NULL,'2022-05-17 13:06:23',1652792783,NULL),(1871820297,25032476,1,2119949,0,1,1,'A',1,0.931655,49,611716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',18.8407,172779990,65561,NULL,'2022-06-21 11:01:18',1655809278,NULL),(1871825325,25032476,1,2879863,0,1,1,'A',1,0.956522,57,698269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',19.1288,172780053,60595,NULL,'2022-06-21 11:05:16',1655809516,NULL),(1871189546,25032476,1,1292934,0,1,1,'A',1,0.962963,59,697290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',20.6802,171997066,48197,NULL,'2022-05-19 08:59:32',1652950772,NULL),(1876254166,25032476,1,3147806,1,1,1,'A',1,0.930279,103,613707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',30.3368,179306351,150444,NULL,'2023-06-10 05:25:50',1686374750,NULL),(1875770310,25036606,1,1982173,0,1,1,'B',1,0.865314,57,456617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',12.2988,178726862,98597,NULL,'2023-05-05 08:15:31',1683274531,NULL),(1875815056,25036606,1,3870264,1,1,1,'A',1,0.928571,91,680654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',17.2288,178760955,70818,NULL,'2023-05-07 05:04:28',1683435868,NULL),(2477540567,25036606,1,2359016,0,1,1,'A',1,0.934978,69,630741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 223}}',21.3689,183088924,111855,NULL,'2024-03-09 15:04:56',1709996696,NULL),(1875813720,25036606,1,4054521,1,1,1,'S',1,0.981481,54,805439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',24.6242,178726442,27150,NULL,'2023-05-05 07:26:28',1683271588,NULL),(1875814221,25036606,1,4054521,1,1,1,'A',1,0.907407,54,722493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',28.3483,178761261,27986,NULL,'2023-05-07 05:35:30',1683437730,NULL),(1872405979,25055208,1,2837704,1,1,1,'D',1,0.69883,27,201185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',1.85203,173699595,46008,NULL,'2022-08-02 11:54:18',1659441258,NULL),(1870762499,25060706,1,2014323,0,1,1,'B',1,0.892694,111,595849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',16.2358,171131610,149109,NULL,'2022-04-12 03:15:24',1649733324,NULL),(1868614046,25061842,1,848233,0,1,1,'D',1,0.601449,9,188714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',0.309358,168138616,121680,NULL,'2021-12-11 02:48:18',1639190898,NULL),(2559038804,25073696,1,1981516,0,1,1,'C',1,0.722561,57,241082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',2.12274,183274472,47390,NULL,'2024-03-24 09:47:38',1711273658,NULL),(1875492473,25076445,1,3897327,0,1,1,'B',1,0.896825,61,39318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',6.8492,178078603,23987,NULL,'2023-03-27 18:49:33',1679942973,NULL),(1870761204,25080526,1,1761028,1,1,1,'D',1,0.328041,25,4765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 1174, \"great\": 470}, \"maximum_statistics\": {\"great\": 2047}}',NULL,171168828,228804,NULL,'2022-04-13 20:15:05',1649880905,NULL),(1870641882,25080526,1,1885605,1,1,1,'D',1,0.217597,13,2244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 1546, \"great\": 291}, \"maximum_statistics\": {\"great\": 2222}}',NULL,171168669,159690,NULL,'2022-04-13 20:07:10',1649880430,NULL),(1872116112,25080526,1,664472,0,1,1,'D',1,0.587591,12,132879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',0.542001,173154876,36730,NULL,'2022-07-07 20:31:14',1657225874,NULL),(1868735295,25080526,1,1772048,0,1,1,'C',1,0.781656,41,159849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 106, \"great\": 453}, \"maximum_statistics\": {\"great\": 616}}',7.15741,168238323,173740,NULL,'2021-12-14 20:25:10',1639513510,NULL),(1866253073,25080526,1,2025911,0,1,1,'B',1,0.850356,78,430050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 335}, \"maximum_statistics\": {\"great\": 421}}',12.3992,164522824,164311,NULL,'2021-08-01 18:36:12',1627842972,NULL),(1873098856,25080526,1,3037752,0,1,1,'A',1,0.910714,47,675413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',14.7326,174750892,27970,NULL,'2022-09-26 22:12:12',1664230332,NULL),(1871952869,25080526,1,1974480,1,1,1,'B',1,0.861323,96,476927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 322}, \"maximum_statistics\": {\"great\": 393}}',19.4377,173108747,193822,NULL,'2022-07-05 18:45:28',1657046728,NULL),(1871968832,25080526,1,1730392,0,1,1,'A',1,0.900922,50,530804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 217}}',22.5135,173124671,90612,NULL,'2022-07-06 13:12:25',1657113145,NULL),(1872176380,25080526,1,3664840,1,1,1,'A',1,0.936893,48,617732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',25.4825,173268479,38230,NULL,'2022-07-12 22:34:57',1657665297,NULL),(1872776984,25080526,1,3657204,1,1,1,'B',1,0.883948,194,547885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',27.4917,174107364,284744,NULL,'2022-08-22 14:42:46',1661179366,NULL),(1866255924,25080526,1,3089899,1,1,1,'A',1,0.946188,101,681463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',28.6569,164551334,141352,NULL,'2021-08-02 17:26:33',1627925193,NULL),(1872033263,25080526,1,3340271,1,1,1,'A',1,0.929293,74,618447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',30.9279,173124631,112764,NULL,'2022-07-06 13:10:22',1657113022,NULL),(1872162142,25080526,1,3657206,1,1,1,'S',1,0.997826,230,897060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',38.0351,173196433,225578,NULL,'2022-07-09 17:11:12',1657386672,NULL),(1866407108,25082651,1,3023186,0,1,1,'D',1,0.656489,29,176131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 131}}',1.09976,164586701,30331,NULL,'2021-08-03 18:47:30',1628016450,NULL),(1866299304,25087188,1,2895077,0,1,1,'D',1,0.663043,13,187606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.851998,164732483,10304,NULL,'2021-08-08 05:28:45',1628400525,NULL),(1866209965,25087188,1,46803,0,1,1,'C',1,0.710317,36,223923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.00943,164544969,35067,NULL,'2021-08-02 13:21:03',1627910463,NULL),(1872336496,25087188,1,1837012,0,1,1,'C',1,0.797688,39,320962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',5.62892,173525594,51767,NULL,'2022-07-25 01:58:42',1658714322,NULL),(1873274570,25089313,1,1504000,0,1,1,'C',1,0.73741,68,281944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 139}}',3.08362,174895547,46537,NULL,'2022-10-03 17:13:42',1664817222,NULL),(1866249493,25089542,1,1774604,0,1,1,'B',1,0.888252,136,549016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',19.3721,164566229,191224,NULL,'2021-08-03 04:56:19',1627966579,NULL),(2658801528,25092087,1,4461505,0,1,1,'D',1,0.671533,21,93362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',1.28728,183508773,30328,NULL,'2024-04-12 08:41:07',1712911267,NULL),(1873700998,25111063,1,463383,1,1,1,'S',1,0.992327,391,904529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',NULL,175587758,378111,NULL,'2022-11-10 06:31:17',1668061877,NULL),(1876574752,25111063,1,1575582,1,1,1,'B',1,0.867347,92,485859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',32.4105,179819796,190764,NULL,'2023-07-13 13:51:12',1689256272,NULL),(1873445909,25111063,1,1837011,1,1,1,'A',1,0.900281,228,610092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 356}}',33.2382,175164900,254438,NULL,'2022-10-18 16:28:12',1666110492,NULL),(1869945452,25111063,1,2025910,0,1,1,'A',1,0.902124,193,576314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 556}, \"maximum_statistics\": {\"great\": 659}}',37.4492,169954248,395200,NULL,'2022-02-21 03:47:48',1645415268,NULL),(1876641657,25111063,1,1772047,0,1,1,'B',1,0.883464,204,537655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 633}, \"maximum_statistics\": {\"great\": 768}}',44.4459,179819877,416762,NULL,'2023-07-13 13:55:49',1689256549,NULL),(1870996014,25111063,1,3162563,1,1,1,'A',1,0.926905,193,644872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 570}, \"maximum_statistics\": {\"great\": 643}}',46.9074,171555614,436814,NULL,'2022-04-30 14:01:22',1651327282,NULL),(1870966899,25111063,1,2854815,1,1,1,'A',1,0.923077,168,660674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 338}}',59.3851,171507029,228156,NULL,'2022-04-28 13:44:40',1651153480,NULL),(1870975921,25111063,1,1675835,0,1,1,'A',1,0.947644,184,811078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',70.0213,171507419,154260,NULL,'2022-04-28 14:00:49',1651154449,NULL),(1877557314,25115746,1,259,0,1,1,'D',1,0.343374,9,15349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 42, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.004798,181273675,11850,NULL,'2023-10-21 01:28:19',1697851699,NULL),(1877614013,25115746,1,2785953,1,1,1,'D',1,0.417943,17,31143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 407, \"great\": 257}, \"maximum_statistics\": {\"great\": 914}}',0.095392,181273726,120038,NULL,'2023-10-21 01:33:59',1697852039,NULL),(1873549178,25115746,1,1828834,1,1,1,'D',1,0.648352,23,164258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',2.11031,175384339,42872,NULL,'2022-10-30 06:17:52',1667110672,NULL),(1871903919,25115746,1,1580332,0,1,1,'B',1,0.8625,12,516641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',4.96431,172780579,110742,NULL,'2022-06-21 11:33:42',1655811222,NULL),(1872905151,25115746,1,1762731,0,1,1,'C',1,0.798851,26,320781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',6.51054,174320767,32892,NULL,'2022-09-03 03:03:13',1662174193,NULL),(1877074794,25115746,1,1205930,0,1,1,'C',1,0.778571,33,331438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',6.84338,180610128,62524,NULL,'2023-09-03 09:36:33',1693733793,NULL),(1873850269,25115746,1,3269995,1,1,1,'B',1,0.815789,43,401910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',8.40788,175910925,24578,NULL,'2022-11-27 07:20:03',1669533603,NULL),(1873483922,25115746,1,2848253,1,1,1,'C',1,0.780206,49,303914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 264, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 389}}',9.62477,175384308,200005,NULL,'2022-10-30 06:14:53',1667110493,NULL),(1871907874,25115746,1,824137,1,1,1,'S',1,0.979167,24,801805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',10.8298,172795940,49782,NULL,'2022-06-22 02:50:22',1655866222,NULL),(1872119025,25115746,1,246202,1,1,1,'A',1,0.944444,63,653105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',11.5178,173164205,48906,NULL,'2022-07-08 08:30:00',1657269000,NULL),(1871600777,25115746,1,2025643,0,1,1,'S',1,0.970588,17,831492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',11.9185,172568299,11454,NULL,'2022-06-12 07:49:19',1655020159,NULL),(1873474081,25115746,1,3101012,1,1,1,'B',1,0.842105,87,504029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',12.5228,175383612,61570,NULL,'2022-10-30 05:23:48',1667107428,NULL),(1871859610,25115746,1,1094111,1,1,1,'A',1,0.921053,57,605182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',12.7853,172795775,44888,NULL,'2022-06-22 02:36:58',1655865418,NULL),(1871805190,25115746,1,21564,0,1,1,'S',1,0.958333,48,815718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.4741,172795980,52376,NULL,'2022-06-22 02:53:12',1655866392,NULL),(1873938496,25115746,1,1488919,1,1,1,'B',1,0.85241,44,436935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',13.5299,175911215,54550,NULL,'2022-11-27 07:40:11',1669534811,NULL),(1873844219,25115746,1,1402717,1,1,1,'B',1,0.867021,53,462175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',14.1954,175911174,45510,NULL,'2022-11-27 07:37:12',1669534632,NULL),(2806318311,25115746,1,28065,0,1,1,'C',1,0.715344,112,40805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 207, \"great\": 701}, \"maximum_statistics\": {\"great\": 1147}}',14.2277,183858434,345288,NULL,'2024-05-10 08:11:38',1715328698,NULL),(1872119033,25115746,1,246259,1,1,1,'A',1,0.915842,101,635034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',15.7397,173164186,63858,NULL,'2022-07-08 08:28:32',1657268912,NULL),(1871915000,25115746,1,2341596,1,1,1,'S',1,0.985294,34,734532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.2666,172795872,48330,NULL,'2022-06-22 02:45:23',1655865923,NULL),(1872099453,25115746,1,1442771,0,1,1,'S',1,0.96875,96,747074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',17.2405,173164913,106495,NULL,'2022-07-08 09:17:47',1657271867,NULL),(2850621218,25115746,1,3955883,1,1,1,'B',1,0.876471,146,593947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 170}}',17.832,183957264,132494,NULL,'2024-05-18 13:43:44',1716039824,NULL),(1871657629,25115746,1,819622,0,1,1,'S',1,0.981132,53,866777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',17.8721,172474333,24456,NULL,'2022-06-08 08:46:37',1654677997,NULL),(1871822703,25115746,1,40378,1,1,1,'S',1,0.988636,44,847858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',18.1688,172795918,46614,NULL,'2022-06-22 02:49:00',1655866140,NULL),(1871630087,25115746,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,172473861,14674,NULL,'2022-06-08 08:11:28',1654675888,NULL),(1872822686,25115746,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,174320638,23685,NULL,'2022-09-03 02:54:02',1662173642,NULL),(1872144967,25115746,1,2060307,0,1,1,'S',1,0.991525,59,832813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.2772,173164044,64370,NULL,'2022-07-08 08:16:39',1657268199,NULL),(1873929148,25115746,1,1257239,1,1,1,'A',1,0.923611,125,680257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',19.3696,175911168,89712,NULL,'2022-11-27 07:36:27',1669534587,NULL),(1871898788,25115746,1,813834,0,1,1,'A',1,0.933962,159,771293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',19.7885,172777980,134986,NULL,'2022-06-21 08:52:39',1655801559,NULL),(1873878337,25115746,1,581819,0,1,1,'A',1,0.92,60,586377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',19.9879,175911154,92974,NULL,'2022-11-27 07:35:20',1669534520,NULL),(1871818172,25115746,1,173558,0,1,1,'A',1,0.935065,77,722677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',20.3034,172779955,47264,NULL,'2022-06-21 10:59:43',1655809183,NULL),(1871863990,25115746,1,2483703,0,1,1,'A',1,0.94186,56,191951,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',20.4736,172779916,59169,NULL,'2022-06-21 10:57:53',1655809073,NULL),(1872148492,25115746,1,2065551,1,1,1,'A',1,0.931035,87,709231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',20.5896,173163986,54494,NULL,'2022-07-08 08:13:27',1657268007,NULL),(1871903998,25115746,1,1580336,0,1,1,'B',1,0.877907,55,509805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 258}}',20.5913,172780547,134596,NULL,'2022-06-21 11:31:45',1655811105,NULL),(1872056117,25115746,1,1984688,1,1,1,'A',1,0.920732,82,601664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',22.037,173164227,63040,NULL,'2022-07-08 08:31:28',1657269088,NULL),(1873565102,25115746,1,418514,1,1,1,'S',1,0.962264,106,852174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',22.0887,175383409,59592,NULL,'2022-10-30 05:08:10',1667106490,NULL),(1871600951,25115746,1,2025644,0,1,1,'S',1,0.979167,24,867642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',22.3506,172568261,15000,NULL,'2022-06-12 07:46:12',1655019972,NULL),(1872148537,25115746,1,2065552,1,1,1,'A',1,0.925287,57,657212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',22.7166,173164008,47928,NULL,'2022-07-08 08:14:39',1657268079,NULL),(1873488720,25115746,1,2065555,1,1,1,'A',1,0.947917,96,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',23.0653,175383549,66014,NULL,'2022-10-30 05:20:02',1667107202,NULL),(1871889671,25115746,1,2279985,1,1,1,'B',1,0.890777,206,677328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',23.1515,172795799,169376,NULL,'2022-06-22 02:38:39',1655865519,NULL),(1872112805,25115746,1,1458878,1,1,1,'S',1,0.955357,112,795600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',24.102,173165307,67204,NULL,'2022-07-08 09:43:27',1657273407,NULL),(1874953513,25115746,1,2702354,1,1,1,'S',1,0.987069,116,921815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',24.1464,177458168,97931,NULL,'2023-02-20 05:26:14',1676870774,NULL),(1872853527,25115746,1,1628575,0,1,1,'S',1,0.986301,73,816361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',24.2537,174320692,42711,NULL,'2022-09-03 02:58:07',1662173887,NULL),(1871627889,25115746,1,1944626,0,1,1,'A',1,0.971429,94,739235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',24.396,172474089,126220,NULL,'2022-06-08 08:29:43',1654676983,NULL),(1872127563,25115746,1,2038207,1,1,1,'S',1,0.977273,154,803088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',24.6091,173165271,176758,NULL,'2022-07-08 09:41:14',1657273274,NULL),(1874735442,25115746,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',24.6806,177048188,39160,NULL,'2023-01-28 03:44:49',1674877489,NULL),(1873685605,25115746,1,3370180,1,1,1,'S',1,0.969072,97,863574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',25.3458,175609101,57675,NULL,'2022-11-11 10:54:01',1668164041,NULL),(1874088202,25115746,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176011605,50888,NULL,'2022-12-03 06:01:13',1670047273,NULL),(1871542305,25115746,1,2743,1,1,1,'S',1,0.996667,150,902387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',26.2052,172474235,105330,NULL,'2022-06-08 08:39:09',1654677549,NULL),(1872162103,25115746,1,2090843,0,1,1,'A',1,0.987421,149,819565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',26.6266,173165199,138942,NULL,'2022-07-08 09:35:57',1657272957,NULL),(1872136754,25115746,1,1149619,0,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.7641,173165423,40212,NULL,'2022-07-08 09:50:59',1657273859,NULL),(1873466437,25115746,1,932904,0,1,1,'A',1,0.903061,91,641411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',27.3449,175384430,52586,NULL,'2022-10-30 06:25:00',1667111100,NULL),(1875795951,25115746,1,1783728,0,1,1,'A',1,0.919192,83,669214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',27.826,178825570,71234,NULL,'2023-05-11 09:33:04',1683797584,NULL),(1871818179,25115746,1,173558,1,1,1,'S',1,0.967532,77,851642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',28.1834,172780001,50120,NULL,'2022-06-21 11:02:02',1655809322,NULL),(1873622203,25115746,1,1048623,1,1,1,'A',1,0.947205,75,648103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',28.2871,175609274,86258,NULL,'2022-11-11 11:04:56',1668164696,NULL),(1873590177,25115746,1,3581572,1,1,1,'X',1,1,113,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',28.5959,175609744,95081,NULL,'2022-11-11 11:38:01',1668166681,NULL),(1874098624,25115746,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,176181330,30100,NULL,'2022-12-12 03:51:20',1670817080,NULL),(1874373863,25115746,1,3847204,1,1,1,'A',1,0.963636,70,207973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',28.7106,176726355,74016,NULL,'2023-01-10 02:40:50',1673318450,NULL),(1873933113,25115746,1,1270575,1,1,1,'S',1,0.963636,110,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',30.655,175911051,85620,NULL,'2022-11-27 07:28:34',1669534114,NULL),(1873622571,25115746,1,3269996,1,1,1,'S',1,0.972222,72,826189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',30.6807,175609173,33360,NULL,'2022-11-11 10:58:24',1668164304,NULL),(1872824338,25115746,1,1232579,0,1,1,'A',1,0.98,90,774167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',30.8534,174320739,85167,NULL,'2022-09-03 03:01:32',1662174092,NULL),(1871868326,25115746,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,172780300,33900,NULL,'2022-06-21 11:18:54',1655810334,NULL),(1873584688,25115746,1,3826191,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',31.0474,175383817,85432,NULL,'2022-10-30 05:39:12',1667108352,NULL),(1874958488,25115746,1,819620,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',31.0553,177400220,43308,NULL,'2023-02-17 08:36:52',1676623012,NULL),(1874877632,25115746,1,2820282,1,1,1,'S',1,0.996644,149,897888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',31.2586,177398407,139190,NULL,'2023-02-17 05:35:36',1676612136,NULL),(1873878478,25115746,1,188855,1,1,1,'S',1,0.969512,82,854261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',31.4053,175890598,60014,NULL,'2022-11-26 08:29:09',1669451349,NULL),(1871891326,25115746,1,1944626,0,1,1,'A',1,0.989796,126,910016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 245}}',31.6084,172780247,176493,NULL,'2022-06-21 11:15:55',1655810155,NULL),(1876009328,25115746,1,2483703,0,1,1,'A',1,0.947674,150,776862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',31.7443,178879164,131360,NULL,'2023-05-14 09:14:16',1684055656,NULL),(1873485090,25115746,1,3551254,1,1,1,'S',1,0.991329,173,847787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 173}}',32.2407,175383392,183816,NULL,'2022-10-30 05:07:12',1667106432,NULL),(1873759544,25115746,1,1153285,0,1,1,'S',1,0.983871,93,818865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',32.3161,175624923,66404,NULL,'2022-11-12 04:28:02',1668227282,NULL),(1873536118,25115746,1,3247263,1,1,1,'S',1,0.977431,288,831715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',32.4125,175383347,229415,NULL,'2022-10-30 05:04:18',1667106258,NULL),(1873933445,25115746,1,339059,1,1,1,'S',1,0.977012,87,856811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',32.9547,175911129,59348,NULL,'2022-11-27 07:33:37',1669534417,NULL),(1873544127,25115746,1,783398,0,1,1,'S',1,0.971154,156,772009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',33.0766,175383439,145807,NULL,'2022-10-30 05:10:02',1667106602,NULL),(1873695423,25115746,1,3389188,1,1,1,'A',1,0.981481,160,875794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',33.1009,175609252,154324,NULL,'2022-11-11 11:03:30',1668164610,NULL),(1874892393,25115746,1,2548599,1,1,1,'S',1,0.996454,141,891857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',33.9523,177400196,164721,NULL,'2023-02-17 08:34:16',1676622856,NULL),(1873548333,25115746,1,800706,1,1,1,'S',1,0.99359,78,957393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',34.8526,175383907,52050,NULL,'2022-10-30 05:46:05',1667108765,NULL),(1873537764,25115746,1,2972850,1,1,1,'S',1,0.977099,131,891237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',34.8877,175384417,98623,NULL,'2022-10-30 06:23:56',1667111036,NULL),(1873711183,25115746,1,3683034,1,1,1,'A',1,0.971861,137,767104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',35.0139,175609586,161625,NULL,'2022-11-11 11:26:24',1668165984,NULL),(1873864208,25115746,1,1939675,1,1,1,'A',1,0.980952,162,832466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',35.1849,175910915,173353,NULL,'2022-11-27 07:19:12',1669533552,NULL),(1873860977,25115746,1,28894,0,1,1,'S',1,0.972477,109,746232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',35.7894,175911022,92748,NULL,'2022-11-27 07:26:55',1669534015,NULL),(3222179575,25115746,1,4443458,1,1,1,'S',1,0.996575,146,882517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',35.8371,184787913,129028,NULL,'2024-07-26 06:25:18',1721975118,NULL),(1873594342,25115746,1,3582346,1,1,1,'S',1,0.994681,94,944402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',36.146,175609545,68472,NULL,'2022-11-11 11:23:28',1668165808,NULL),(1877648304,25115746,1,3922643,1,1,1,'A',1,0.96131,90,725826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',36.5809,181273583,107988,NULL,'2023-10-21 01:14:03',1697850843,NULL),(2850641051,25115746,1,4101683,1,1,1,'A',1,0.976027,80,232537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',36.6648,183957314,53574,NULL,'2024-05-18 13:47:18',1716040038,NULL),(1873569008,25115746,1,1356810,1,1,1,'X',1,1,106,906694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 106}}',36.8708,175384369,97376,NULL,'2022-10-30 06:20:13',1667110813,NULL),(1873862612,25115746,1,514777,1,1,1,'A',1,0.975452,326,853549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 373, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 387}}',37.3645,175890385,463820,NULL,'2022-11-26 08:13:48',1669450428,NULL),(1876026515,25115746,1,4073423,1,1,1,'S',1,0.99537,108,907506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',37.9044,179049341,74530,NULL,'2023-05-25 08:35:08',1685003708,NULL),(1873891995,25115746,1,1779848,1,1,1,'S',1,0.99359,156,796698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 156}}',38.1209,175890582,139992,NULL,'2022-11-26 08:28:08',1669451288,NULL),(1873896372,25115746,1,688683,1,1,1,'A',1,0.976293,165,833825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 222, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 232}}',38.1211,175911100,229004,NULL,'2022-11-27 07:31:34',1669534294,NULL),(1873860585,25115746,1,979769,1,1,1,'S',1,0.995283,318,918569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 318}}',38.7142,175890467,294696,NULL,'2022-11-26 08:20:14',1669450814,NULL),(1874944010,25115746,1,1228142,0,1,1,'S',1,0.991379,58,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,177352947,42494,NULL,'2023-02-14 09:26:28',1676366788,NULL),(1873916880,25115746,1,3575066,1,1,1,'S',1,0.989726,146,801366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',39.4005,175910944,115362,NULL,'2022-11-27 07:21:52',1669533712,NULL),(2850756178,25115746,1,1492016,0,1,1,'S',1,0.995413,109,143238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',39.6942,183957592,41088,NULL,'2024-05-18 14:07:55',1716041275,NULL),(1875974299,25115746,1,3082548,1,1,1,'S',1,0.96875,112,875920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',39.7388,178879106,76950,NULL,'2023-05-14 09:09:34',1684055374,NULL),(1873576800,25115746,1,3638766,1,1,1,'S',1,0.994203,345,911333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',40.618,175384104,391989,NULL,'2022-10-30 05:58:56',1667109536,NULL),(1873862778,25115746,1,987642,1,1,1,'A',1,0.974576,235,799830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',40.7136,175890526,373500,NULL,'2022-11-26 08:24:22',1669451062,NULL),(1876888528,25115746,1,3897326,0,1,1,'A',1,0.964602,80,734844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',40.9787,180238213,73002,NULL,'2023-08-09 11:28:33',1691580513,NULL),(1874920270,25115746,1,3701719,1,1,1,'X',1,1,200,959107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',42.0858,177415015,208768,NULL,'2023-02-18 02:57:33',1676689053,NULL),(1873494519,25115746,1,561512,1,1,1,'X',1,1,149,905833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',42.276,175383501,118992,NULL,'2022-10-30 05:15:51',1667106951,NULL),(1873845243,25115746,1,1937471,1,1,1,'S',1,0.995283,106,966353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',43.187,175910968,100802,NULL,'2022-11-27 07:22:51',1669533771,NULL),(1874923296,25115746,1,3704324,1,1,1,'X',1,1,233,950706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',43.7529,177352936,259200,NULL,'2023-02-14 09:25:25',1676366725,NULL),(1876864631,25115746,1,797333,1,1,1,'S',1,0.993363,226,897157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',43.9968,180238088,288050,NULL,'2023-08-09 11:16:00',1691579760,NULL),(3193969550,25115746,1,3897328,0,1,1,'A',1,0.949102,86,213172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',44.0589,184727944,80042,NULL,'2024-07-21 05:42:30',1721540550,NULL),(1876047401,25115746,1,1492014,0,1,1,'S',1,0.988235,85,926097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,179049457,51860,NULL,'2023-05-25 08:49:43',1685004583,NULL),(1873674454,25115746,1,3751403,1,1,1,'S',1,0.994318,88,879083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',44.2894,175609339,53254,NULL,'2022-11-11 11:09:16',1668164956,NULL),(1874907462,25115746,1,670299,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',44.4447,177400142,61860,NULL,'2023-02-17 08:28:13',1676622493,NULL),(1876115207,25115746,1,3424349,1,1,1,'S',1,0.996063,127,929329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',45.2688,179049393,127730,NULL,'2023-05-25 08:42:22',1685004142,NULL),(1875384919,25115746,1,3910659,0,1,1,'S',1,0.994898,98,439046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',45.3627,178196029,61190,NULL,'2023-04-03 08:44:49',1680511489,NULL),(2850678692,25115746,1,3581780,1,1,1,'A',1,0.969937,128,229462,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',45.3656,183957411,138533,NULL,'2024-05-18 13:53:58',1716040438,NULL),(1873606603,25115746,1,3464726,1,1,1,'S',1,0.997143,350,905596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 350}}',45.9739,175609506,460755,NULL,'2022-11-11 11:20:57',1668165657,NULL),(1876142194,25115746,1,468989,0,1,1,'S',1,0.992891,211,919868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',46.1936,179049440,245324,NULL,'2023-05-25 08:48:27',1685004507,NULL),(1873542893,25115746,1,331530,1,1,1,'X',1,1,148,900535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 148}}',46.4196,175383888,172352,NULL,'2022-10-30 05:43:48',1667108628,NULL),(1876871517,25115746,1,3878041,1,1,1,'S',1,0.996479,142,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',46.7055,180238120,140286,NULL,'2023-08-09 11:20:59',1691580059,NULL),(1875384935,25115746,1,3910659,1,1,1,'S',1,0.979592,98,861169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',47.047,178196049,80880,NULL,'2023-04-03 08:46:59',1680511619,NULL),(2850608813,25115746,1,4101685,1,1,1,'S',1,0.987288,118,921828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',49.4263,183957237,84670,NULL,'2024-05-18 13:41:31',1716039691,NULL),(1874902078,25115746,1,204955,0,1,1,'S',1,0.990826,109,883459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',50.5516,177352966,68224,NULL,'2023-02-14 09:28:57',1676366937,NULL),(3193957980,25115746,1,468992,0,1,1,'A',1,0.950649,241,207931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',50.9089,184727924,187806,NULL,'2024-07-21 05:38:42',1721540322,NULL),(3598594725,25115746,1,4277969,1,1,1,'S',1,0.998317,297,884521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',51.0318,185590255,382110,NULL,'2024-09-29 07:17:08',1727594228,NULL),(3222186659,25115746,1,4427817,1,1,1,'S',1,0.995816,239,928256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',51.4891,184787929,252696,NULL,'2024-07-26 06:27:37',1721975257,NULL),(1876794782,25115746,1,2267913,1,1,1,'A',1,0.990196,159,253328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 357}}',52.1048,180250424,181565,NULL,'2023-08-10 06:43:28',1691649808,NULL),(3193964718,25115746,1,95561,0,1,1,'A',1,0.953353,182,217167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',52.3497,184727934,150057,NULL,'2024-07-21 05:40:56',1721540456,NULL),(2850662778,25115746,1,813357,0,1,1,'A',1,0.96357,272,245500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 549}}',52.8085,183957366,280711,NULL,'2024-05-18 13:51:10',1716040270,NULL),(1875835734,25115746,1,3968859,1,1,1,'S',1,0.990625,160,914067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',53.3583,178695739,145970,NULL,'2023-05-03 05:46:57',1683092817,NULL),(1876914602,25115746,1,4039502,1,1,1,'S',1,0.996183,131,909761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',53.8516,180250487,99830,NULL,'2023-08-10 06:51:00',1691650260,NULL),(1876793310,25115746,1,3581737,1,1,1,'S',1,0.988739,222,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',55.4256,180238183,243894,NULL,'2023-08-09 11:25:34',1691580334,NULL),(1876009368,25115746,1,2820281,1,1,1,'S',1,0.99187,246,930995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',55.7536,178878716,265246,NULL,'2023-05-14 08:36:29',1684053389,NULL),(1877162074,25115746,1,1817633,1,1,1,'A',1,0.978437,275,258781,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 371}}',56.7639,180609873,190775,NULL,'2023-09-03 09:17:13',1693732633,NULL),(1877140739,25115746,1,3655285,1,1,1,'A',1,0.995192,381,914943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 520}}',57.1358,180609783,547320,NULL,'2023-09-03 09:10:56',1693732256,NULL),(1875924346,25115746,1,1817573,1,1,1,'S',1,0.992032,251,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',58.1581,178879238,237654,NULL,'2023-05-14 09:19:51',1684055991,NULL),(1876803921,25115746,1,2272349,1,1,1,'A',1,0.953917,214,826510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',59.586,180266996,198390,NULL,'2023-08-11 08:54:29',1691744069,NULL),(1876030268,25115746,1,2820284,0,1,1,'A',1,0.994536,270,270419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',60.9295,179049542,188252,NULL,'2023-05-25 09:00:42',1685005242,NULL),(3193986407,25115746,1,3968862,1,1,1,'S',1,0.982979,235,268288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',62.3784,184727986,122604,NULL,'2024-07-21 05:48:05',1721540885,NULL),(3193948231,25115746,1,3655289,1,1,1,'A',1,0.992317,579,277512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',66.9413,184727906,467928,NULL,'2024-07-21 05:35:33',1721540133,NULL),(1877576068,25115746,1,557816,0,1,1,'S',1,0.989796,441,880694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',69.7919,181273618,469898,NULL,'2023-10-21 01:20:37',1697851237,NULL),(1876864502,25115746,1,797332,1,1,1,'S',1,0.995562,338,871829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',72.4836,180238409,383190,NULL,'2023-08-09 11:44:46',1691581486,NULL),(1876358720,25116825,1,2045770,0,1,1,'A',1,0.904412,161,626641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',17.2996,179567291,130749,NULL,'2023-06-27 02:49:02',1687834142,NULL),(1871980447,25122766,1,3618045,0,1,1,'C',1,0.784884,22,301045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',4.19356,173063557,22174,NULL,'2022-07-03 16:55:10',1656867310,NULL),(1866888688,25128400,1,74499,0,1,1,'D',1,0.655431,27,169554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',1.97861,165407745,65471,NULL,'2021-08-30 07:57:00',1630310220,NULL),(1870343901,25128400,1,240259,0,1,1,'D',1,0.677177,30,183448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 76, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',2.39746,170567690,84200,NULL,'2022-03-19 03:15:43',1647659743,NULL),(1877934644,25128400,1,4364483,0,1,1,'C',1,0.720833,32,274596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',4.47502,181637359,56030,NULL,'2023-11-18 00:51:15',1700268675,NULL),(1874943024,25128400,1,2681241,1,1,1,'C',1,0.776515,97,354709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',15.3937,177506215,130102,NULL,'2023-02-23 00:19:18',1677111558,NULL),(1870954605,25128400,1,2826676,1,1,1,'B',1,0.802158,37,373596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',15.8396,171597382,56038,NULL,'2022-05-02 04:33:44',1651466024,NULL),(1877909597,25128400,1,4256547,1,1,1,'B',1,0.801961,124,367285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',19.7306,181663124,213780,NULL,'2023-11-19 18:56:54',1700420214,NULL),(1866833334,25128400,1,3048915,1,1,1,'A',1,0.909836,66,603403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',21.6403,165407908,58262,NULL,'2021-08-30 08:07:24',1630310844,NULL),(1877882921,25128400,1,4332931,1,1,1,'B',1,0.822143,112,418516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 30, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',23.6165,181637411,326710,NULL,'2023-11-18 00:58:13',1700269093,NULL),(1877336641,25128418,1,46804,0,1,1,'B',1,0.844828,70,455332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.3932,180945976,113312,NULL,'2023-09-26 01:51:54',1695693114,NULL),(1866666950,25136917,1,3023186,0,1,1,'A',1,0.938931,131,791791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',24.2208,165066352,87890,NULL,'2021-08-19 04:44:44',1629348284,NULL),(1872847547,25136917,1,1837012,0,1,1,'S',1,0.950867,173,731589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 173}}',27.2382,174451438,133363,NULL,'2022-09-10 07:31:46',1662795106,NULL),(1867566873,25150275,1,797333,0,1,1,'D',1,0.539823,23,51995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 74, \"great\": 92}, \"maximum_statistics\": {\"great\": 226}}',0.255051,166611620,63340,NULL,'2021-10-13 20:57:44',1634158664,NULL),(1866637095,25150275,1,3093161,1,1,1,'C',1,0.751773,130,329225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',6.61742,165124299,114392,NULL,'2021-08-21 00:55:46',1629507346,NULL),(1866460068,25150275,1,2917833,1,1,1,'C',1,0.7725,40,330114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',7.0269,164815093,72142,NULL,'2021-08-10 20:57:58',1628629078,NULL),(1866655929,25150275,1,1925934,1,1,1,'B',1,0.815668,54,410078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',7.37625,165124380,152796,NULL,'2021-08-21 01:00:42',1629507642,NULL),(1867383521,25150275,1,2917833,1,1,1,'B',1,0.8525,54,453502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',13.1203,166185733,90096,NULL,'2021-09-27 21:51:37',1632779497,NULL),(1866291997,25150275,1,1051706,0,1,1,'A',1,0.902913,96,688069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',14.8478,164649590,59391,NULL,'2021-08-05 15:47:27',1628178447,NULL),(1872990681,25150275,1,3699061,1,1,1,'A',1,0.90748,158,607534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',18.5418,174549739,174314,NULL,'2022-09-15 19:49:23',1663271363,NULL),(1866293585,25150275,1,1051708,0,1,1,'B',1,0.89645,112,618293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',26.9748,164644609,107336,NULL,'2021-08-05 12:54:56',1628168096,NULL),(1868178600,25177231,1,1442774,0,1,1,'D',1,0.696172,18,195485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 209}}',2.13857,167385492,61540,NULL,'2021-11-11 02:48:40',1636598920,NULL),(1868196137,25177231,1,1486580,0,1,1,'C',1,0.731861,54,297701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 189}, \"maximum_statistics\": {\"great\": 317}}',2.91704,167385591,209506,NULL,'2021-11-11 02:54:43',1636599283,NULL),(1868106459,25177231,1,892534,0,1,1,'C',1,0.797753,29,410440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',4.11322,167385632,101218,NULL,'2021-11-11 02:57:10',1636599430,NULL),(1875563589,25182476,1,1818777,0,1,1,'C',1,0.785199,45,320484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 277}}',8.36983,178411595,100010,NULL,'2023-04-15 16:15:40',1681575340,NULL),(1868465528,25186956,1,1762731,0,1,1,'C',1,0.735632,35,238403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',3.233,167895109,27864,NULL,'2021-12-01 12:21:40',1638361300,NULL),(1866333585,25186956,1,2002993,0,1,1,'B',1,0.80137,54,184666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',6.93188,164687361,90028,NULL,'2021-08-06 18:49:00',1628275740,NULL),(1874693045,25186956,1,2358280,1,1,1,'C',1,0.787931,44,322634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 200}, \"maximum_statistics\": {\"great\": 290}}',8.69587,177018739,98066,NULL,'2023-01-26 14:01:42',1674741702,NULL),(1874561321,25186956,1,2358276,1,1,1,'A',1,0.927326,86,614025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',20.6524,176825542,86802,NULL,'2023-01-15 13:11:14',1673788274,NULL),(1874819488,25196549,1,2100984,0,1,1,'C',1,0.715649,25,227043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 262}}',3.1378,177238200,68309,NULL,'2023-02-07 16:39:48',1675787988,NULL),(1866343871,25196549,1,2002993,0,1,1,'C',1,0.73516,39,264720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 219}}',3.45757,164762702,82896,NULL,'2021-08-09 05:13:04',1628485984,NULL),(3333167019,25196549,1,1833918,0,1,1,'B',1,0.864103,123,498685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',14.8749,185026255,106427,NULL,'2024-08-14 04:36:04',1723610164,NULL),(3333154185,25196549,1,2009746,0,1,1,'B',1,0.853557,108,485892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',15.2647,185026217,125312,NULL,'2024-08-14 04:31:41',1723609901,NULL),(3333128379,25196549,1,1774604,0,1,1,'B',1,0.896848,159,560127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.746,185026151,185666,NULL,'2024-08-14 04:22:46',1723609366,NULL),(1874836061,25196549,1,1936434,0,1,1,'B',1,0.872253,230,522525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.2193,177238726,238738,NULL,'2023-02-07 17:24:50',1675790690,NULL),(1872106694,25210779,1,3618045,1,1,1,'B',1,0.848837,80,507093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',10.8436,173313971,38756,NULL,'2022-07-15 02:50:42',1657853442,NULL),(1867679152,25217749,1,1774604,0,1,1,'D',1,0.103152,14,101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 309, \"great\": 32}, \"maximum_statistics\": {\"great\": 349}}',0,166599707,10912,NULL,'2021-10-13 12:20:52',1634127652,NULL),(1868803789,25222457,1,2347508,0,1,1,'B',1,0.855556,64,501341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',7.95035,168296886,36218,NULL,'2021-12-17 08:08:05',1639728485,NULL),(1873597611,25222457,1,1919414,0,1,1,'B',1,0.815833,123,388999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 430}, \"maximum_statistics\": {\"great\": 600}}',17.1982,175455955,267282,NULL,'2022-11-03 04:33:12',1667449992,NULL),(1868839586,25222457,1,3205421,1,1,1,'A',1,0.910112,85,538163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',17.9224,168356236,83326,NULL,'2021-12-19 14:26:02',1639923962,NULL),(1869379169,25222457,1,3205395,1,1,1,'B',1,0.853774,82,429843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',21.9901,169289546,136104,NULL,'2022-01-25 12:49:33',1643114973,NULL),(1869343909,25222457,1,2986857,1,1,1,'B',1,0.875218,134,528548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 573}}',27.3353,169117542,331868,NULL,'2022-01-18 18:31:14',1642530674,NULL),(1868822085,25222457,1,2986858,1,1,1,'A',1,0.938272,324,771645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 324}}',28.6485,168249087,274092,NULL,'2021-12-15 08:18:17',1639556297,NULL),(1869739715,25222457,1,3068729,0,1,1,'B',1,0.879668,99,251671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 482}}',30.077,169596948,182048,NULL,'2022-02-06 16:53:07',1644166387,NULL),(1868803657,25222457,1,2347507,0,1,1,'A',1,0.91716,134,677704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',30.2404,168373861,115544,NULL,'2021-12-20 06:55:48',1639983348,NULL),(1869631432,25222457,1,2445339,0,1,1,'A',1,0.90583,107,602949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',30.732,169661282,144602,NULL,'2022-02-09 10:29:46',1644402586,NULL),(1869543848,25222457,1,1960901,1,1,1,'B',1,0.875371,188,559175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 337}}',37.4934,169492935,229200,NULL,'2022-02-02 17:00:01',1643821201,NULL),(1868964470,25222457,1,2409333,1,1,1,'A',1,0.93819,451,752653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',47.2065,168430073,476666,NULL,'2021-12-22 13:27:04',1640179624,NULL),(1876299868,25223079,1,1967656,0,1,1,'C',1,0.748408,40,290678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 196}, \"maximum_statistics\": {\"great\": 314}}',3.61422,179541741,125494,NULL,'2023-06-25 10:47:34',1687690054,NULL),(3072290954,25231649,1,3273326,1,1,1,'D',1,0.678977,48,183845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 186}, \"maximum_statistics\": {\"great\": 352}}',1.94097,184458614,101440,NULL,'2024-06-28 11:36:29',1719574589,NULL),(1866505449,25232975,1,979325,0,1,1,'D',1,0.62013,42,136085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 63}, \"maximum_statistics\": {\"great\": 154}}',NULL,164954907,54509,NULL,'2021-08-15 12:37:06',1629031026,NULL),(1866515112,25232975,1,1012150,1,1,1,'D',1,0.494764,27,28585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 132, \"great\": 128}, \"maximum_statistics\": {\"great\": 382}}',NULL,164955010,60990,NULL,'2021-08-15 12:41:06',1629031266,NULL),(1866529187,25232975,1,309077,1,1,1,'D',1,0.38046,51,17807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 218, \"great\": 114}, \"maximum_statistics\": {\"great\": 435}}',0.040073,164954563,68908,NULL,'2021-08-15 12:24:15',1629030255,NULL),(1866595449,25232975,1,1509285,1,1,1,'D',1,0.395442,19,13385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 166, \"great\": 88}, \"maximum_statistics\": {\"great\": 373}}',0.040828,165135581,64260,NULL,'2021-08-21 10:22:39',1629541359,NULL),(1866526385,25232975,1,1618998,1,1,1,'D',1,0.437398,35,18540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 249, \"great\": 172}, \"maximum_statistics\": {\"great\": 615}}',0.122317,164954731,87958,NULL,'2021-08-15 12:30:39',1629030639,NULL),(1866528742,25232975,1,308479,0,1,1,'D',1,0.56196,34,52863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 102, \"great\": 145}, \"maximum_statistics\": {\"great\": 347}}',0.606062,164954819,88188,NULL,'2021-08-15 12:33:34',1629030814,NULL),(1866650044,25232975,1,95561,0,1,1,'D',1,0.610787,49,65810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 141}, \"maximum_statistics\": {\"great\": 343}}',1.95365,165058377,74686,NULL,'2021-08-18 21:41:00',1629322860,NULL),(1866528981,25232975,1,308557,0,1,1,'D',1,0.660526,46,82686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 190}}',2.13856,164954663,78235,NULL,'2021-08-15 12:28:02',1629030482,NULL),(1866649288,25232975,1,95202,0,1,1,'D',1,0.644578,39,74079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',2.31999,164966268,76810,NULL,'2021-08-15 20:22:09',1629058929,NULL),(1866568815,25232975,1,1965395,1,1,1,'D',1,0.624402,62,66065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 67, \"great\": 171}, \"maximum_statistics\": {\"great\": 418}}',3.30957,164966174,105992,NULL,'2021-08-15 20:18:32',1629058712,NULL),(1866608462,25232975,1,921858,0,1,1,'D',1,0.695067,88,242947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 223}}',5.03756,164969102,95535,NULL,'2021-08-15 22:29:02',1629066542,NULL),(1866586059,25232975,1,1220512,1,1,1,'C',1,0.763441,68,291389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',6.63127,164968551,62440,NULL,'2021-08-15 22:02:47',1629064967,NULL),(1866568958,25232975,1,1965541,0,1,1,'C',1,0.739464,66,254286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 261}}',7.20032,164969321,90336,NULL,'2021-08-15 22:39:23',1629067163,NULL),(1871958192,25232975,1,1697902,1,1,1,'C',1,0.727621,48,247829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 57, \"great\": 235}, \"maximum_statistics\": {\"great\": 391}}',7.43727,173003168,123818,NULL,'2022-07-01 00:17:17',1656634637,NULL),(1871980059,25232975,1,1763478,0,1,1,'C',1,0.766129,47,315534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',7.44636,173016365,44940,NULL,'2022-07-01 15:05:27',1656687927,NULL),(1866770128,25232975,1,95561,0,1,1,'C',1,0.72449,46,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 343}}',11.0803,165155217,96178,NULL,'2021-08-21 23:52:56',1629589976,NULL),(1866755596,25232975,1,2120897,1,1,1,'B',1,0.807099,53,337170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 324}}',12.4775,165155322,101938,NULL,'2021-08-21 23:59:14',1629590354,NULL),(1866650112,25232975,1,95562,0,1,1,'C',1,0.760188,84,153330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 319}}',13.5951,164966318,98242,NULL,'2021-08-15 20:23:51',1629059031,NULL),(1866724796,25232975,1,1269354,0,1,1,'B',1,0.840708,93,465970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',14.9063,165155401,56428,NULL,'2021-08-22 00:03:34',1629590614,NULL),(1866586048,25232975,1,1220511,1,1,1,'B',1,0.822807,176,452538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',17.7272,164968591,177194,NULL,'2021-08-15 22:04:27',1629065067,NULL),(1873107546,25240191,1,892534,0,1,1,'D',1,0.252809,11,63385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 56, \"great\": 12}, \"maximum_statistics\": {\"great\": 89}}',0.000321,174739108,54747,NULL,'2022-09-26 06:09:58',1664172598,NULL),(1866506208,25243774,1,2022565,1,1,1,'D',1,0.213128,7,3390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 875, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',0.000085,164801935,90450,NULL,'2021-08-10 11:54:17',1628596457,NULL),(2255669588,25245810,1,4411856,1,1,1,'C',1,0.720183,26,139406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 109}}',1.69159,182549127,43799,NULL,'2024-01-26 22:36:23',1706308583,NULL),(1873557649,25245810,1,1837012,0,1,1,'B',1,0.858382,69,213060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',11.0661,175244276,57544,NULL,'2022-10-22 21:28:28',1666474108,NULL),(3666039007,25245810,1,1833918,0,1,1,'A',1,0.912821,83,286905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',21.289,185740030,80627,NULL,'2024-10-11 22:22:24',1728685344,NULL),(1866596050,25248365,1,2073781,0,1,1,'C',1,0.795455,44,332316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',7.07882,165087000,89159,NULL,'2021-08-19 20:20:49',1629404449,NULL),(1873167954,25248365,1,2403588,0,1,1,'B',1,0.835766,40,401030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',7.56774,174666656,44341,NULL,'2022-09-22 08:32:20',1663835540,NULL),(1874770888,25248365,1,3520356,0,1,1,'B',1,0.851974,32,408532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',8.53385,177275278,48260,NULL,'2023-02-09 23:25:04',1675985104,NULL),(1873094793,25248365,1,2509131,0,1,1,'B',1,0.87069,76,496715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',9.41998,174666419,50617,NULL,'2022-09-22 08:10:16',1663834216,NULL),(1873199025,25248365,1,3479382,0,1,1,'B',1,0.89272,81,527880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',13.0746,174706464,108234,NULL,'2022-09-24 13:12:31',1664025151,NULL),(1866534160,25258780,1,1774604,0,1,1,'C',1,0.7851,63,328623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',6.9195,164803799,118391,NULL,'2021-08-10 13:12:06',1628601126,NULL),(1870892125,25261065,1,3210095,0,1,1,'C',1,0.701681,37,229227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 119}}',3.35306,171394200,33284,NULL,'2022-04-23 13:38:37',1650721117,NULL),(1871910664,25261065,1,3070761,0,1,1,'B',1,0.842315,70,427846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 501}}',16.5126,172766918,202794,NULL,'2022-06-20 18:50:49',1655751049,NULL),(1866452730,25262178,1,2637404,0,1,1,'C',1,0.793103,25,368265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',3.73309,164831882,16400,NULL,'2021-08-11 12:20:11',1628684411,NULL),(1866514633,25267662,1,2388386,0,1,1,'D',1,0.661538,17,193211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 66, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',0.732013,164850980,47473,NULL,'2021-08-12 01:51:20',1628733080,NULL),(1868614449,25267662,1,173558,0,1,1,'D',1,0.675325,19,211931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',1.20228,168114598,22688,NULL,'2021-12-10 05:14:22',1639113262,NULL),(1868842531,25267662,1,3322596,0,1,1,'C',1,0.727941,33,268903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',2.16291,168219841,24394,NULL,'2021-12-14 02:23:03',1639448583,NULL),(1866553063,25267662,1,2768815,0,1,1,'B',1,0.817797,107,409172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 236}}',8.55684,165126601,101579,NULL,'2021-08-21 02:49:21',1629514161,NULL),(1867257085,25267662,1,221165,0,1,1,'B',1,0.884817,64,508421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',11.9002,165950498,184756,NULL,'2021-09-19 04:40:02',1632026402,NULL),(3343939449,25270836,1,2820282,1,1,1,'B',1,0.879195,149,589491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 113}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',14.2531,185049459,109205,NULL,'2024-08-15 23:49:50',1723765790,NULL),(1867834081,25273027,1,1715244,0,1,1,'B',1,0.827586,41,375551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',6.40612,166969565,38598,NULL,'2021-10-26 14:55:30',1635260130,NULL),(1875813278,25273027,1,3293709,1,1,1,'B',1,0.88764,96,552824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 178}}',16.3852,178698613,87908,NULL,'2023-05-03 11:39:11',1683113951,NULL),(2587585479,25273530,1,2774324,1,1,1,'B',1,0.847896,181,511937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',NULL,183342183,416940,NULL,'2024-03-29 16:21:38',1711729298,NULL),(1873586105,25273530,1,3832026,1,1,1,'C',1,0.706221,61,219193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 61, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',5.61552,175309462,123444,NULL,'2022-10-26 11:15:51',1666782951,NULL),(1873486986,25273530,1,1736317,1,1,1,'C',1,0.733618,63,247844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',8.45039,175351441,150340,NULL,'2022-10-28 16:06:42',1666973202,NULL),(1873658132,25273530,1,3646534,1,1,1,'C',1,0.7525,46,288954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 65, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',9.11013,175428537,157242,NULL,'2022-11-01 16:00:13',1667318413,NULL),(1873661415,25273530,1,3834007,1,1,1,'C',1,0.723094,56,253221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',9.5299,175463173,146060,NULL,'2022-11-03 14:24:07',1667485447,NULL),(1873565282,25273530,1,1989477,1,1,1,'B',1,0.801724,61,346828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 204, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 290}}',9.68864,175333757,153616,NULL,'2022-10-27 17:06:28',1666890388,NULL),(1873549540,25273530,1,356464,1,1,1,'B',1,0.836449,50,457878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',11.329,175333684,147887,NULL,'2022-10-27 17:02:20',1666890140,NULL),(1873653723,25273530,1,3102895,1,1,1,'C',1,0.780516,86,329419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 68, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',11.604,175428387,161990,NULL,'2022-11-01 15:50:27',1667317827,NULL),(1873572207,25273530,1,3313999,1,1,1,'C',1,0.776074,61,350876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',11.819,175406303,70310,NULL,'2022-10-31 10:18:42',1667211522,NULL),(1874097159,25273530,1,3842880,1,1,1,'C',1,0.772941,47,316884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',12.4373,176123878,149640,NULL,'2022-12-09 08:16:54',1670573814,NULL),(1876408595,25273530,1,897934,1,1,1,'C',1,0.719424,66,261440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',12.4796,179614407,163354,NULL,'2023-06-30 04:32:41',1688099561,NULL),(1873635745,25273530,1,3044252,1,1,1,'C',1,0.785536,66,343973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 401}}',13.1716,175465312,173174,NULL,'2022-11-03 16:38:08',1667493488,NULL),(1873583338,25273530,1,3825327,1,1,1,'B',1,0.89011,57,552228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',13.6892,175309375,110235,NULL,'2022-10-26 11:09:23',1666782563,NULL),(1873513043,25273530,1,2134408,1,1,1,'C',1,0.776347,122,341416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',16.2657,175421656,191834,NULL,'2022-11-01 07:46:14',1667288774,NULL),(1876529757,25273530,1,4129562,1,1,1,'C',1,0.782609,111,349134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',17.2703,179590246,192008,NULL,'2023-06-28 14:51:31',1687963891,NULL),(1866514432,25273530,1,2964587,1,1,1,'B',1,0.8878,66,511186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 386, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 459}}',18.0041,164920071,208752,NULL,'2021-08-14 08:49:10',1628930950,NULL),(1873528313,25273530,1,3445060,1,1,1,'A',1,0.917219,134,637009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',19.5935,175333870,175350,NULL,'2022-10-27 17:13:21',1666890801,NULL),(1873567724,25273530,1,2169858,1,1,1,'B',1,0.843636,90,480063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 275}}',19.8131,175378286,186426,NULL,'2022-10-29 22:20:11',1667082011,NULL),(1875339631,25273530,1,3992783,1,1,1,'C',1,0.783636,91,334265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 85, \"great\": 553, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 825}}',21.0017,178016135,341270,NULL,'2023-03-24 13:23:46',1679664226,NULL),(1873783464,25273530,1,3854551,1,1,1,'A',1,0.947581,80,682468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',21.2122,175673216,69303,NULL,'2022-11-14 08:47:52',1668415672,NULL),(2399654016,25273530,1,4451976,1,1,1,'C',1,0.78125,111,373876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',21.5324,182914500,190518,NULL,'2024-02-24 09:42:11',1708767731,NULL),(1873515127,25273530,1,1128451,1,1,1,'B',1,0.834667,102,432235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 375}}',22.0384,175406796,198360,NULL,'2022-10-31 10:51:51',1667213511,NULL),(1873545103,25273530,1,1579357,1,1,1,'B',1,0.890496,122,550407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',22.3151,175309573,145353,NULL,'2022-10-26 11:22:24',1666783344,NULL),(1873513021,25273530,1,2134399,1,1,1,'B',1,0.819079,93,392785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',23.1065,175421677,211716,NULL,'2022-11-01 07:48:08',1667288888,NULL),(1874738073,25273530,1,3966228,1,1,1,'C',1,0.783887,144,386073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',23.158,177108686,229170,NULL,'2023-01-31 12:46:35',1675169195,NULL),(1873522287,25273530,1,1162069,1,1,1,'B',1,0.874631,118,492035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 68, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',23.3902,175349262,339743,NULL,'2022-10-28 14:17:18',1666966638,NULL),(1873574897,25273530,1,898887,1,1,1,'B',1,0.836689,184,471084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',23.7188,175378388,271880,NULL,'2022-10-29 22:27:42',1667082462,NULL),(1873676133,25273530,1,2556680,1,1,1,'B',1,0.813095,111,388955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 77, \"great\": 603, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 840}}',23.8848,175465646,438692,NULL,'2022-11-03 16:59:41',1667494781,NULL),(1873621888,25273530,1,3267227,1,1,1,'B',1,0.832877,65,421946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',23.9212,175427275,156888,NULL,'2022-11-01 14:44:05',1667313845,NULL),(1873549822,25273530,1,1267599,1,1,1,'B',1,0.83589,77,427592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',24.0504,175342501,132804,NULL,'2022-10-28 05:21:12',1666934472,NULL),(2619159185,25273530,1,4469708,1,1,1,'B',1,0.813953,112,423319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 344}}',24.2094,183417681,163660,NULL,'2024-04-04 18:00:24',1712253624,NULL),(2706137626,25273530,1,549153,1,1,1,'B',1,0.807963,110,402904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',24.6644,183620816,222070,NULL,'2024-04-21 04:18:24',1713673104,NULL),(1876106170,25273530,1,4108932,1,1,1,'C',1,0.791183,103,363537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',24.7944,179166682,197884,NULL,'2023-06-01 09:58:44',1685613524,NULL),(1875762978,25273530,1,4095182,1,1,1,'B',1,0.808279,72,383665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',24.8951,178505417,187870,NULL,'2023-04-21 12:12:36',1682079156,NULL),(1873516205,25273530,1,3583770,1,1,1,'B',1,0.883268,85,491774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',24.9621,175333614,142316,NULL,'2022-10-27 16:57:38',1666889858,NULL),(1873662112,25273530,1,3740762,1,1,1,'B',1,0.818485,114,407555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',26.1662,175463220,189382,NULL,'2022-11-03 14:26:40',1667485600,NULL),(1873707388,25273530,1,877622,1,1,1,'B',1,0.839706,98,453967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',26.387,175534237,206678,NULL,'2022-11-06 23:55:02',1667778902,NULL),(1876026419,25273530,1,1448650,1,1,1,'B',1,0.822531,130,413698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 453, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 648}}',26.7734,179102626,368930,NULL,'2023-05-28 10:12:18',1685268738,NULL),(1873524877,25273530,1,2953472,1,1,1,'B',1,0.826038,84,414409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 47, \"great\": 628, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 891}}',28.2786,175378548,478788,NULL,'2022-10-29 22:42:14',1667083334,NULL),(2636186907,25273530,1,181255,0,1,1,'B',1,0.841902,140,464276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',29.5202,183457996,241272,NULL,'2024-04-07 17:37:55',1712511475,NULL),(2623295746,25273530,1,3866472,1,1,1,'B',1,0.839907,153,458759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',29.9751,183427372,218022,NULL,'2024-04-05 14:13:37',1712326417,NULL),(2706132182,25273530,1,520627,1,1,1,'B',1,0.833333,157,486791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',31.1611,183620794,251622,NULL,'2024-04-21 04:16:38',1713672998,NULL),(1873705633,25273530,1,2944141,1,1,1,'B',1,0.821583,113,410026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 695}}',31.2072,175465034,348834,NULL,'2022-11-03 16:21:33',1667492493,NULL),(1873646606,25273530,1,1522224,1,1,1,'B',1,0.83913,66,422438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 348, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 460}}',31.4292,175465156,200616,NULL,'2022-11-03 16:28:58',1667492938,NULL),(1873756794,25273530,1,3570649,1,1,1,'B',1,0.858232,143,147270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 96, \"great\": 1036, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1312}}',31.677,175734773,594313,NULL,'2022-11-17 19:37:46',1668713866,NULL),(1873477865,25273530,1,3543813,1,1,1,'A',1,0.920455,74,593975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',31.6903,175342848,137484,NULL,'2022-10-28 06:02:35',1666936955,NULL),(1873523298,25273530,1,713703,0,1,1,'A',1,0.911032,188,629015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',32.3625,175333638,182369,NULL,'2022-10-27 16:59:11',1666889951,NULL),(1873697309,25273530,1,1868882,1,1,1,'B',1,0.887097,99,560405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',33.2559,175426984,224948,NULL,'2022-11-01 14:28:41',1667312921,NULL),(1873501350,25273530,1,3691278,1,1,1,'A',1,0.950593,103,677211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',33.568,175310477,157111,NULL,'2022-10-26 12:15:16',1666786516,NULL),(1873662146,25273530,1,1578203,1,1,1,'B',1,0.892287,120,566936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',33.6221,175426917,224152,NULL,'2022-11-01 14:25:31',1667312731,NULL),(1873596373,25273530,1,3816215,1,1,1,'B',1,0.862261,95,484618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 628}}',33.6692,175463076,305060,NULL,'2022-11-03 14:17:58',1667485078,NULL),(1873465532,25273530,1,2504509,1,1,1,'B',1,0.874092,144,534069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',33.837,175406723,248532,NULL,'2022-10-31 10:46:53',1667213213,NULL),(1873464280,25273530,1,3658208,1,1,1,'A',1,0.904924,135,579680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 44, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 589}}',34.7325,175342558,337784,NULL,'2022-10-28 05:28:08',1666934888,NULL),(1876100036,25273530,1,4107715,1,1,1,'B',1,0.835052,204,483747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',34.9297,179171263,294130,NULL,'2023-06-01 15:35:30',1685633730,NULL),(1873604571,25273530,1,2684233,1,1,1,'B',1,0.845161,85,458986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',34.9854,175467940,240556,NULL,'2022-11-03 19:42:15',1667504535,NULL),(1873631343,25273530,1,1086187,1,1,1,'B',1,0.863248,194,550144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',36.2504,175465446,268076,NULL,'2022-11-03 16:46:33',1667493993,NULL),(1873679899,25273530,1,1609715,1,1,1,'B',1,0.873563,101,515774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',36.557,175534297,184988,NULL,'2022-11-07 00:00:34',1667779234,NULL),(1873684855,25273530,1,397298,1,1,1,'B',1,0.886076,122,570607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 330, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 395}}',36.5861,175465349,296176,NULL,'2022-11-03 16:40:39',1667493639,NULL),(1873547693,25273530,1,346646,1,1,1,'A',1,0.935039,149,674175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',36.9687,175309636,205686,NULL,'2022-10-26 11:26:41',1666783601,NULL),(1873467338,25273530,1,935360,1,1,1,'B',1,0.84472,128,465736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 75, \"great\": 741, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 966}}',37.4225,175421702,515242,NULL,'2022-11-01 07:51:51',1667289111,NULL),(2696434305,25273530,1,4241088,1,1,1,'B',1,0.853201,181,499490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',38.0901,183598465,259694,NULL,'2024-04-19 13:48:54',1713534534,NULL),(1873669044,25273530,1,737580,1,1,1,'B',1,0.870455,272,582309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 358, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 440}}',38.6003,175465830,372900,NULL,'2022-11-03 17:12:01',1667495521,NULL),(1873483616,25273530,1,3128593,1,1,1,'B',1,0.879573,86,538612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',39.1006,175421545,199760,NULL,'2022-11-01 07:34:59',1667288099,NULL),(2635939221,25273530,1,1048080,1,1,1,'B',1,0.893382,227,655290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',39.2237,183457434,241522,NULL,'2024-04-07 16:48:14',1712508494,NULL),(1873656446,25273530,1,3642619,1,1,1,'B',1,0.867347,98,500669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',39.2859,175428513,192526,NULL,'2022-11-01 15:58:23',1667318303,NULL),(1873830574,25273530,1,3820577,1,1,1,'A',1,0.912795,167,98780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 89, \"great\": 1315, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1485}}',39.697,175675347,594063,NULL,'2022-11-14 11:59:40',1668427180,NULL),(1873465248,25273530,1,930163,1,1,1,'A',1,0.900735,138,566091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',39.9023,175421563,234396,NULL,'2022-11-01 07:36:41',1667288201,NULL),(1873517403,25273530,1,690887,1,1,1,'B',1,0.88064,116,525246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 557, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 687}}',40.3623,175378483,459732,NULL,'2022-10-29 22:36:03',1667082963,NULL),(1873481116,25273530,1,520147,1,1,1,'A',1,0.940711,169,727719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',40.5673,175333792,179879,NULL,'2022-10-27 17:08:41',1666890521,NULL),(1873516866,25273530,1,3584041,1,1,1,'A',1,0.944316,199,713479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',40.6056,175376972,319186,NULL,'2022-10-29 20:49:49',1667076589,NULL),(2693434407,25273530,1,4273054,1,1,1,'B',1,0.825747,142,457027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',40.6091,183590844,408690,NULL,'2024-04-18 21:13:20',1713474800,NULL),(1875353238,25273530,1,3062388,1,1,1,'B',1,0.879104,130,518231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',40.664,177933272,199278,NULL,'2023-03-19 10:40:12',1679222412,NULL),(1873527221,25273530,1,3445059,1,1,1,'A',1,0.934489,298,704657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 519}}',40.9594,175333923,404502,NULL,'2022-10-27 17:16:50',1666891010,NULL),(1874303272,25273530,1,3551361,1,1,1,'B',1,0.849485,172,522566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',41.029,176388963,342202,NULL,'2022-12-23 11:28:55',1671794935,NULL),(1873590353,25273530,1,3808204,1,1,1,'B',1,0.897727,114,625552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',41.2588,175460942,116716,NULL,'2022-11-03 11:56:01',1667476561,NULL),(1873583283,25273530,1,3825331,1,1,1,'A',1,0.950331,214,726461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',41.4619,175309403,225136,NULL,'2022-10-26 11:11:24',1666782684,NULL),(1875266112,25273530,1,3887191,1,1,1,'B',1,0.88255,168,589482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',41.6014,178049456,209572,NULL,'2023-03-26 04:57:12',1679806632,NULL),(1874320046,25273530,1,2713653,1,1,1,'B',1,0.872679,292,613954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 283, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 377}}',41.6155,176387281,363148,NULL,'2022-12-23 09:23:36',1671787416,NULL),(1876071539,25273530,1,1174567,1,1,1,'S',1,0.971125,329,833602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',41.7836,179102559,302439,NULL,'2023-05-28 10:07:16',1685268436,NULL),(1874033875,25273530,1,3700882,1,1,1,'S',1,0.971591,264,867295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 249, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',42.261,176116109,312088,NULL,'2022-12-08 19:53:44',1670529224,NULL),(1873484160,25273530,1,2268939,1,1,1,'A',1,0.941558,128,657117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',42.373,175333582,183628,NULL,'2022-10-27 16:55:46',1666889746,NULL),(1874103273,25273530,1,3698393,1,1,1,'B',1,0.881579,96,531124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 314, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 380}}',42.571,176360623,249260,NULL,'2022-12-22 00:39:30',1671669570,NULL),(1873515182,25273530,1,1128453,1,1,1,'A',1,0.945122,100,682060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',42.8281,175406773,192041,NULL,'2022-10-31 10:50:15',1667213415,NULL),(1873976816,25273530,1,3850074,1,1,1,'B',1,0.861793,133,503807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 732, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',43.1225,176174757,571860,NULL,'2022-12-11 18:33:42',1670783622,NULL),(1873532948,25273530,1,2959997,1,1,1,'A',1,0.92029,161,645467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 361, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 414}}',43.9735,175350977,338306,NULL,'2022-10-28 15:42:51',1666971771,NULL),(1878339617,25273530,1,189290,0,1,1,'B',1,0.837349,139,485730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',44.0008,182321235,257884,NULL,'2024-01-09 04:26:13',1704774373,NULL),(1873576680,25273530,1,3521308,1,1,1,'A',1,0.937269,158,678259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',44.4918,175333454,159388,NULL,'2022-10-27 16:48:27',1666889307,NULL),(1873610455,25273530,1,553778,1,1,1,'B',1,0.898284,306,660943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',44.672,175465378,350550,NULL,'2022-11-03 16:42:34',1667493754,NULL),(1873541599,25273530,1,326450,1,1,1,'A',1,0.936047,203,729175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258}}',45.819,175406519,258814,NULL,'2022-10-31 10:33:56',1667212436,NULL),(1873677943,25273530,1,1834672,1,1,1,'B',1,0.896104,199,595133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',46.0444,175465551,256958,NULL,'2022-11-03 16:53:19',1667494399,NULL),(2552754114,25273530,1,197383,0,1,1,'B',1,0.864943,283,565088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 23, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 870}}',46.7524,183259819,677830,NULL,'2024-03-23 09:38:46',1711186726,NULL),(2691973005,25273530,1,4139066,1,1,1,'B',1,0.854075,298,518514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 55, \"great\": 863, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1141}}',47.0096,183587678,788406,NULL,'2024-04-18 15:58:40',1713455920,NULL),(1874140784,25273530,1,3894432,1,1,1,'B',1,0.879781,178,599032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',48.0924,176326269,291844,NULL,'2022-12-20 04:56:02',1671512162,NULL),(1873627974,25273530,1,3281147,1,1,1,'B',1,0.865148,217,524770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 625, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 812}}',48.2139,175460513,528562,NULL,'2022-11-03 11:26:58',1667474818,NULL),(2845351969,25273530,1,4508255,1,1,1,'B',1,0.839045,190,460454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',48.6774,183946165,434032,NULL,'2024-05-17 16:02:30',1715961750,NULL),(1873665544,25273530,1,322225,1,1,1,'B',1,0.887626,84,515776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 657, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 792}}',48.7442,175465224,468200,NULL,'2022-11-03 16:32:47',1667493167,NULL),(2552692761,25273530,1,4376458,1,1,1,'B',1,0.865819,218,573126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',48.9367,183259665,271408,NULL,'2024-03-23 09:22:47',1711185767,NULL),(1873576478,25273530,1,3516406,1,1,1,'A',1,0.911175,159,612887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 698}}',48.9658,175333522,438590,NULL,'2022-10-27 16:52:10',1666889530,NULL),(1873594348,25273530,1,948695,1,1,1,'B',1,0.894988,112,560250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',49.0049,175481036,248626,NULL,'2022-11-04 14:47:37',1667573257,NULL),(1873654323,25273530,1,1965653,1,1,1,'B',1,0.861215,97,472127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 87, \"great\": 1050, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1333}}',49.3249,175465961,739146,NULL,'2022-11-03 17:19:43',1667495983,NULL),(1873553899,25273530,1,815335,1,1,1,'A',1,0.941176,183,709885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',49.3515,175378432,241444,NULL,'2022-10-29 22:31:38',1667082698,NULL),(1873462231,25273530,1,2207769,1,1,1,'A',1,0.976471,136,833288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 255}}',49.6423,175406747,231864,NULL,'2022-10-31 10:48:32',1667213312,NULL),(2624093129,25273530,1,3911167,1,1,1,'B',1,0.848173,133,466618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 657, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 876}}',49.8941,183429480,474082,NULL,'2024-04-05 16:46:32',1712335592,NULL),(1873645701,25273530,1,1517339,1,1,1,'A',1,0.906888,147,608811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',50.0346,175467918,260594,NULL,'2022-11-03 19:40:39',1667504439,NULL),(1873600879,25273530,1,518294,1,1,1,'B',1,0.853792,317,502937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 78, \"great\": 983, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1279}}',50.1745,175529251,844744,NULL,'2022-11-06 17:48:48',1667756928,NULL),(1873512003,25273530,1,3577144,1,1,1,'A',1,0.964286,172,810097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 224}}',51.6026,175342574,210824,NULL,'2022-10-28 05:29:58',1666934998,NULL),(1873696861,25273530,1,3673967,1,1,1,'B',1,0.886957,113,549542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',51.7022,175462928,189732,NULL,'2022-11-03 14:09:30',1667484570,NULL),(1873644445,25273530,1,3306123,1,1,1,'A',1,0.90684,204,633642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',51.9232,175426888,305520,NULL,'2022-11-01 14:23:39',1667312619,NULL),(1875637467,25273530,1,3830022,1,1,1,'B',1,0.895616,174,594872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',52.1446,178505376,314062,NULL,'2023-04-21 12:10:01',1682079001,NULL),(2636020869,25273530,1,4487641,1,1,1,'B',1,0.892187,241,634438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',52.2649,183457623,260700,NULL,'2024-04-07 17:04:32',1712509472,NULL),(2693446102,25273530,1,3955109,1,1,1,'A',1,0.92723,213,747155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 213}}',52.3105,183590871,221810,NULL,'2024-04-18 21:16:28',1713474988,NULL),(1875737004,25273530,1,3448816,1,1,1,'B',1,0.871245,200,518950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 367, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',52.5391,178505532,277310,NULL,'2023-04-21 12:19:41',1682079581,NULL),(1873501928,25273530,1,1064916,1,1,1,'S',1,0.982659,346,860794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 346}}',52.917,175406457,388206,NULL,'2022-10-31 10:29:27',1667212167,NULL),(1874062866,25273530,1,3719052,1,1,1,'B',1,0.89154,208,605263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 380, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461}}',53.0245,176116154,360166,NULL,'2022-12-08 19:56:31',1670529391,NULL),(2849741366,25273530,1,4311902,1,1,1,'B',1,0.872093,242,553176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 743, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 946}}',53.5843,183955321,667194,NULL,'2024-05-18 10:41:07',1716028867,NULL),(1873529526,25273530,1,2655380,1,1,1,'A',1,0.912011,182,630916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',53.9867,175334121,489054,NULL,'2022-10-27 17:31:47',1666891907,NULL),(1873659064,25273530,1,3324784,1,1,1,'A',1,0.907588,261,653623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 514}}',54.2194,175428991,421178,NULL,'2022-11-01 16:31:21',1667320281,NULL),(1873617076,25273530,1,2728166,1,1,1,'A',1,0.913043,113,595051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 759}}',54.7467,175440129,473344,NULL,'2022-11-02 09:28:28',1667381308,NULL),(1873625971,25273530,1,3609437,1,1,1,'B',1,0.886802,132,526693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 821, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 985}}',55.3061,175428458,529690,NULL,'2022-11-01 15:55:05',1667318105,NULL),(1873653228,25273530,1,1181369,1,1,1,'A',1,0.911572,58,565274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',55.6567,175481006,220164,NULL,'2022-11-04 14:45:43',1667573143,NULL),(1874013107,25273530,1,3582016,1,1,1,'A',1,0.940816,135,700257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 219, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 245}}',55.7079,176116193,183230,NULL,'2022-12-08 19:59:05',1670529545,NULL),(1874089583,25273530,1,3735739,1,1,1,'S',1,0.972509,291,879439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 291}}',55.7269,176115969,278868,NULL,'2022-12-08 19:44:29',1670528669,NULL),(1873491974,25273530,1,3555863,1,1,1,'A',1,0.91543,247,704876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',56.6352,175406671,329600,NULL,'2022-10-31 10:43:29',1667213009,NULL),(1874994530,25273530,1,3983118,1,1,1,'A',1,0.901857,166,611610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',56.9792,177473658,271252,NULL,'2023-02-21 03:30:21',1676950221,NULL),(1873662215,25273530,1,1579619,1,1,1,'S',1,0.97093,258,813218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',57.4793,175463241,255156,NULL,'2022-11-03 14:28:26',1667485706,NULL),(1875553699,25273530,1,3925789,1,1,1,'B',1,0.859609,150,508713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 655, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 869}}',57.6561,178353220,534362,NULL,'2023-04-12 04:22:50',1681273370,NULL),(1873998499,25273530,1,3789433,1,1,1,'A',1,0.957219,171,809010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',58.0695,176174698,164674,NULL,'2022-12-11 18:29:39',1670783379,NULL),(2624034762,25273530,1,3713401,1,1,1,'B',1,0.852324,232,515474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667}}',58.1979,183429350,452198,NULL,'2024-04-05 16:34:57',1712334897,NULL),(2701061030,25273530,1,3294865,1,1,1,'B',1,0.862554,139,495240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',58.2767,183608919,244626,NULL,'2024-04-20 08:54:48',1713603288,NULL),(1873655304,25273530,1,691162,1,1,1,'A',1,0.911665,151,611887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 1034, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1183}}',59.5312,175428634,812714,NULL,'2022-11-01 16:05:39',1667318739,NULL),(1873778828,25273530,1,3692620,1,1,1,'A',1,0.923747,79,600686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 410, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 459}}',59.7116,175753046,295588,NULL,'2022-11-18 19:17:11',1668799031,NULL),(1873637342,25273530,1,3724719,1,1,1,'A',1,0.916505,199,633254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 515}}',59.8311,175463378,332520,NULL,'2022-11-03 14:37:03',1667486223,NULL),(1873593845,25273530,1,2655381,1,1,1,'B',1,0.899704,220,577940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1012}}',59.8964,175462863,590650,NULL,'2022-11-03 14:05:29',1667484329,NULL),(1873629683,25273530,1,3825329,1,1,1,'A',1,0.917056,134,626684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',60.0424,175440282,269506,NULL,'2022-11-02 09:42:17',1667382137,NULL),(1874122314,25273530,1,3597030,1,1,1,'A',1,0.90301,209,620414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 245, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 299}}',60.2045,176360667,236850,NULL,'2022-12-22 00:43:35',1671669815,NULL),(1873465560,25273530,1,2504635,1,1,1,'S',1,0.965232,302,808672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 281, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',60.2919,175406697,298230,NULL,'2022-10-31 10:45:15',1667213115,NULL),(1873662645,25273530,1,3651779,1,1,1,'B',1,0.889822,190,568020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 62, \"great\": 851, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1012}}',60.3942,175462796,670678,NULL,'2022-11-03 14:01:24',1667484084,NULL),(1873557464,25273530,1,3488802,1,1,1,'A',1,0.968847,247,779078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 642}}',60.5407,175342372,516008,NULL,'2022-10-28 05:08:02',1666933682,NULL),(1873662353,25273530,1,3834480,1,1,1,'A',1,0.952055,162,772624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',60.6862,175460751,243229,NULL,'2022-11-03 11:43:49',1667475829,NULL),(1873692494,25273530,1,3555432,1,1,1,'A',1,0.957377,139,770532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',61.2715,175462885,242974,NULL,'2022-11-03 14:07:06',1667484426,NULL),(1873654194,25273530,1,683766,1,1,1,'A',1,0.938806,166,728233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',61.6995,175440058,321794,NULL,'2022-11-02 09:23:39',1667381019,NULL),(1873491995,25273530,1,3555963,1,1,1,'S',1,0.983553,304,915366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 304}}',61.9928,175406645,339650,NULL,'2022-10-31 10:41:40',1667212900,NULL),(1873582833,25273530,1,3823636,1,1,1,'A',1,0.917249,181,648115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',62.4251,175406826,286884,NULL,'2022-10-31 10:53:48',1667213628,NULL),(1873506668,25273530,1,2593155,1,1,1,'A',1,0.979015,267,847658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 528, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 548}}',62.428,175350710,594270,NULL,'2022-10-28 15:29:04',1666970944,NULL),(1874173221,25273530,1,3517556,1,1,1,'A',1,0.936747,288,737609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',62.7989,176346305,450260,NULL,'2022-12-21 06:48:59',1671605339,NULL),(1873489903,25273530,1,3555275,1,1,1,'A',1,0.956873,199,768801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',63.2017,175406264,274740,NULL,'2022-10-31 10:14:55',1667211295,NULL),(1873815338,25273530,1,3865438,1,1,1,'A',1,0.933036,116,658766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',63.2975,175734479,203320,NULL,'2022-11-17 19:18:38',1668712718,NULL),(1876115456,25273530,1,3424896,1,1,1,'A',1,0.911032,562,732922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',63.7831,179102722,595680,NULL,'2023-05-28 10:18:30',1685269110,NULL),(1873653546,25273530,1,1781048,1,1,1,'A',1,0.935847,198,693870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 686, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 756}}',64.1065,175464985,565856,NULL,'2022-11-03 16:18:21',1667492301,NULL),(1875570128,25273530,1,3540605,1,1,1,'A',1,0.905237,278,678454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 329, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 401}}',64.1769,178311479,372452,NULL,'2023-04-09 14:10:23',1681049423,NULL),(1873711652,25273530,1,3686324,1,1,1,'B',1,0.896149,270,596333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 857}}',64.3099,175460874,577202,NULL,'2022-11-03 11:51:05',1667476265,NULL),(2792083744,25273530,1,3959513,1,1,1,'B',1,0.878205,169,543426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 609, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 780}}',64.4234,183827404,525942,NULL,'2024-05-07 13:44:42',1715089482,NULL),(3241345419,25273530,1,4678701,1,1,1,'B',1,0.870283,145,526199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',64.5009,184829224,249652,NULL,'2024-07-29 13:35:54',1722260154,NULL),(1873576526,25273530,1,3747520,1,1,1,'A',1,0.972669,269,845510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',65.073,175343126,238994,NULL,'2022-10-28 06:35:32',1666938932,NULL),(1873509010,25273530,1,2334786,1,1,1,'A',1,0.959059,250,797495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 534, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 574}}',65.7618,175351355,695534,NULL,'2022-10-28 16:01:44',1666972904,NULL),(1874215728,25273530,1,3793450,1,1,1,'B',1,0.852518,274,542755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 4, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',66.0972,176360904,583726,NULL,'2022-12-22 01:06:56',1671671216,NULL),(1873491908,25273530,1,1447405,1,1,1,'A',1,0.957812,194,795681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',66.5023,175421718,292700,NULL,'2022-11-01 07:54:00',1667289240,NULL),(1873785885,25273530,1,3855259,1,1,1,'S',1,0.962054,224,853799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 224}}',66.7515,175673229,240100,NULL,'2022-11-14 08:49:25',1668415765,NULL),(1873709429,25273530,1,3424921,1,1,1,'B',1,0.888112,130,554776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 706, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 858}}',66.8698,175481086,512602,NULL,'2022-11-04 14:50:41',1667573441,NULL),(1873661792,25273530,1,1221606,1,1,1,'A',1,0.942142,164,705636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',67.1712,175429116,435546,NULL,'2022-11-01 16:40:24',1667320824,NULL),(1873725076,25273530,1,3664501,1,1,1,'B',1,0.895662,179,599900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853}}',67.6527,175753136,587450,NULL,'2022-11-18 19:22:56',1668799376,NULL),(1876112061,25273530,1,2102124,1,1,1,'B',1,0.888361,232,600094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 334, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 421}}',68.1399,179102754,323048,NULL,'2023-05-28 10:20:42',1685269242,NULL),(1873577026,25273530,1,3748239,1,1,1,'A',1,0.935401,387,790498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',68.4055,175343139,408400,NULL,'2022-10-28 06:37:41',1666939061,NULL),(1873512911,25273530,1,2610160,1,1,1,'A',1,0.957529,345,791956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 719, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 777}}',68.4666,175350774,678750,NULL,'2022-10-28 15:33:02',1666971182,NULL),(1873585461,25273530,1,3828380,1,1,1,'A',1,0.979905,244,829586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',68.9328,175349636,340736,NULL,'2022-10-28 14:35:05',1666967705,NULL),(1875257035,25273530,1,3946741,1,1,1,'A',1,0.918206,240,694691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 379}}',68.9516,178032536,356492,NULL,'2023-03-25 10:20:47',1679739647,NULL),(1873676173,25273530,1,3360521,1,1,1,'A',1,0.944798,172,719433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',69.1941,175429016,356620,NULL,'2022-11-01 16:33:52',1667320432,NULL),(1873650233,25273530,1,3083702,1,1,1,'A',1,0.918142,163,644224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 388, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',69.4698,175466008,324388,NULL,'2022-11-03 17:23:23',1667496203,NULL),(1873629188,25273530,1,2153343,1,1,1,'A',1,0.932866,221,687547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',69.5244,175465586,386200,NULL,'2022-11-03 16:55:35',1667494535,NULL),(1873709311,25273530,1,3422864,1,1,1,'A',1,0.929666,252,708258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 637, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 718}}',70.5766,175463012,597474,NULL,'2022-11-03 14:14:42',1667484882,NULL),(1873555616,25273530,1,2427416,1,1,1,'A',1,0.930387,375,716177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 791, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 905}}',71.6064,175412225,820126,NULL,'2022-10-31 16:55:49',1667235349,NULL),(1873596464,25273530,1,2975322,1,1,1,'A',1,0.921271,307,692701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 946, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1086}}',71.649,175483788,938912,NULL,'2022-11-04 17:19:25',1667582365,NULL),(2635948611,25273530,1,4199835,1,1,1,'S',1,0.951087,276,828158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',71.7418,183457461,278140,NULL,'2024-04-07 16:50:07',1712508607,NULL),(1873530047,25273530,1,3712763,1,1,1,'A',1,0.979487,325,828128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',71.9237,175349966,337606,NULL,'2022-10-28 14:51:29',1666968689,NULL),(2624054898,25273530,1,3295974,1,1,1,'B',1,0.892686,357,616874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 1}}',72.2425,183429402,660478,NULL,'2024-04-05 16:38:58',1712335138,NULL),(1873529625,25273530,1,1187325,1,1,1,'A',1,0.963896,262,757546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 691, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 734}}',72.6148,175378343,705582,NULL,'2022-10-29 22:24:24',1667082264,NULL),(1876051464,25273530,1,188318,1,1,1,'A',1,0.905276,287,643728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',73.0439,179166755,666696,NULL,'2023-06-01 10:04:52',1685613892,NULL),(1873701043,25273530,1,2917421,1,1,1,'B',1,0.89417,271,620526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 640, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 789}}',73.289,175467888,614088,NULL,'2022-11-03 19:38:39',1667504319,NULL),(1874090693,25273530,1,3736374,1,1,1,'A',1,0.925641,190,675764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',73.4489,176123844,278320,NULL,'2022-12-09 08:12:17',1670573537,NULL),(1876783539,25273530,1,4096333,1,1,1,'A',1,0.905186,446,678664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617}}',73.8656,180067455,598396,NULL,'2023-07-29 11:46:58',1690631218,NULL),(1873677629,25273530,1,1605954,1,1,1,'A',1,0.929577,248,731395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',73.8942,175465489,398072,NULL,'2022-11-03 16:49:42',1667494182,NULL),(1873707495,25273530,1,3776669,1,1,1,'A',1,0.973333,100,761798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',74.1228,175462951,201282,NULL,'2022-11-03 14:11:08',1667484668,NULL),(1875293478,25273530,1,3510408,1,1,1,'A',1,0.903874,186,636443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',74.2523,177953744,541532,NULL,'2023-03-20 14:11:52',1679321512,NULL),(2701034543,25273530,1,4130093,1,1,1,'B',1,0.896256,190,616352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',74.2879,183608848,466242,NULL,'2024-04-20 08:47:30',1713602850,NULL),(2623233683,25273530,1,4423476,1,1,1,'B',1,0.898773,163,672627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',74.384,183427192,129930,NULL,'2024-04-05 14:01:31',1712325691,NULL),(1876489175,25273530,1,3036937,1,1,1,'B',1,0.8925,292,614010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1000}}',75.5619,179681759,823560,NULL,'2023-07-04 14:30:49',1688481049,NULL),(1873662344,25273530,1,3834480,1,1,1,'A',1,0.983562,207,869968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',76.0573,175460723,306739,NULL,'2022-11-03 11:42:02',1667475722,NULL),(2769045546,25273530,1,4447396,1,1,1,'A',1,0.908269,360,706630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387}}',76.1635,183775595,376332,NULL,'2024-05-03 07:29:34',1714721374,NULL),(1873665003,25273530,1,3834745,1,1,1,'A',1,0.943374,259,720257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 751, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 830}}',76.6493,175463134,669172,NULL,'2022-11-03 14:21:29',1667485289,NULL),(2696401530,25273530,1,4197506,1,1,1,'A',1,0.942901,324,809470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',77.7373,183598366,330400,NULL,'2024-04-19 13:42:25',1713534145,NULL),(1873607822,25273530,1,2691812,1,1,1,'A',1,0.931947,150,692968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',78.167,175429070,392454,NULL,'2022-11-01 16:37:15',1667320635,NULL),(1873483611,25273530,1,183358,1,1,1,'A',1,0.908139,262,632644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 1046, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1241}}',78.9207,175421615,915862,NULL,'2022-11-01 07:42:09',1667288529,NULL),(1873689721,25273530,1,3186789,1,1,1,'A',1,0.917964,216,638111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 711, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 835}}',78.9803,175427154,573532,NULL,'2022-11-01 14:37:18',1667313438,NULL),(1874128741,25273530,1,3714488,1,1,1,'A',1,0.923695,274,707031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 651, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',79.0013,176326150,681758,NULL,'2022-12-20 04:44:30',1671511470,NULL),(1873601629,25273530,1,3459635,1,1,1,'A',1,0.9282,292,681239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 866, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 961}}',79.3453,175462510,760586,NULL,'2022-11-03 13:45:15',1667483115,NULL),(1873579928,25273530,1,3793802,1,1,1,'A',1,0.952736,237,765632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',80.7942,175349910,509580,NULL,'2022-10-28 14:48:16',1666968496,NULL),(1873661808,25273530,1,3650154,1,1,1,'A',1,0.923249,448,711580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',81.8089,175428706,600080,NULL,'2022-11-01 16:09:59',1667318999,NULL),(1873682475,25273530,1,3369545,1,1,1,'A',1,0.910093,314,638009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 730, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 862}}',82.2117,175481168,674126,NULL,'2022-11-04 14:54:49',1667573689,NULL),(1875362536,25273530,1,3408594,1,1,1,'A',1,0.928571,279,713917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 660, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 756}}',82.7376,178032623,665356,NULL,'2023-03-25 10:26:24',1679739984,NULL),(1873812005,25273530,1,3864729,1,1,1,'A',1,0.939241,350,777603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',83.6908,175673293,387530,NULL,'2022-11-14 08:55:56',1668416156,NULL),(2529406703,25273530,1,3819179,1,1,1,'A',1,0.928707,516,765734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',83.8759,183206204,619012,NULL,'2024-03-18 22:13:31',1710800011,NULL),(2635994509,25273530,1,4420721,1,1,1,'A',1,0.946903,179,770555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',84.0328,183457574,312592,NULL,'2024-04-07 16:59:17',1712509157,NULL),(1874147364,25273530,1,1179364,1,1,1,'A',1,0.960472,698,846235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 666, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 721}}',84.0649,176346159,906262,NULL,'2022-12-21 06:35:46',1671604546,NULL),(1873527456,25273530,1,727621,1,1,1,'A',1,0.946659,492,773152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853}}',85.7133,175421517,833918,NULL,'2022-11-01 07:32:57',1667287977,NULL),(2691910422,25273530,1,2976732,1,1,1,'A',1,0.93018,359,761065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 574, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 666}}',86.5224,183587539,751560,NULL,'2024-04-18 15:46:08',1713455168,NULL),(2693404934,25273530,1,4370559,1,1,1,'A',1,0.945245,347,812821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',86.9562,183590792,367600,NULL,'2024-04-18 21:05:36',1713474336,NULL),(2623167704,25273530,1,2962561,1,1,1,'A',1,0.926471,255,682590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 889, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1020}}',88.0912,183427008,911272,NULL,'2024-04-05 13:48:36',1712324916,NULL),(2636163125,25273530,1,3824663,1,1,1,'A',1,0.900699,419,664220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 832, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1002}}',88.8012,183457944,966156,NULL,'2024-04-07 17:33:10',1712511190,NULL),(1873602429,25273530,1,2387848,1,1,1,'A',1,0.93168,282,687436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 1025, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1149}}',89.6945,175460579,898886,NULL,'2022-11-03 11:31:41',1667475101,NULL),(2400727809,25273530,1,4450015,1,1,1,'A',1,0.906877,331,697055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',89.7273,182916804,358236,NULL,'2024-02-24 13:34:52',1708781692,NULL),(1873683159,25273530,1,3166637,1,1,1,'A',1,0.946753,212,739502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',89.9943,175465874,643738,NULL,'2022-11-03 17:14:48',1667495688,NULL),(2623340181,25273530,1,3413216,1,1,1,'A',1,0.925729,205,723392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',90.5126,183427490,347818,NULL,'2024-04-05 14:22:17',1712326937,NULL),(1873710780,25273530,1,3577145,1,1,1,'S',1,0.958944,341,843655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 341}}',90.6496,175460908,379940,NULL,'2022-11-03 11:53:37',1667476417,NULL),(2623973675,25273530,1,3550842,1,1,1,'A',1,0.922868,461,711265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1115, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1290}}',92.8138,183429202,1323794,NULL,'2024-04-05 16:23:04',1712334184,NULL),(2619258861,25273530,1,4241087,1,1,1,'A',1,0.94709,378,810769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',93.5087,183417864,388130,NULL,'2024-04-04 18:21:03',1712254863,NULL),(2701052371,25273530,1,4461506,1,1,1,'A',1,0.935185,311,747645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 378}}',94.0444,183608895,326072,NULL,'2024-04-20 08:52:26',1713603146,NULL),(2624227229,25273530,1,4334052,1,1,1,'A',1,0.949275,311,758673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 693, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 759}}',94.3792,183429743,668052,NULL,'2024-04-05 17:12:36',1712337156,NULL),(1876697152,25273530,1,3805647,1,1,1,'A',1,0.936902,481,777165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',94.4132,180072381,515130,NULL,'2023-07-29 17:21:02',1690651262,NULL),(1873712390,25273530,1,3795104,1,1,1,'A',1,0.924679,624,760418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',94.9593,175483590,678740,NULL,'2022-11-04 17:09:54',1667581794,NULL),(2691948457,25273530,1,4031394,1,1,1,'A',1,0.924561,661,730350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 735, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 855}}',95.0772,183587620,901262,NULL,'2024-04-18 15:53:44',1713455624,NULL),(1873595579,25273530,1,2971812,1,1,1,'A',1,0.977745,255,821522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 647, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 674}}',95.9279,175465776,638421,NULL,'2022-11-03 17:08:29',1667495309,NULL),(3148125256,25273530,1,4535046,1,1,1,'A',1,0.919207,503,720204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',98.382,184626484,666392,NULL,'2024-07-12 17:15:56',1720804556,NULL),(2693422051,25273530,1,4479567,1,1,1,'S',1,0.952055,365,824403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 330, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 365}}',99.6606,183590824,413772,NULL,'2024-04-18 21:10:03',1713474603,NULL),(2624068407,25273530,1,3879213,1,1,1,'A',1,0.932347,437,756367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',100.535,183429438,501830,NULL,'2024-04-05 16:41:38',1712335298,NULL),(2624425005,25273530,1,3830248,1,1,1,'A',1,0.932998,365,742960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 597}}',100.555,183430138,495980,NULL,'2024-04-05 17:51:42',1712339502,NULL),(2769059571,25273530,1,3286150,1,1,1,'A',1,0.926147,356,715358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 952, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1090}}',100.631,183775639,999628,NULL,'2024-05-03 07:35:01',1714721701,NULL),(2619292857,25273530,1,4365630,1,1,1,'A',1,0.948586,194,731929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',101.04,183417934,290990,NULL,'2024-04-04 18:28:04',1712255284,NULL),(1873761934,25273530,1,3682987,1,1,1,'A',1,0.939189,277,765361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 444}}',101.303,175753232,469174,NULL,'2022-11-18 19:28:14',1668799694,NULL),(2706166037,25273530,1,3848160,0,1,1,'A',1,0.936828,197,719040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',103.8,183620891,300326,NULL,'2024-04-21 04:27:38',1713673658,NULL),(1873691300,25273530,1,2593387,1,1,1,'A',1,0.962513,614,845699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 877, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947}}',108.458,175440026,1108684,NULL,'2022-11-02 09:20:54',1667380854,NULL),(3148047388,25273530,1,4200142,1,1,1,'A',1,0.935726,588,787546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599}}',113.877,184626336,633400,NULL,'2024-07-12 16:59:16',1720803556,NULL),(2623259386,25273530,1,4273056,1,1,1,'S',1,0.962298,557,856940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',114.623,183427274,595230,NULL,'2024-04-05 14:06:32',1712325992,NULL),(1873781784,25273530,1,3854360,1,1,1,'S',1,0.950658,304,827139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 304}}',120.404,175675574,348614,NULL,'2022-11-14 12:14:56',1668428096,NULL),(2624308692,25273530,1,4441847,1,1,1,'A',1,0.935514,391,752338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 952, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1070}}',121.691,183429892,1084132,NULL,'2024-04-05 17:28:45',1712338125,NULL),(2529475584,25273530,1,4479141,1,1,1,'A',1,0.942922,438,811393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',129.751,183206404,452850,NULL,'2024-03-18 22:32:17',1710801137,NULL),(2623204471,25273530,1,3954073,1,1,1,'S',1,0.960616,584,853288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',134.195,183427115,640940,NULL,'2024-04-05 13:55:49',1712325349,NULL),(2692009894,25273530,1,3699072,1,1,1,'A',1,0.931172,467,764798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 759, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',143.491,183587783,888060,NULL,'2024-04-18 16:06:06',1713456366,NULL),(1875064732,25281213,1,3960230,1,1,1,'D',1,0.553292,21,85500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 98, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',0.422082,177556430,67460,NULL,'2023-02-25 16:59:47',1677344387,NULL),(1866536066,25281213,1,1774604,0,1,1,'C',1,0.729226,77,22673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 56, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',1.83061,164848327,89421,NULL,'2021-08-11 23:37:46',1628725066,NULL),(3438239027,25281213,1,977424,1,1,1,'C',1,0.732877,26,338271,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 86, \"ignore_hit\": 42, \"ignore_miss\": 38, \"large_bonus\": 12, \"small_bonus\": 396}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 338271}',2.36678,NULL,0,'2024-08-31 22:28:01','2024-08-31 22:30:18',1725143418,7675),(1871837112,25281213,1,2650550,1,1,1,'C',1,0.747423,72,356378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',2.92047,172771728,35824,NULL,'2022-06-21 00:16:08',1655770568,NULL),(3438227899,25281213,1,4091820,1,1,1,'C',1,0.740614,38,342613,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 190, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 24, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 342613}',3.03019,NULL,0,'2024-08-31 22:25:08','2024-08-31 22:27:47',1725143267,7675),(1867251992,25281213,1,1765974,0,1,1,'B',1,0.84375,31,573906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',3.7895,166043440,9860,NULL,'2021-09-22 17:20:53',1632331253,NULL),(1866479806,25281213,1,2002993,0,1,1,'B',1,0.812785,69,25815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',4.03167,164848538,61723,NULL,'2021-08-11 23:50:11',1628725811,NULL),(3438215027,25281213,1,4543943,1,1,1,'C',1,0.711538,49,295191,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 77, \"great\": 308, \"ignore_hit\": 19, \"ignore_miss\": 38, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 295191}',4.50309,NULL,0,'2024-08-31 22:22:10','2024-08-31 22:24:51',1725143091,7675),(1867269312,25281213,1,1571864,1,1,1,'B',1,0.813953,48,422760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',4.6872,166015024,140728,NULL,'2021-09-21 14:42:06',1632235326,NULL),(1875010186,25281213,1,3787112,1,1,1,'C',1,0.764069,63,314378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 231}}',4.69671,177556366,74498,NULL,'2023-02-25 16:55:55',1677344155,NULL),(1867190529,25281213,1,1949372,0,1,1,'B',1,0.807292,28,360936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',5.41314,166043500,27810,NULL,'2021-09-22 17:23:36',1632331416,NULL),(1875979910,25281213,1,1377771,1,1,1,'C',1,0.789855,42,412457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 138}}',7.11339,178872234,120599,NULL,'2023-05-13 23:19:43',1684019983,NULL),(1867280491,25281213,1,2434731,1,1,1,'A',1,0.946429,27,683008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',7.40863,166043386,16086,NULL,'2021-09-22 17:18:33',1632331113,NULL),(1871842042,25281213,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,172790054,34788,NULL,'2022-06-21 19:37:09',1655840229,NULL),(1867223546,25281213,1,2002993,0,1,1,'B',1,0.83105,65,404080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',8.92418,165914016,97756,NULL,'2021-09-18 00:06:18',1631923578,NULL),(1871836926,25281213,1,2650549,1,1,1,'B',1,0.846715,43,425581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',9.29064,172771752,43768,NULL,'2022-06-21 00:18:00',1655770680,NULL),(1871805886,25281213,1,1626785,0,1,1,'A',1,0.927419,54,650939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',9.95081,172771810,51814,NULL,'2022-06-21 00:23:08',1655770988,NULL),(1875894906,25281213,1,2180004,0,1,1,'B',1,0.837349,75,409575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 166}}',10.3127,178872178,62168,NULL,'2023-05-13 23:14:33',1684019673,NULL),(1871841772,25281213,1,2006814,0,1,1,'S',1,0.975,20,742651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',10.5905,172907004,38770,NULL,'2022-06-26 20:24:59',1656275099,NULL),(1866467476,25281213,1,2073781,0,1,1,'B',1,0.846154,55,413741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',11.4135,164873157,96399,NULL,'2021-08-12 18:59:33',1628794773,NULL),(1867192550,25281213,1,1949373,0,1,1,'S',1,0.957627,59,827056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',12.9773,166043469,28582,NULL,'2021-09-22 17:22:18',1632331338,NULL),(1871837154,25281213,1,2650551,1,1,1,'B',1,0.863095,81,488625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',13.0676,172771770,70600,NULL,'2022-06-21 00:19:52',1655770792,NULL),(1871842055,25281213,1,2006815,0,1,1,'X',1,1,14,911610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',14.1008,172790079,28536,NULL,'2022-06-21 19:38:38',1655840318,NULL),(1871805790,25281213,1,1626784,1,1,1,'A',1,0.924,91,642374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',17.9593,172907433,95288,NULL,'2022-06-26 20:46:27',1656276387,NULL),(1875265553,25281213,1,1774604,0,1,1,'A',1,0.955587,268,225857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.0683,177956416,159914,NULL,'2023-03-20 17:24:10',1679333050,NULL),(1866486314,25286450,1,2348987,0,1,1,'B',1,0.886139,79,578405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',10.7547,164888496,63605,NULL,'2021-08-13 07:53:58',1628841238,NULL),(1867662443,25286450,1,1665834,1,1,1,'A',1,0.904959,88,543500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',16.1216,166641869,127752,NULL,'2021-10-14 23:57:46',1634255866,NULL),(1869414187,25286450,1,1633078,1,1,1,'A',1,0.920128,128,584315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 313}}',20.8754,169178030,153473,NULL,'2022-01-21 08:25:07',1642753507,NULL),(1869173293,25286450,1,2760211,1,1,1,'B',1,0.886278,144,545670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 436}, \"maximum_statistics\": {\"great\": 532}}',26.2544,168866365,308808,NULL,'2022-01-08 12:36:32',1641645392,NULL),(1869383953,25286450,1,3319127,1,1,1,'S',1,0.995455,110,883990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',28.4626,169178136,84186,NULL,'2022-01-21 08:31:42',1642753902,NULL),(1875134064,25286898,1,2125625,0,1,1,'D',1,0.659021,73,253018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 327}}',2.16199,177766120,154160,NULL,'2023-03-10 00:34:00',1678408440,NULL),(1866427378,25287791,1,1442771,0,1,1,'D',1,0.567708,19,133632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.237897,164849760,51598,NULL,'2021-08-12 00:55:34',1628729734,NULL),(1868947112,25287791,1,1694739,0,1,1,'C',1,0.769841,24,360425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',3.43103,168406057,27254,NULL,'2021-12-21 14:30:22',1640097022,NULL),(1866630286,25287791,1,1920739,0,1,1,'C',1,0.769231,39,303869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',4.97548,165014051,85334,NULL,'2021-08-17 11:53:27',1629201207,NULL),(1868297756,25287791,1,2249368,1,1,1,'B',1,0.857143,56,490837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',5.72929,167613846,29331,NULL,'2021-11-20 03:38:49',1637379529,NULL),(1869037062,25287791,1,3258436,1,1,1,'B',1,0.818965,110,431307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',9.17863,168607430,115739,NULL,'2021-12-29 07:01:47',1640761307,NULL),(1867345809,25287791,1,468989,0,1,1,'C',1,0.796209,52,326858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 211}}',9.37083,166220377,71286,NULL,'2021-09-29 07:52:45',1632901965,NULL),(1868941608,25287791,1,1451983,0,1,1,'B',1,0.867347,51,447986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',9.86042,168405919,36768,NULL,'2021-12-21 14:24:48',1640096688,NULL),(1869061046,25287791,1,277212,0,1,1,'B',1,0.848361,76,507581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',11.3731,168607368,383137,NULL,'2021-12-29 06:57:24',1640761044,NULL),(1868454776,25287791,1,2249368,1,1,1,'B',1,0.883929,56,581641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',11.7513,167737102,28803,NULL,'2021-11-25 03:54:57',1637812497,NULL),(1868852192,25287791,1,813757,0,1,1,'B',1,0.895604,55,629734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',11.944,168406389,102049,NULL,'2021-12-21 14:45:07',1640097907,NULL),(1868956802,25287791,1,2396071,0,1,1,'A',1,0.925781,68,657298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',12.2576,168406444,79801,NULL,'2021-12-21 14:47:03',1640098023,NULL),(1866863393,25287791,1,2825445,1,1,1,'B',1,0.897906,63,517628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',15.6871,165377522,77184,NULL,'2021-08-29 06:50:58',1630219858,NULL),(1868300718,25287791,1,2249370,1,1,1,'A',1,0.945652,92,723880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',15.7502,167614065,51518,NULL,'2021-11-20 03:50:30',1637380230,NULL),(1868929793,25287791,1,3174655,1,1,1,'B',1,0.890127,138,622779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 314}}',18.0798,168405870,410598,NULL,'2021-12-21 14:22:55',1640096575,NULL),(1868982469,25287791,1,1933464,0,1,1,'B',1,0.896465,115,555517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 198}}',18.2526,168607401,133692,NULL,'2021-12-29 06:59:12',1640761152,NULL),(1868883781,25287791,1,1939695,1,1,1,'B',1,0.893665,80,558165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 221}}',18.2881,168406154,122247,NULL,'2021-12-21 14:33:58',1640097238,NULL),(1871019351,25287791,1,3474184,1,1,1,'A',1,0.952703,114,684534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 296}}',28.3582,171505061,172392,NULL,'2022-04-28 12:00:15',1651147215,NULL),(1869384515,25292439,1,2087511,0,1,1,'D',1,0.633663,24,280631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',0.577896,169170191,272089,NULL,'2022-01-21 00:18:17',1642724297,NULL),(1872751513,25292439,1,1863223,0,1,1,'D',1,0.624339,27,193345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',0.784458,174209913,112420,NULL,'2022-08-28 02:50:14',1661655014,NULL),(1869442670,25292439,1,1442771,0,1,1,'C',1,0.78125,25,368261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 62, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',3.08923,169170131,79847,NULL,'2022-01-21 00:14:32',1642724072,NULL),(1872803332,25292919,1,3618045,0,1,1,'D',1,0.69186,20,191161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',1.21435,174108688,19846,NULL,'2022-08-22 16:04:00',1661184240,NULL),(1866612265,25292919,1,2824371,0,1,1,'C',1,0.726027,23,263761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',1.67788,164980869,23460,NULL,'2021-08-16 09:38:32',1629106712,NULL),(1873736785,25296319,1,2169170,0,1,1,'C',1,0.76,47,280786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 150}}',3.26477,175773203,43059,NULL,'2022-11-19 18:03:51',1668881031,NULL),(1873824987,25296319,1,3819871,1,1,1,'B',1,0.801887,35,339515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',4.97995,175786258,33494,NULL,'2022-11-20 09:49:11',1668937751,NULL),(1872002721,25296504,1,2036506,0,1,1,'C',1,0.740331,63,279617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 181}}',4.29103,173078475,56659,NULL,'2022-07-04 10:32:04',1656930724,NULL),(1866514851,25301373,1,1920739,0,1,1,'C',1,0.721154,43,247573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',3.17493,164901393,82752,NULL,'2021-08-13 17:10:12',1628874612,NULL),(3591260396,25303268,1,3071254,0,1,1,'C',1,0.74359,35,280093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',4.01198,185573668,34974,NULL,'2024-09-28 02:01:19',1727488879,NULL),(1870474101,25303268,1,3071253,1,1,1,'A',1,0.913462,34,648657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.0356,170760581,20431,NULL,'2022-03-27 01:53:29',1648346009,NULL),(3074053667,25306414,1,4578224,1,1,1,'B',1,0.81982,34,352143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',5.44816,184462495,30852,NULL,'2024-06-28 17:50:21',1719597021,NULL),(1876185174,25306414,1,1504000,0,1,1,'C',1,0.791367,56,365230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',5.67379,179226218,47524,NULL,'2023-06-04 20:08:35',1685909315,NULL),(1877081386,25308466,1,1935595,0,1,1,'D',1,0.677481,58,220497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 149}, \"maximum_statistics\": {\"great\": 262}}',1.93724,180517639,100727,NULL,'2023-08-28 03:41:23',1693194083,NULL),(1877050316,25308466,1,1541009,1,1,1,'B',1,0.85,77,410728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',13.535,180517674,112008,NULL,'2023-08-28 03:46:21',1693194381,NULL),(1877147681,25308466,1,2038207,1,1,1,'A',1,0.918831,69,645377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',14.7033,180517777,153539,NULL,'2023-08-28 03:59:11',1693195151,NULL),(1877078539,25308466,1,2162144,1,1,1,'A',1,0.95641,194,797376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',23.0103,180517746,182620,NULL,'2023-08-28 03:55:02',1693194902,NULL),(1877162619,25308466,1,525538,0,1,1,'A',1,0.941989,78,686610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',23.2402,180517701,128712,NULL,'2023-08-28 03:49:44',1693194584,NULL),(1876167699,25312371,1,29955,0,1,1,'A',1,0.929348,92,633271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',19.3279,179220073,72972,NULL,'2023-06-04 13:20:32',1685884832,NULL),(1870116734,25314788,1,2452376,0,1,1,'B',1,0.833333,44,195906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 177}}',12.2432,170237006,55042,NULL,'2022-03-04 22:04:06',1646431446,NULL),(1873837975,25314788,1,3870204,1,1,1,'B',1,0.846939,106,502735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',14.9915,175794844,99234,NULL,'2022-11-20 18:12:30',1668967950,NULL),(1866614529,25314788,1,1920738,0,1,1,'B',1,0.835903,180,459910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 454}}',17.3422,165020279,267740,NULL,'2021-08-17 16:10:38',1629216638,NULL),(1866516002,25314788,1,1920739,0,1,1,'S',1,0.957692,260,803978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',29.5844,164905124,240262,NULL,'2021-08-13 19:52:07',1628884327,NULL),(1866511497,25317044,1,1349918,0,1,1,'D',1,0.419355,7,90399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 20}, \"maximum_statistics\": {\"great\": 62}}',0.01739,164901541,67110,NULL,'2021-08-13 17:16:03',1628874963,NULL),(1866443317,25317044,1,412363,0,1,1,'D',1,0.665179,21,220109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',0.84629,164901634,109383,NULL,'2021-08-13 17:19:48',1628875188,NULL),(1872887353,25317044,1,3322595,0,1,1,'C',1,0.701754,31,225797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',2.26375,174466913,36074,NULL,'2022-09-11 00:15:43',1662855343,NULL),(1868706067,25317044,1,3322596,1,1,1,'A',1,0.904412,68,608939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',14.8993,168028935,40612,NULL,'2021-12-06 15:34:52',1638804892,NULL),(1866977006,25317044,1,1920739,0,1,1,'B',1,0.892308,127,558474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',17.2236,165659610,143973,NULL,'2021-09-08 15:31:37',1631115097,NULL),(1866539858,25317044,1,1774604,0,1,1,'A',1,0.905444,264,626952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',21.7953,164957495,245829,NULL,'2021-08-15 14:25:17',1629037517,NULL),(3590106954,25318118,1,2169170,0,1,1,'C',1,0.753333,83,344851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',5.89904,185571505,57946,NULL,'2024-09-27 20:54:56',1727470496,NULL),(3589734069,25318118,1,2055169,1,1,1,'B',1,0.848558,78,491253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 208}}',14.1235,185570900,212852,NULL,'2024-09-27 19:43:05',1727466185,NULL),(3590127010,25318118,1,1774604,0,1,1,'A',1,0.901146,165,571870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',18.6379,185571536,190054,NULL,'2024-09-27 20:58:59',1727470739,NULL),(1877484330,25323755,1,74499,0,1,1,'B',1,0.814607,58,382572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 267}}',17.122,181050285,101180,NULL,'2023-10-03 21:53:50',1696370030,NULL),(1871445848,25327160,1,2716270,1,1,1,'C',1,0.744681,33,303193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',2.87993,172375389,22989,NULL,'2022-06-04 03:43:18',1654314198,NULL),(1866583504,25327160,1,3037657,0,1,1,'C',1,0.7875,22,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',3.109,165013051,11062,NULL,'2021-08-17 11:05:00',1629198300,NULL),(1872957432,25327160,1,1826151,0,1,1,'C',1,0.758178,100,299218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 428}}',7.23577,174555940,155750,NULL,'2022-09-16 04:58:09',1663304289,NULL),(1866565156,25327160,1,1842112,0,1,1,'A',1,0.911765,34,625133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',8.14207,165026682,21962,NULL,'2021-08-17 20:33:19',1629232399,NULL),(1868964062,25327160,1,1751532,0,1,1,'A',1,0.90625,48,629719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',14.2967,168575897,29684,NULL,'2021-12-28 02:07:18',1640657238,NULL),(1868940189,25327160,1,1842113,0,1,1,'B',1,0.853659,43,495531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',14.3091,168575937,30926,NULL,'2021-12-28 02:09:24',1640657364,NULL),(2565323930,25328361,1,817145,0,1,1,'C',1,0.760125,54,154897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',9.86876,183289296,101772,NULL,'2024-03-25 13:22:13',1711372933,NULL),(2256603422,25328361,1,817145,0,1,1,'B',1,0.82243,54,396033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',22.2172,182585662,128160,NULL,'2024-01-29 12:16:26',1706530586,NULL),(1866780961,25329305,1,1932993,1,1,1,'C',1,0.746809,48,251702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 154}, \"maximum_statistics\": {\"great\": 235}}',4.09414,165260680,64220,NULL,'2021-08-25 11:52:33',1629892353,NULL),(1866675255,25329305,1,778187,0,1,1,'C',1,0.757143,80,310985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',4.36978,165260793,74334,NULL,'2021-08-25 11:59:27',1629892767,NULL),(1866715432,25329305,1,3043366,1,1,1,'C',1,0.779494,115,347768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 356}}',7.59764,165321696,151361,NULL,'2021-08-27 12:28:36',1630067316,NULL),(1866757635,25329305,1,1920739,0,1,1,'B',1,0.830769,50,389902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',8.17715,165260161,87698,NULL,'2021-08-25 11:24:50',1629890690,NULL),(1866948405,25329305,1,2908421,0,1,1,'B',1,0.898551,69,703993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',13.2807,165582450,30248,NULL,'2021-09-05 15:27:48',1630855668,NULL),(1872018528,25329305,1,1790166,0,1,1,'B',1,0.897177,102,537250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',15.6882,172996760,123334,NULL,'2022-06-30 17:47:36',1656611256,NULL),(1866675309,25329305,1,2036506,0,1,1,'B',1,0.89779,82,585076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',15.9068,165260013,90354,NULL,'2021-08-25 11:17:42',1629890262,NULL),(1866796143,25329305,1,3143274,1,1,1,'B',1,0.884298,95,511000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 242}}',16.0003,165259097,104056,NULL,'2021-08-25 10:33:54',1629887634,NULL),(3307609282,25332196,1,2231839,1,1,1,'D',1,0.434426,27,115243,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 32, \"great\": 24, \"ignore_hit\": 11, \"ignore_miss\": 104, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 11, \"large_bonus\": 6, \"small_bonus\": 107}, \"total_score_without_mods\": 115243}',0.0212993,NULL,0,'2024-08-09 20:43:20','2024-08-09 20:45:30',1723236330,7655),(3307612800,25332196,1,2231839,1,1,1,'A',1,0.934426,61,823503,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 53, \"ignore_hit\": 11, \"ignore_miss\": 103, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 11, \"large_bonus\": 6, \"small_bonus\": 107}, \"total_score_without_mods\": 823503}',12.9112,NULL,0,'2024-08-09 20:45:40','2024-08-09 20:46:15',1723236375,7655),(2594203551,25338737,1,394900,0,1,1,'D',1,0.514019,18,69356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 37}, \"maximum_statistics\": {\"great\": 107}}',0.147159,183357679,19484,NULL,'2024-03-30 18:29:22',1711823362,NULL),(2598297280,25338737,1,2104708,1,1,1,'D',1,0.615854,40,125734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 136}, \"maximum_statistics\": {\"great\": 328}}',0.948566,183367859,83876,NULL,'2024-03-31 13:54:16',1711893256,NULL),(2583390916,25338737,1,2573938,0,1,1,'D',1,0.681818,15,203285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 44}}',1.1273,183331801,9319,NULL,'2024-03-28 21:30:35',1711661435,NULL),(1866652487,25344406,1,1920739,0,1,1,'C',1,0.759615,36,289347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',4.20325,165135821,82717,NULL,'2021-08-21 10:33:20',1629542000,NULL),(1869502585,25344917,1,2014323,0,1,1,'A',1,0.924658,148,645998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',21.1002,169455619,140666,NULL,'2022-02-01 01:00:48',1643677248,NULL),(1874839278,25349821,1,3424974,0,1,1,'B',1,0.805556,18,383142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',5.15268,177290040,17054,NULL,'2023-02-10 20:04:38',1676059478,NULL),(1874837724,25349821,1,3424969,0,1,1,'B',1,0.866279,86,626506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',25.1411,177290106,53662,NULL,'2023-02-10 20:09:54',1676059794,NULL),(1874824751,25349821,1,3848159,0,1,1,'S',1,0.952229,157,786018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',31.3702,177297986,132254,NULL,'2023-02-11 06:54:45',1676098485,NULL),(1876620241,25355235,1,3837443,1,1,1,'D',1,0.603704,26,119915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 128, \"great\": 240}, \"maximum_statistics\": {\"great\": 540}}',1.02422,179767020,107862,NULL,'2023-07-10 03:41:42',1688960502,NULL),(1876620455,25355235,1,830081,0,1,1,'D',1,0.694444,37,268194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',1.72176,179767045,147580,NULL,'2023-07-10 03:45:18',1688960718,NULL),(1876600437,25355235,1,1256135,0,1,1,'C',1,0.730159,40,297972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',3.22752,179767071,80401,NULL,'2023-07-10 03:47:56',1688960876,NULL),(1873201557,25358275,1,3790522,1,1,1,'C',1,0.781457,46,364427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 151}}',7.18857,174836094,56296,NULL,'2022-10-01 00:28:00',1664584080,NULL),(1873185032,25358275,1,1492016,0,1,1,'C',1,0.775229,81,411864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',7.19575,174834364,48790,NULL,'2022-09-30 22:09:20',1664575760,NULL),(1873076551,25358275,1,1973474,1,1,1,'C',1,0.735849,48,264817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 318}}',8.08996,174813419,107846,NULL,'2022-09-29 23:29:08',1664494148,NULL),(1872941546,25358275,1,1205931,0,1,1,'B',1,0.801802,45,369232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',10.9164,174397365,52466,NULL,'2022-09-07 05:22:57',1662528177,NULL),(1873176222,25358275,1,3690183,1,1,1,'B',1,0.844298,93,427532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',11.9454,174836000,96272,NULL,'2022-10-01 00:20:51',1664583651,NULL),(1873084662,25358275,1,2483703,0,1,1,'B',1,0.872093,77,499268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',15.6271,174835817,73370,NULL,'2022-10-01 00:07:32',1664582852,NULL),(1872887332,25358275,1,3503255,1,1,1,'B',1,0.828571,91,407313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 260}, \"maximum_statistics\": {\"great\": 350}}',16.2868,174397302,128120,NULL,'2022-09-07 05:14:54',1662527694,NULL),(1873153588,25358275,1,3746199,1,1,1,'B',1,0.875,82,489853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 220}}',18.2359,174836150,96302,NULL,'2022-10-01 00:31:34',1664584294,NULL),(1873673908,25358275,1,2550967,1,1,1,'B',1,0.888235,82,636805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',21.83,175569763,44010,NULL,'2022-11-09 03:30:37',1667964637,NULL),(1872834746,25358275,1,3438773,1,1,1,'B',1,0.872449,67,488993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 294}}',24.0647,174397274,128688,NULL,'2022-09-07 05:11:16',1662527476,NULL),(1873077339,25358275,1,3704789,1,1,1,'A',1,0.971154,107,777130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',28.3227,174835959,121258,NULL,'2022-10-01 00:18:22',1664583502,NULL),(1873840053,25358275,1,468990,0,1,1,'B',1,0.871622,95,533110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',30.9611,175671196,71187,NULL,'2022-11-14 05:16:43',1668403003,NULL),(1873179120,25358275,1,3690309,1,1,1,'S',1,0.983221,149,831388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',33.8214,174836041,127150,NULL,'2022-10-01 00:24:01',1664583841,NULL),(1873198700,25358275,1,3253243,1,1,1,'A',1,0.971804,125,748823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',34.2972,174835873,175772,NULL,'2022-10-01 00:12:15',1664583135,NULL),(1873201562,25358275,1,3790522,1,1,1,'S',1,0.990066,151,895163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',34.3956,174836123,143276,NULL,'2022-10-01 00:29:39',1664584179,NULL),(1873105436,25358275,1,468989,0,1,1,'A',1,0.950237,176,776354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 191, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211}}',34.6535,174834316,210812,NULL,'2022-09-30 22:05:22',1664575522,NULL),(1873183234,25358275,1,1492014,0,1,1,'A',1,0.947059,85,820975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,174834342,50010,NULL,'2022-09-30 22:07:23',1664575643,NULL),(1873179588,25358275,1,3763247,1,1,1,'S',1,0.997585,207,952049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',41.0649,174835924,213324,NULL,'2022-10-01 00:15:46',1664583346,NULL),(3282276693,25361279,1,4653715,1,1,1,'B',1,0.802083,69,366863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 179}, \"maximum_statistics\": {\"great\": 240}}',8.95631,184919228,97704,NULL,'2024-08-05 14:25:29',1722867929,NULL),(1870966769,25361883,1,2623782,0,1,1,'C',1,0.765625,29,284899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 128}}',3.65574,171564376,32000,NULL,'2022-04-30 20:24:23',1651350263,NULL),(1871270695,25361883,1,3569266,1,1,1,'C',1,0.76129,38,312931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 155}}',3.67012,171957527,63722,NULL,'2022-05-17 13:54:14',1652795654,NULL),(1871919603,25361883,1,3568775,1,1,1,'C',1,0.768362,40,305672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 177}}',3.96719,172764568,66308,NULL,'2022-06-20 16:53:08',1655743988,NULL),(1871002079,25361883,1,3545445,1,1,1,'B',1,0.819643,60,385585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',9.50835,171565136,96994,NULL,'2022-04-30 21:08:02',1651352882,NULL),(1874614901,25361883,1,3637827,1,1,1,'B',1,0.888889,73,514919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',16.2967,176986308,129758,NULL,'2023-01-24 14:34:32',1674570872,NULL),(1871925901,25372501,1,902502,1,1,1,'B',1,0.8,60,364514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',NULL,173133241,56771,NULL,'2022-07-06 20:37:03',1657139823,NULL),(1867273295,25372501,1,3023186,0,1,1,'C',1,0.763359,41,310834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',3.89115,165918208,39359,NULL,'2021-09-18 03:40:06',1631936406,NULL),(1876308488,25374664,1,3884334,1,1,1,'C',1,0.777518,64,317379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 273}, \"maximum_statistics\": {\"great\": 427}}',13.1909,179525868,146730,NULL,'2023-06-24 11:26:20',1687605980,NULL),(1876308999,25374664,1,3752118,1,1,1,'B',1,0.872881,74,507530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',25.1439,179477648,141392,NULL,'2023-06-21 10:06:08',1687341968,NULL),(2252246286,25374664,1,4375389,1,1,1,'B',1,0.859574,52,443273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 470}}',27.8105,182484922,184132,NULL,'2024-01-21 16:54:29',1705856069,NULL),(1867992715,25374664,1,1772048,0,1,1,'B',1,0.887175,92,530644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 510}, \"maximum_statistics\": {\"great\": 616}}',31.1026,167084883,304242,NULL,'2021-10-30 16:00:28',1635609628,NULL),(1868006061,25374664,1,1774604,0,1,1,'A',1,0.969914,222,765506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',34.6823,167076599,249413,NULL,'2021-10-30 10:45:44',1635590744,NULL),(2252226380,25374664,1,3029610,1,1,1,'A',1,0.903169,124,586635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 284}}',35.0435,182484542,163656,NULL,'2024-01-21 16:22:24',1705854144,NULL),(1868116846,25374664,1,1920738,0,1,1,'A',1,0.915198,119,620990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 454}}',41.0818,167302336,306824,NULL,'2021-11-07 15:29:23',1636298963,NULL),(1873559468,25379498,1,120929,0,1,1,'C',1,0.795455,66,428331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',4.57178,175360353,116585,NULL,'2022-10-29 02:47:51',1667011671,NULL),(1873558615,25379498,1,119953,0,1,1,'C',1,0.746173,60,281784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 239}, \"maximum_statistics\": {\"great\": 392}}',5.23697,175360399,123959,NULL,'2022-10-29 02:51:11',1667011871,NULL),(1866554644,25379498,1,1119784,0,1,1,'B',1,0.848101,75,483263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',7.93746,165037768,41919,NULL,'2021-08-18 05:49:33',1629265773,NULL),(1872637957,25391801,1,2285988,1,1,1,'C',1,0.748718,77,331047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',4.943,174009079,88112,NULL,'2022-08-17 14:33:36',1660746816,NULL),(1872716780,25391801,1,476366,0,1,1,'C',1,0.794286,67,342903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',6.93011,174175776,78980,NULL,'2022-08-26 10:44:30',1661510670,NULL),(1872629561,25391801,1,1924505,0,1,1,'B',1,0.875451,106,504310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',15.1542,174008819,132821,NULL,'2022-08-17 14:19:52',1660745992,NULL),(1870331058,25393348,1,2045770,0,1,1,'C',1,0.764706,56,302231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',4.44105,170639254,68798,NULL,'2022-03-21 21:50:12',1647899412,NULL),(1877383571,25393348,1,4192952,1,1,1,'A',1,0.934211,38,669711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',13.9048,180857893,21530,NULL,'2023-09-19 22:16:59',1695161819,NULL),(1877243199,25393348,1,1920738,0,1,1,'B',1,0.828194,64,402576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 337}, \"maximum_statistics\": {\"great\": 454}}',16.2039,180806233,185568,NULL,'2023-09-16 13:16:46',1694870206,NULL),(1877388989,25393348,1,4192954,1,1,1,'A',1,0.923913,92,699332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',37.6317,180885055,63520,NULL,'2023-09-22 00:02:08',1695340928,NULL),(1866586072,25393348,1,2658174,1,1,1,'A',1,0.931193,109,757303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',37.6855,165089129,76264,NULL,'2021-08-19 21:46:07',1629409567,NULL),(1868477585,25402201,1,144738,1,1,1,'A',1,0.914286,62,607780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',NULL,167853788,151718,NULL,'2021-11-29 18:45:54',1638211554,NULL),(1868542181,25402201,1,1433677,1,1,1,'B',1,0.859684,100,530850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 253}}',NULL,167853977,214308,NULL,'2021-11-29 18:53:58',1638212038,NULL),(1868483064,25402201,1,1517886,1,1,1,'S',1,0.985148,101,839102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',NULL,167853908,82530,NULL,'2021-11-29 18:51:02',1638211862,NULL),(1866554300,25402201,1,2036506,0,1,1,'D',1,0.441989,4,21579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 90, \"great\": 69}, \"maximum_statistics\": {\"great\": 181}}',0.041146,165045508,26220,NULL,'2021-08-18 12:57:00',1629291420,NULL),(1867828823,25402201,1,1845427,0,1,1,'C',1,0.709459,11,211270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',1.51503,167003520,15910,NULL,'2021-10-27 21:27:57',1635370077,NULL),(1867859438,25402201,1,927435,0,1,1,'C',1,0.762712,16,426331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',1.9571,167018741,243252,NULL,'2021-10-28 13:23:56',1635427436,NULL),(1867859933,25402201,1,46629,0,1,1,'D',1,0.692073,19,191373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',2.29312,167003687,52598,NULL,'2021-10-27 21:37:16',1635370636,NULL),(1867949366,25402201,1,804942,0,1,1,'C',1,0.717143,26,230509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 175}}',2.69293,166997445,42918,NULL,'2021-10-27 16:53:31',1635353611,NULL),(1867935287,25402201,1,1488230,1,1,1,'B',1,0.8,20,406689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',2.74343,167003861,147584,NULL,'2021-10-27 21:46:46',1635371206,NULL),(1867889423,25402201,1,1020815,1,1,1,'C',1,0.785714,28,551068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 16}, \"maximum_statistics\": {\"great\": 28}}',3.46394,166997488,35401,NULL,'2021-10-27 16:55:05',1635353705,NULL),(1867889464,25402201,1,1020816,1,1,1,'C',1,0.781818,35,296834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 55}}',3.9163,167019052,24144,NULL,'2021-10-28 13:36:06',1635428166,NULL),(1867867375,25402201,1,953698,1,1,1,'B',1,0.833333,25,528872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',4.70431,166997123,75379,NULL,'2021-10-27 16:40:49',1635352849,NULL),(1868137254,25402201,1,51084,0,1,1,'C',1,0.778626,27,415701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',4.96502,167355519,134744,NULL,'2021-11-09 20:23:14',1636489394,NULL),(1868335154,25402201,1,760464,0,1,1,'B',1,0.890625,16,602758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',5.07276,167651555,80206,NULL,'2021-11-21 13:05:29',1637499929,NULL),(1867881369,25402201,1,2100418,0,1,1,'B',1,0.836066,25,529453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',5.23603,166997608,217553,NULL,'2021-10-27 16:59:58',1635353998,NULL),(1867889441,25402201,1,1020815,1,1,1,'B',1,0.857143,28,650891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',6.32858,166997519,31392,NULL,'2021-10-27 16:56:12',1635353772,NULL),(1867889451,25402201,1,1020815,1,1,1,'A',1,0.946429,28,732572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',6.88821,167018992,37962,NULL,'2021-10-28 13:33:57',1635428037,NULL),(1867930843,25402201,1,1829441,0,1,1,'C',1,0.777372,46,346108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 274}}',6.98635,166996169,123655,NULL,'2021-10-27 16:01:51',1635350511,NULL),(1867860764,25402201,1,1580332,1,1,1,'A',1,0.9,23,628233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',7.47607,167018608,151194,NULL,'2021-10-28 13:17:44',1635427064,NULL),(1867917056,25402201,1,2805713,1,1,1,'B',1,0.846667,32,403623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',8.15909,167003451,39458,NULL,'2021-10-27 21:24:10',1635369850,NULL),(1868259478,25402201,1,1862905,1,1,1,'B',1,0.875,22,609954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',8.22463,167591398,45918,NULL,'2021-11-19 07:59:34',1637308774,NULL),(1868129998,25402201,1,961652,0,1,1,'B',1,0.840206,38,520510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',8.58431,167355952,162102,NULL,'2021-11-09 20:47:06',1636490826,NULL),(1867857055,25402201,1,917091,1,1,1,'A',1,0.907692,65,508056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',8.79308,167004120,51784,NULL,'2021-10-27 22:04:49',1635372289,NULL),(1867917140,25402201,1,2805714,1,1,1,'B',1,0.865079,31,427301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',8.97189,167003434,31038,NULL,'2021-10-27 21:23:12',1635369792,NULL),(1867872403,25402201,1,2087511,0,1,1,'B',1,0.871287,42,573917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',9.17594,167019178,270328,NULL,'2021-10-28 13:41:01',1635428461,NULL),(1867841696,25402201,1,865481,0,1,1,'B',1,0.830357,56,374658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',9.32844,167018863,46288,NULL,'2021-10-28 13:28:21',1635427701,NULL),(1868125871,25402201,1,951538,0,1,1,'B',1,0.882576,53,459240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',9.34305,167355869,118806,NULL,'2021-11-09 20:41:40',1636490500,NULL),(1867903582,25402201,1,1056749,1,1,1,'B',1,0.894366,142,706700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',9.73265,166995864,84052,NULL,'2021-10-27 15:49:57',1635349797,NULL),(1868151908,25402201,1,69403,0,1,1,'B',1,0.895833,67,617229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',9.83696,167355570,165171,NULL,'2021-11-09 20:25:46',1636489546,NULL),(1867843513,25402201,1,30773,0,1,1,'C',1,0.785,68,322560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 300}}',10.0753,167003252,103938,NULL,'2021-10-27 21:14:13',1635369253,NULL),(1867903587,25402201,1,1056750,1,1,1,'B',1,0.837386,70,419737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 329}}',11.3378,166995947,113130,NULL,'2021-10-27 15:53:00',1635349980,NULL),(1867838489,25402201,1,848233,0,1,1,'A',1,0.92029,69,656514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',11.6906,167018674,197680,NULL,'2021-10-28 13:20:15',1635427215,NULL),(1867888879,25402201,1,1018342,0,1,1,'B',1,0.874532,159,518318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 267}}',11.7535,167018850,185974,NULL,'2021-10-28 13:27:36',1635427656,NULL),(1868027474,25402201,1,1774604,0,1,1,'B',1,0.861032,67,452798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',11.93,167174551,133091,NULL,'2021-11-02 21:33:05',1635888785,NULL),(1867834175,25402201,1,19023,1,1,1,'B',1,0.87619,86,559439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',12.0238,167019093,79872,NULL,'2021-10-28 13:37:48',1635428268,NULL),(1867873053,25402201,1,46803,0,1,1,'B',1,0.896825,109,610950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0384,167003582,88328,NULL,'2021-10-27 21:31:40',1635370300,NULL),(1867957669,25402201,1,136137,0,1,1,'B',1,0.875622,57,558071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',13.1018,167160803,172237,NULL,'2021-11-02 10:12:20',1635847940,NULL),(1868577481,25402201,1,2616407,1,1,1,'B',1,0.835196,81,428768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 179}}',13.3649,167955635,81252,NULL,'2021-12-03 21:46:50',1638568010,NULL),(1867893055,25402201,1,1415717,1,1,1,'B',1,0.898058,57,621719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',13.5162,167003304,165364,NULL,'2021-10-27 21:16:37',1635369397,NULL),(1867859343,25402201,1,46626,0,1,1,'B',1,0.883929,76,529196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',13.5231,167003643,64621,NULL,'2021-10-27 21:35:02',1635370502,NULL),(1868004223,25402201,1,2328293,0,1,1,'A',1,0.9,40,603248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',13.5943,167113420,22480,NULL,'2021-10-31 13:50:05',1635688205,NULL),(1867842730,25402201,1,867511,0,1,1,'S',1,0.964286,56,631645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',13.8002,167004034,31476,NULL,'2021-10-27 21:59:18',1635371958,NULL),(1867929584,25402201,1,2636308,1,1,1,'B',1,0.882716,161,677231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',13.9615,167018965,119317,NULL,'2021-10-28 13:32:40',1635427960,NULL),(1868710688,25402201,1,3278076,1,1,1,'B',1,0.887821,53,595149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',14.2099,168159198,120405,NULL,'2021-12-11 19:00:47',1639249247,NULL),(1867839896,25402201,1,856140,1,1,1,'B',1,0.828488,87,417811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 375}, \"maximum_statistics\": {\"great\": 516}}',14.4434,167003951,219506,NULL,'2021-10-27 21:52:31',1635371551,NULL),(1867833060,25402201,1,2036506,0,1,1,'B',1,0.895028,113,587557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',14.6784,167049056,93385,NULL,'2021-10-29 14:26:53',1635517613,NULL),(1867856220,25402201,1,912586,0,1,1,'B',1,0.884058,45,563436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',14.7194,167018922,36164,NULL,'2021-10-28 13:31:02',1635427862,NULL),(1867889476,25402201,1,1020817,1,1,1,'B',1,0.866667,89,541372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',15.0266,167019024,65060,NULL,'2021-10-28 13:34:58',1635428098,NULL),(1867849078,25402201,1,1865304,0,1,1,'B',1,0.876623,80,498621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 308}}',15.5205,166997088,157383,NULL,'2021-10-27 16:39:34',1635352774,NULL),(1868445247,25402201,1,2627808,1,1,1,'B',1,0.895652,59,547477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',15.9869,167790700,58877,NULL,'2021-11-27 09:41:57',1638006117,NULL),(1868568853,25402201,1,3278076,1,1,1,'A',1,0.916667,63,609502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',16.0648,167853840,114631,NULL,'2021-11-29 18:48:07',1638211687,NULL),(3469003285,25402201,1,3810305,0,1,1,'B',1,0.884483,133,543470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',16.55,185318772,167948,NULL,'2024-09-06 12:46:39',1725626799,NULL),(1867833605,25402201,1,1856878,0,1,1,'B',1,0.841176,61,431794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 340}}',16.5934,167003361,138960,NULL,'2021-10-27 21:19:25',1635369565,NULL),(1868449033,25402201,1,2988916,1,1,1,'A',1,0.9,67,548157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',16.9658,167790931,88683,NULL,'2021-11-27 09:53:19',1638006799,NULL),(1867828912,25402201,1,1845428,0,1,1,'S',1,0.968085,47,806618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.8141,167015380,22462,NULL,'2021-10-28 10:27:37',1635416857,NULL),(1868451361,25402201,1,2243933,0,1,1,'B',1,0.895753,49,527952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 259}}',17.8736,167790862,98916,NULL,'2021-11-27 09:49:51',1638006591,NULL),(1867847869,25402201,1,476825,1,1,1,'A',1,0.938017,121,671935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',19.3754,167003120,146816,NULL,'2021-10-27 21:07:20',1635368840,NULL),(1867945302,25402201,1,757168,1,1,1,'A',1,0.922939,108,619819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',22.7267,167015000,229208,NULL,'2021-10-28 10:04:30',1635415470,NULL),(1867927166,25402201,1,1826768,0,1,1,'A',1,0.9375,80,786109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',23.1186,166996721,50338,NULL,'2021-10-27 16:25:16',1635351916,NULL),(1868004063,25402201,1,2328292,1,1,1,'S',1,0.960938,64,773056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',28.4594,167158988,39890,NULL,'2021-11-02 08:17:06',1635841026,NULL),(1867871243,25402201,1,1920739,0,1,1,'A',1,0.971154,219,809461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',31.9687,166998350,219116,NULL,'2021-10-27 17:29:09',1635355749,NULL),(2543424280,25405986,1,4159567,1,1,1,'C',1,0.775862,61,288773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',9.42782,183238831,30469,NULL,'2024-03-21 16:57:48',1711040268,NULL),(1866562975,25405986,1,2036506,0,1,1,'A',1,0.906077,181,705868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',17.6235,165079746,133116,NULL,'2021-08-19 15:29:06',1629386946,NULL),(1866557720,25406952,1,2036506,0,1,1,'B',1,0.809392,89,425768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 181}}',8.32546,165057395,82395,NULL,'2021-08-18 20:55:46',1629320146,NULL),(1866627254,25406952,1,1774604,0,1,1,'A',1,0.909742,154,593672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',22.1869,165057054,196453,NULL,'2021-08-18 20:39:41',1629319181,NULL),(1866645746,25406952,1,1920739,0,1,1,'S',1,0.959615,260,812222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',29.969,165074159,243629,NULL,'2021-08-19 12:02:50',1629374570,NULL),(1877342251,25407273,1,1841186,0,1,1,'D',1,0.671131,53,187928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 79, \"great\": 194}, \"maximum_statistics\": {\"great\": 336}}',2.01251,180902318,107968,NULL,'2023-09-23 05:37:47',1695447467,NULL),(1866582454,25407273,1,1863227,0,1,1,'C',1,0.764286,28,397166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',2.16129,165056560,158461,NULL,'2021-08-18 20:16:24',1629317784,NULL),(1877308542,25407273,1,2020270,1,1,1,'B',1,0.833333,28,533470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',3.33776,180902287,119304,NULL,'2023-09-23 05:34:37',1695447277,NULL),(1866647971,25407273,1,1920739,0,1,1,'A',1,0.938462,126,663190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',23.0847,165089362,156029,NULL,'2021-08-19 21:55:00',1629410100,NULL),(1877306974,25407273,1,1774604,0,1,1,'A',1,0.936963,158,648873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',25.3814,180911870,196876,NULL,'2023-09-23 18:09:55',1695492595,NULL),(1866563804,25407273,1,2036506,0,1,1,'S',1,0.964088,181,845837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',26.3363,165089110,141933,NULL,'2021-08-19 21:45:29',1629409529,NULL),(1876020550,25412999,1,1954913,0,1,1,'C',1,0.77044,85,330199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',7.87173,179146493,57778,NULL,'2023-05-31 02:09:45',1685498985,NULL),(1876828797,25424633,1,3827997,1,1,1,'C',1,0.796875,74,219975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',8.89243,180167627,33774,NULL,'2023-08-04 18:43:59',1691174639,NULL),(1875303648,25424633,1,3829299,1,1,1,'A',1,0.9,60,681998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',10.0392,177904696,26702,NULL,'2023-03-17 22:52:44',1679093564,NULL),(1875301226,25424633,1,3827997,1,1,1,'B',1,0.822917,81,484528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',10.3182,177938358,45828,NULL,'2023-03-19 15:33:38',1679240018,NULL),(3237153060,25424633,1,1981516,0,1,1,'A',1,0.911585,164,681010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',13.379,184820257,113733,NULL,'2024-07-28 18:30:39',1722191439,NULL),(1875278034,25424633,1,2837081,1,1,1,'A',1,0.901961,102,604448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',13.5372,177939985,60355,NULL,'2023-03-19 17:17:59',1679246279,NULL),(3243216102,25424633,1,3346398,1,1,1,'A',1,0.905405,84,570297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',18.2211,184832989,78170,NULL,'2024-07-29 19:51:51',1722282711,NULL),(1876537940,25428626,1,2012563,0,1,1,'D',1,0.572581,16,48363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',0.23791,179762537,11574,NULL,'2023-07-09 19:40:09',1688931609,NULL),(1876636605,25428626,1,2162596,0,1,1,'C',1,0.705263,34,102416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',1.36929,179762574,22540,NULL,'2023-07-09 19:41:59',1688931719,NULL),(1866702146,25428626,1,1981516,0,1,1,'B',1,0.820122,52,374560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',5.19052,165184098,54542,NULL,'2021-08-22 21:58:12',1629669492,NULL),(1874645706,25429255,1,3878041,0,1,1,'C',1,0.711268,67,238766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 142}}',2.71631,177049625,45636,NULL,'2023-01-28 05:42:20',1674884540,NULL),(1871573778,25430083,1,3579755,1,1,1,'B',1,0.843575,51,441807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',12.3583,172550291,81522,NULL,'2022-06-11 14:42:53',1654958573,NULL),(3206865372,25430083,1,1981516,0,1,1,'A',1,0.942073,159,747880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',16.4574,184755762,116208,NULL,'2024-07-23 14:27:07',1721744827,NULL),(3220285094,25430083,1,260581,0,1,1,'S',1,0.954082,98,737223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',18.1474,184784496,61934,NULL,'2024-07-25 21:15:11',1721942111,NULL),(3282486475,25430083,1,260582,0,1,1,'B',1,0.867299,143,565976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 211}}',22.0233,184919611,149366,NULL,'2024-08-05 15:05:51',1722870351,NULL),(3206830623,25430083,1,1966484,0,1,1,'A',1,0.923236,88,611775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',22.1912,184755691,133233,NULL,'2024-07-23 14:20:11',1721744411,NULL),(1871849509,25430083,1,3205769,0,1,1,'B',1,0.895833,50,488602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',24.1171,172879370,70190,NULL,'2022-06-25 16:46:31',1656175591,NULL),(3220294132,25430083,1,260580,1,1,1,'A',1,0.944444,144,792274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',24.3355,184784512,115407,NULL,'2024-07-25 21:17:11',1721942231,NULL),(3220249331,25430083,1,1774604,0,1,1,'A',1,0.952722,174,743558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',30.83,184784433,269248,NULL,'2024-07-25 21:07:16',1721941636,NULL),(1871847047,25430083,1,3205768,1,1,1,'A',1,0.971875,129,814790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',37.8913,172863233,142830,NULL,'2022-06-25 01:10:42',1656119442,NULL),(1874023220,25437942,1,3584411,0,1,1,'C',1,0.7,18,234808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',1.49323,176064535,42556,NULL,'2022-12-05 19:42:19',1670269339,NULL),(1874876967,25438290,1,2515405,0,1,1,'B',1,0.881148,48,495184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',10.0748,177452718,51887,NULL,'2023-02-19 20:58:39',1676840319,NULL),(1878478012,25438290,1,2043000,0,1,1,'B',1,0.887372,43,494918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',14.6072,182384123,117999,NULL,'2024-01-14 05:47:58',1705211278,NULL),(1876806991,25438290,1,2012563,0,1,1,'A',1,0.967742,61,836285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',20.7769,180138742,37738,NULL,'2023-08-02 23:37:31',1691019451,NULL),(1871685824,25438290,1,2073781,0,1,1,'A',1,0.935315,82,631715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',26.5014,172620546,147799,NULL,'2022-06-14 14:55:54',1655218554,NULL),(3400742966,25441067,1,528532,1,1,1,'C',1,0.738255,48,351608,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 93, \"ignore_hit\": 33, \"ignore_miss\": 33, \"large_bonus\": 3, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}, \"total_score_without_mods\": 351608}',2.81257,NULL,0,'2024-08-25 14:38:50','2024-08-25 14:40:48',1724596848,7676),(3399454029,25441067,1,528532,1,1,1,'C',1,0.791946,28,406647,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 108, \"ignore_hit\": 33, \"ignore_miss\": 28, \"large_bonus\": 3, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 33, \"large_bonus\": 29, \"small_bonus\": 9}, \"total_score_without_mods\": 406647}',4.79099,NULL,0,'2024-08-25 10:02:57','2024-08-25 10:04:55',1724580295,7676),(3428302292,25441067,1,4583853,1,1,1,'B',1,0.811594,74,473448,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 153, \"ignore_hit\": 20, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 23, \"large_bonus\": 39}, \"total_score_without_mods\": 473448}',6.42877,NULL,0,'2024-08-30 11:33:14','2024-08-30 11:35:16',1725017716,7676),(1868903010,25446361,1,556959,0,1,1,'D',1,0.655556,25,169764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 71}, \"maximum_statistics\": {\"great\": 135}}',1.09184,168464439,32040,NULL,'2021-12-23 20:33:40',1640291620,NULL),(1868480274,25446361,1,1511864,0,1,1,'D',1,0.659357,35,185069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',1.94763,167881845,150892,NULL,'2021-11-30 21:32:20',1638307940,NULL),(1868467675,25446361,1,10818,0,1,1,'C',1,0.711364,61,236624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',2.66866,167856726,59712,NULL,'2021-11-29 21:11:46',1638220306,NULL),(1873257616,25446361,1,2953332,1,1,1,'C',1,0.776744,53,312914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',5.6926,174880735,80751,NULL,'2022-10-02 20:24:19',1664742259,NULL),(1868614498,25446361,1,173558,0,1,1,'B',1,0.824675,32,411649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',7.38435,168135744,28764,NULL,'2021-12-11 00:07:44',1639181264,NULL),(1868535837,25446361,1,2336858,0,1,1,'B',1,0.837349,56,435897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',7.63194,167852631,66813,NULL,'2021-11-29 17:55:46',1638208546,NULL),(1868847287,25446361,1,3352467,1,1,1,'B',1,0.808559,119,434806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 222}}',7.74603,168288083,108024,NULL,'2021-12-16 22:29:38',1639693778,NULL),(1868969871,25446361,1,3248847,0,1,1,'B',1,0.847594,98,476739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 187}}',8.01438,168462281,92143,NULL,'2021-12-23 19:02:46',1640286166,NULL),(1868864046,25446361,1,3068730,0,1,1,'B',1,0.832075,46,391782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',8.54799,168464217,92286,NULL,'2021-12-23 20:24:40',1640291080,NULL),(1868948223,25446361,1,3330293,1,1,1,'B',1,0.855634,74,477935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',9.33449,168464504,71792,NULL,'2021-12-23 20:36:49',1640291809,NULL),(1868883196,25446361,1,3321170,1,1,1,'B',1,0.857143,57,493387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',9.56944,168570204,52001,NULL,'2021-12-27 21:10:16',1640639416,NULL),(1868850793,25446361,1,392097,0,1,1,'B',1,0.818681,40,373954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 273}}',10.3831,168464681,86944,NULL,'2021-12-23 20:44:53',1640292293,NULL),(1873235802,25446361,1,2353457,0,1,1,'B',1,0.859813,153,532710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 321}}',11.3025,174881533,217205,NULL,'2022-10-02 21:15:46',1664745346,NULL),(1868883182,25446361,1,3321170,1,1,1,'B',1,0.877551,110,593897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',12.1911,168570017,75828,NULL,'2021-12-27 21:01:48',1640638908,NULL),(1866742882,25446361,1,1981516,0,1,1,'A',1,0.914634,67,562903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',12.801,165311205,66959,NULL,'2021-08-27 03:09:00',1630033740,NULL),(1868852068,25446361,1,393207,0,1,1,'A',1,0.911184,68,578022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',14.8791,168464775,61191,NULL,'2021-12-23 20:48:22',1640292502,NULL),(1867311733,25446361,1,2966558,1,1,1,'A',1,0.955882,65,728157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',17.1733,166131374,42188,NULL,'2021-09-25 21:42:32',1632606152,NULL),(1868882283,25446361,1,487707,0,1,1,'S',1,0.971264,87,849510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,168464372,48153,NULL,'2021-12-23 20:30:42',1640291442,NULL),(1868853866,25446361,1,395283,0,1,1,'S',1,0.985401,137,919002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,168464563,88682,NULL,'2021-12-23 20:39:35',1640291975,NULL),(1873025251,25450646,1,1762731,0,1,1,'D',1,0.45977,17,43901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 26}, \"maximum_statistics\": {\"great\": 87}}',0.055846,174508888,20376,NULL,'2022-09-13 10:04:06',1663063446,NULL),(1873031573,25450646,1,2933477,0,1,1,'D',1,0.591695,19,109219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 115}, \"maximum_statistics\": {\"great\": 289}}',0.740294,174508829,62592,NULL,'2022-09-13 09:59:43',1663063183,NULL),(3599049580,25451898,1,51470,0,1,1,'C',1,0.786232,94,346108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',11.5992,185591326,107154,NULL,'2024-09-29 09:26:35',1727601995,NULL),(1874420657,25452380,1,2973388,1,1,1,'C',1,0.724939,123,247033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 103, \"great\": 471}, \"maximum_statistics\": {\"great\": 818}}',10.3764,176679977,307624,NULL,'2023-01-07 16:19:46',1673108386,NULL),(1874379690,25452380,1,38627,0,1,1,'C',1,0.763158,60,291311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 266}}',10.7927,176583352,114860,NULL,'2023-01-02 14:54:22',1672671262,NULL),(1874379093,25452380,1,37845,0,1,1,'B',1,0.820707,82,416672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 198}}',13.4499,176583326,80222,NULL,'2023-01-02 14:52:41',1672671161,NULL),(1874418603,25452380,1,2352975,1,1,1,'B',1,0.882129,176,606673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',14.2438,176580316,158848,NULL,'2023-01-02 11:39:19',1672659559,NULL),(1874441313,25452380,1,3797310,1,1,1,'B',1,0.838462,75,431640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',15.512,176583288,135394,NULL,'2023-01-02 14:50:28',1672671028,NULL),(1874423593,25452380,1,2052419,1,1,1,'C',1,0.79085,86,335214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',15.8073,176583720,186620,NULL,'2023-01-02 15:19:04',1672672744,NULL),(1874447416,25452380,1,3689484,1,1,1,'B',1,0.80131,133,427754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',16.0123,176581951,137382,NULL,'2023-01-02 13:29:41',1672666181,NULL),(1874418322,25452380,1,2352973,1,1,1,'A',1,0.925,212,698789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',33.8741,176580365,391182,NULL,'2023-01-02 11:43:05',1672659785,NULL),(1874431787,25452380,1,687402,1,1,1,'B',1,0.881344,428,612335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 729}}',36.1258,176679567,669702,NULL,'2023-01-07 15:59:54',1673107194,NULL),(1874558183,25452380,1,2352972,1,1,1,'B',1,0.867609,158,480899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 41, \"great\": 613}, \"maximum_statistics\": {\"great\": 778}}',42.5502,176763909,369220,NULL,'2023-01-12 08:08:06',1673510886,NULL),(1874481101,25452380,1,1755181,1,1,1,'A',1,0.935361,263,740140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',48.6274,176679812,227118,NULL,'2023-01-07 16:11:46',1673107906,NULL),(1874378294,25452380,1,2535969,0,1,1,'A',1,0.945854,389,743417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 591}}',50.6359,176679706,450240,NULL,'2023-01-07 16:05:45',1673107545,NULL),(1874541981,25452380,1,2320204,1,1,1,'B',1,0.889881,188,585003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 336}}',51.6767,176763831,241261,NULL,'2023-01-12 07:59:31',1673510371,NULL),(1874487110,25452380,1,1770070,1,1,1,'B',1,0.859827,168,494288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 38, \"great\": 785}, \"maximum_statistics\": {\"great\": 1038}}',53.0857,176763687,568310,NULL,'2023-01-12 07:42:51',1673509371,NULL),(1874771274,25463833,1,2012563,0,1,1,'C',1,0.766129,22,287396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',3.07743,177297400,17104,NULL,'2023-02-11 06:03:32',1676095412,NULL),(1873148093,25463833,1,1028147,0,1,1,'C',1,0.783505,23,306977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 194}}',5.26148,174774957,50728,NULL,'2022-09-28 10:53:57',1664362437,NULL),(1875952349,25464259,1,4097140,1,1,1,'D',1,0.620879,26,129467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 125}, \"maximum_statistics\": {\"great\": 273}}',1.0066,178889330,54866,NULL,'2023-05-14 20:41:21',1684096881,NULL),(1866677454,25471366,1,1826138,0,1,1,'B',1,0.847701,109,255483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 174}}',9.06255,165171362,198215,NULL,'2021-08-22 13:17:18',1629638238,NULL),(1873735436,25471366,1,178732,1,1,1,'B',1,0.872549,270,568974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 510}}',38.2455,175661521,410370,NULL,'2022-11-13 17:12:42',1668359562,NULL),(1867794078,25480054,1,3219799,1,1,1,'B',1,0.846626,95,484517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',12.0713,166765208,87830,NULL,'2021-10-19 03:44:33',1634615073,NULL),(1867796527,25480054,1,3219800,1,1,1,'A',1,0.948454,97,779727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',18.9171,166737287,72808,NULL,'2021-10-18 02:29:21',1634524161,NULL),(1867707507,25480054,1,1981516,1,1,1,'S',1,0.97561,164,892022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',21.3351,166726050,143092,NULL,'2021-10-17 17:09:27',1634490567,NULL),(1867706443,25480054,1,1981515,1,1,1,'A',1,0.932722,327,783269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',35.072,166779455,323250,NULL,'2021-10-19 17:13:54',1634663634,NULL),(1867706237,25480054,1,1981515,1,1,1,'A',1,0.946483,327,816759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',38.0695,166739013,327880,NULL,'2021-10-18 04:14:51',1634530491,NULL),(1866755968,25480119,1,1582770,0,1,1,'D',1,0.436975,14,96936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 33}, \"maximum_statistics\": {\"great\": 119}}',0.03145,165269496,69516,NULL,'2021-08-25 17:47:48',1629913668,NULL),(1871786543,25480119,1,133681,0,1,1,'D',1,0.478125,13,60560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 122, \"great\": 108}, \"maximum_statistics\": {\"great\": 320}}',0.105025,172689910,61478,NULL,'2022-06-17 14:30:48',1655476248,NULL),(1866679625,25480119,1,1826138,0,1,1,'D',1,0.520115,18,115941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 62}, \"maximum_statistics\": {\"great\": 174}}',0.135473,165269669,102887,NULL,'2021-08-25 17:53:57',1629914037,NULL),(1868560305,25480119,1,1442774,0,1,1,'D',1,0.521531,12,69110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 75}, \"maximum_statistics\": {\"great\": 209}}',0.186745,167991415,46454,NULL,'2021-12-05 03:35:38',1638675338,NULL),(1866863756,25480119,1,2085475,1,1,1,'D',1,0.559702,10,161440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',0.188119,165374542,107130,NULL,'2021-08-29 04:12:09',1630210329,NULL),(1870725968,25480119,1,1661767,0,1,1,'D',1,0.575581,16,199717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 86}}',0.217449,171109168,130744,NULL,'2022-04-11 02:14:34',1649643274,NULL),(1870676049,25480119,1,1951529,0,1,1,'D',1,0.606707,17,123595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 140}, \"maximum_statistics\": {\"great\": 328}}',0.841367,171109311,71344,NULL,'2022-04-11 02:22:32',1649643752,NULL),(1873997424,25480119,1,1808551,0,1,1,'D',1,0.649533,29,193624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 214}}',1.09053,176134053,82868,NULL,'2022-12-09 19:44:02',1670615042,NULL),(1874174608,25480119,1,1863250,0,1,1,'C',1,0.714286,34,297747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',2.23539,176244456,86448,NULL,'2022-12-15 20:41:43',1671136903,NULL),(1874867190,25480119,1,3986492,1,1,1,'C',1,0.71519,31,232210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 158}}',2.24757,177189807,40496,NULL,'2023-02-04 23:46:00',1675554360,NULL),(1874798404,25480119,1,3705821,1,1,1,'C',1,0.716942,19,222863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',2.53438,177189869,72418,NULL,'2023-02-04 23:50:36',1675554636,NULL),(1867716129,25480119,1,898823,0,1,1,'C',1,0.727444,41,229824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 153}, \"maximum_statistics\": {\"great\": 266}}',3.13364,166736296,86315,NULL,'2021-10-18 01:33:25',1634520805,NULL),(1866810945,25480119,1,2908421,0,1,1,'C',1,0.782609,26,330857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',3.16314,165389945,17992,NULL,'2021-08-29 16:27:40',1630254460,NULL),(1868238019,25480119,1,2908422,0,1,1,'B',1,0.822222,41,511872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',3.31849,167453472,14428,NULL,'2021-11-13 15:57:48',1636819068,NULL),(1868511294,25480119,1,3065086,1,1,1,'C',1,0.756281,49,291799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 199}}',3.60636,167991363,59398,NULL,'2021-12-05 03:32:51',1638675171,NULL),(1867508010,25480119,1,2928602,1,1,1,'C',1,0.748503,28,253764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 167}}',3.78482,166399730,51320,NULL,'2021-10-05 23:49:26',1633477766,NULL),(1874790004,25480119,1,3544714,0,1,1,'C',1,0.784404,56,336677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 218}}',5.39988,177189756,71020,NULL,'2023-02-04 23:42:19',1675554139,NULL),(1874357666,25480119,1,2169170,0,1,1,'B',1,0.806667,83,378090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',5.46804,176650462,56075,NULL,'2023-01-06 05:05:10',1672981510,NULL),(1873861664,25480119,1,3293127,0,1,1,'C',1,0.746479,40,339093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 71}}',5.99768,175927169,19867,NULL,'2022-11-28 02:40:45',1669603245,NULL),(1874395610,25480119,1,3485531,1,1,1,'B',1,0.800292,41,332649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 343}}',6.55154,176699734,97934,NULL,'2023-01-08 15:25:22',1673191522,NULL),(1874600922,25480119,1,3889538,0,1,1,'C',1,0.793675,57,343188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 332}}',8.26276,176887675,120838,NULL,'2023-01-19 02:36:33',1674095793,NULL),(1868547545,25480119,1,3116172,1,1,1,'B',1,0.811966,78,422791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 117}}',8.85338,167990791,53278,NULL,'2021-12-05 03:04:49',1638673489,NULL),(1874471562,25480119,1,2162596,0,1,1,'B',1,0.873684,50,497897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',8.9138,176650545,43844,NULL,'2023-01-06 05:09:50',1672981790,NULL),(1874033043,25480119,1,2908421,0,1,1,'B',1,0.884058,69,710375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',12.9847,176099552,30302,NULL,'2022-12-07 20:22:57',1670444577,NULL),(1876430187,25485069,1,1458878,0,1,1,'D',1,0.620536,29,139483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',0.597716,179681189,22802,NULL,'2023-07-04 13:50:36',1688478636,NULL),(1866892983,25485201,1,2379733,1,1,1,'C',1,0.712903,42,225928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 310}}',3.67744,165480045,77858,NULL,'2021-09-01 21:30:10',1630531810,NULL),(1878268110,25485201,1,2565603,1,1,1,'B',1,0.863158,120,499516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 285}}',16.5095,182080490,148791,NULL,'2023-12-22 08:15:49',1703232949,NULL),(1875104352,25485201,1,3383180,1,1,1,'B',1,0.889151,80,549145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',25.368,177582694,108512,NULL,'2023-02-27 01:28:44',1677461324,NULL),(1874703133,25485201,1,3383190,1,1,1,'S',1,0.952,125,808495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',28.5982,177002721,99443,NULL,'2023-01-25 14:13:27',1674656007,NULL),(1874771743,25485201,1,203280,1,1,1,'A',1,0.951149,172,735477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',33.8808,177140167,246848,NULL,'2023-02-02 10:55:38',1675335338,NULL),(1875008264,25485201,1,2774392,1,1,1,'A',1,0.952439,213,794688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 410}}',52.3133,177541198,372500,NULL,'2023-02-24 22:59:29',1677279569,NULL),(1872893200,25498025,1,3328905,1,1,1,'C',1,0.787879,70,346980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',5.51559,174306386,57680,NULL,'2022-09-02 10:39:58',1662115198,NULL),(1872843884,25498025,1,819691,0,1,1,'C',1,0.78853,99,358334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 279}}',9.44302,174306490,118206,NULL,'2022-09-02 10:48:17',1662115697,NULL),(1875080509,25498025,1,2636037,1,1,1,'C',1,0.741525,96,309972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 354}}',12.7779,177559867,153892,NULL,'2023-02-25 20:43:39',1677357819,NULL),(1872843849,25498025,1,819683,0,1,1,'B',1,0.88,83,257608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',14.3311,174314697,68438,NULL,'2022-09-02 19:16:36',1662146196,NULL),(1877243033,25498025,1,1628028,0,1,1,'B',1,0.889175,86,532801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',15.5202,180731015,100228,NULL,'2023-09-11 09:28:44',1694424524,NULL),(1872834815,25498025,1,2964509,1,1,1,'A',1,0.911111,45,789868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',16.1568,174306729,17152,NULL,'2022-09-02 11:02:51',1662116571,NULL),(1872892682,25498025,1,3507768,1,1,1,'B',1,0.841121,94,464033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 321}}',17.9766,174306020,141780,NULL,'2022-09-02 10:12:54',1662113574,NULL),(1872934531,25498025,1,1149619,0,1,1,'A',1,0.935714,70,568043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',18.0081,174308045,37962,NULL,'2022-09-02 12:24:43',1662121483,NULL),(1873796513,25498025,1,3603344,1,1,1,'S',1,0.990196,51,838598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',18.271,175618253,26974,NULL,'2022-11-11 20:09:27',1668197367,NULL),(1872857732,25498025,1,3585881,1,1,1,'A',1,0.908602,93,757727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',19.8029,174308171,59970,NULL,'2022-09-02 12:33:00',1662121980,NULL),(1872857139,25498025,1,3670993,1,1,1,'A',1,0.946667,75,817360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',20.587,174308213,39780,NULL,'2022-09-02 12:36:36',1662122196,NULL),(1872933780,25498025,1,2380374,0,1,1,'A',1,0.964286,48,741896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',21.5798,174308781,22493,NULL,'2022-09-02 13:08:39',1662124119,NULL),(1872843858,25498025,1,819684,1,1,1,'A',1,0.981132,104,829222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',22.1563,174307598,68897,NULL,'2022-09-02 11:55:47',1662119747,NULL),(1872920565,25498025,1,757973,0,1,1,'B',1,0.879781,71,266412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',22.3094,174314647,70844,NULL,'2022-09-02 19:13:18',1662145998,NULL),(1872846027,25498025,1,2719046,1,1,1,'A',1,0.969828,100,736254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',22.7983,174308865,80845,NULL,'2022-09-02 13:13:32',1662124412,NULL),(1872834751,25498025,1,2964508,1,1,1,'A',1,0.903509,57,781671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',23.0652,174306820,23955,NULL,'2022-09-02 11:08:02',1662116882,NULL),(1873063535,25498025,1,1205931,0,1,1,'B',1,0.855856,87,487531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',23.6707,174485172,68454,NULL,'2022-09-11 21:34:24',1662932064,NULL),(1875080576,25498025,1,2636037,1,1,1,'B',1,0.884181,151,184428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 354}}',24.8955,177559900,147100,NULL,'2023-02-25 20:45:43',1677357943,NULL),(1872896777,25498025,1,1000650,1,1,1,'X',1,1,95,892247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',25.4105,174308810,58128,NULL,'2022-09-02 13:10:20',1662124220,NULL),(1875114861,25498025,1,3603343,1,1,1,'S',1,0.957447,94,810431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',26.241,177560122,66396,NULL,'2023-02-25 21:04:10',1677359050,NULL),(1873796520,25498025,1,3603344,1,1,1,'S',1,0.960784,51,830454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',26.285,175618269,26182,NULL,'2022-11-11 20:10:27',1668197427,NULL),(1872889395,25498025,1,3322920,1,1,1,'S',1,0.989362,94,907538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',26.4608,174306300,63226,NULL,'2022-09-02 10:34:22',1662114862,NULL),(1875051608,25498025,1,2895077,0,1,1,'S',1,0.956522,46,897334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',27.2142,177559565,21034,NULL,'2023-02-25 20:21:35',1677356495,NULL),(1872823124,25498025,1,391562,1,1,1,'A',1,0.9375,96,757192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',27.5168,174306652,51187,NULL,'2022-09-02 10:57:12',1662116232,NULL),(1872939856,25498025,1,2895075,0,1,1,'A',1,0.945946,74,809780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',28.4939,174307032,43578,NULL,'2022-09-02 11:20:46',1662117646,NULL),(1872928385,25498025,1,781907,0,1,1,'B',1,0.892453,147,586704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 265}}',28.8461,174306993,186156,NULL,'2022-09-02 11:18:33',1662117513,NULL),(1872928396,25498025,1,781908,1,1,1,'S',1,0.97546,163,832153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',29.8101,174306414,129319,NULL,'2022-09-02 10:42:43',1662115363,NULL),(1872945950,25498025,1,3750328,1,1,1,'A',1,0.967391,180,822315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',29.8325,174307509,168720,NULL,'2022-09-02 11:50:04',1662119404,NULL),(1872856390,25498025,1,3670709,1,1,1,'A',1,0.936,125,756162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',30.9692,174308261,87940,NULL,'2022-09-02 12:39:55',1662122395,NULL),(1872833996,25498025,1,2962412,1,1,1,'A',1,0.903333,150,722602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',31.4127,174308445,112257,NULL,'2022-09-02 12:50:27',1662123027,NULL),(1872843864,25498025,1,819684,1,1,1,'A',1,0.948113,106,833587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',32.0051,174307662,72749,NULL,'2022-09-02 11:59:09',1662119949,NULL),(1872846943,25498025,1,3577146,1,1,1,'S',1,0.977778,135,868475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',32.1656,174307933,96444,NULL,'2022-09-02 12:17:07',1662121027,NULL),(1875111030,25498025,1,2715941,1,1,1,'S',1,0.988636,132,924648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',33.1829,177560002,105770,NULL,'2023-02-25 20:54:07',1677358447,NULL),(1872888244,25498025,1,71923,0,1,1,'A',1,0.930435,211,712553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',33.3855,174307179,172320,NULL,'2022-09-02 11:28:58',1662118138,NULL),(1872844615,25498025,1,2715942,1,1,1,'S',1,0.97561,82,927417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',33.7477,174309012,46763,NULL,'2022-09-02 13:22:10',1662124930,NULL),(1875081769,25498025,1,3322920,1,1,1,'A',1,0.93617,94,845219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 94}}',34.7739,177559738,63206,NULL,'2023-02-25 20:33:46',1677357226,NULL),(1872892686,25498025,1,3507768,1,1,1,'A',1,0.984424,155,781655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 321}}',35.0934,174306226,239773,NULL,'2022-09-02 10:29:20',1662114560,NULL),(1872826956,25498025,1,818077,0,1,1,'S',1,0.99359,156,883513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',35.2208,174309204,114707,NULL,'2022-09-02 13:34:06',1662125646,NULL),(1873814663,25498025,1,3620610,1,1,1,'S',1,0.952941,85,850958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.9733,175618399,51258,NULL,'2022-11-11 20:17:26',1668197846,NULL),(1872837872,25498025,1,3570859,1,1,1,'S',1,0.98954,239,908505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',39.7053,174307439,243688,NULL,'2022-09-02 11:46:12',1662119172,NULL),(1873838561,25498025,1,1292934,0,1,1,'S',1,0.976852,108,921516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',43.0437,175618433,71807,NULL,'2022-11-11 20:19:18',1668197958,NULL),(1872857237,25498025,1,1856878,1,1,1,'S',1,0.966176,340,857351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',44.8092,174308696,298018,NULL,'2022-09-02 13:04:27',1662123867,NULL),(1875430218,25498025,1,2636308,1,1,1,'S',1,0.962963,162,943218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',46.9487,178108792,136485,NULL,'2023-03-29 15:26:42',1680103602,NULL),(1875430253,25498025,1,2636309,1,1,1,'S',1,0.970149,268,834537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',53.8478,178108846,234965,NULL,'2023-03-29 15:30:52',1680103852,NULL),(1866672151,25499181,1,1661767,0,1,1,'D',1,0.482558,11,66567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 28}, \"maximum_statistics\": {\"great\": 86}}',0.051013,165234946,49548,NULL,'2021-08-24 14:58:07',1629817087,NULL),(2663710757,25499181,1,1864883,0,1,1,'C',1,0.735849,28,331028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 28, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 53}}',1.62283,183519461,32772,NULL,'2024-04-13 04:29:09',1712982549,NULL),(1872303135,25500017,1,801372,0,1,1,'C',1,0.751701,45,270705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',NULL,173337252,44350,NULL,'2022-07-16 06:16:03',1657952163,NULL),(1872204073,25500017,1,1292933,0,1,1,'C',1,0.795566,90,378410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',9.54808,173337289,91158,NULL,'2022-07-16 06:17:59',1657952279,NULL),(1873106032,25500017,1,1608664,0,1,1,'B',1,0.899244,81,165721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',27.9696,174739375,151477,NULL,'2022-09-26 06:44:14',1664174654,NULL),(1867183881,25500578,1,2059692,1,1,1,'D',1,0.194376,7,1796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 1179, \"great\": 190}, \"maximum_statistics\": {\"great\": 1618}}',0.000001,166012911,99150,NULL,'2021-09-21 13:06:19',1632229579,NULL),(1866726572,25503557,1,912808,1,1,1,'C',1,0.79889,68,173636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 470}, \"maximum_statistics\": {\"great\": 721}}',NULL,165328065,239918,NULL,'2021-08-27 16:35:50',1630082150,NULL),(1866744133,25503557,1,1564492,1,1,1,'C',1,0.731765,194,144170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 100, \"great\": 494}, \"maximum_statistics\": {\"great\": 850}}',NULL,165310919,303774,NULL,'2021-08-27 02:54:51',1630032891,NULL),(1866804200,25503557,1,1864007,1,1,1,'D',1,0.672576,51,87475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 147, \"great\": 478}, \"maximum_statistics\": {\"great\": 959}}',10.0239,165522868,255822,NULL,'2021-09-03 15:01:01',1630681261,NULL),(1866714865,25503557,1,2088216,1,1,1,'C',1,0.778325,98,161851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 135, \"great\": 700}, \"maximum_statistics\": {\"great\": 1015}}',22.755,165266849,337542,NULL,'2021-08-25 16:03:45',1629907425,NULL),(1875267216,25503557,1,2169268,1,1,1,'C',1,0.749559,110,280080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 567}}',25.1137,177918284,218794,NULL,'2023-03-18 15:46:43',1679154403,NULL),(1866725255,25503557,1,1864008,1,1,1,'C',1,0.732759,84,267110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 52, \"great\": 349}, \"maximum_statistics\": {\"great\": 638}}',25.6172,165251375,267944,NULL,'2021-08-25 03:03:23',1629860603,NULL),(1866726230,25503557,1,1749188,1,1,1,'B',1,0.815189,149,205404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 151, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1534}}',34.6592,165265668,568456,NULL,'2021-08-25 15:16:48',1629904608,NULL),(1866705730,25503557,1,165412,1,1,1,'B',1,0.808405,135,198251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 67, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',42.9153,165266586,271882,NULL,'2021-08-25 15:53:39',1629906819,NULL),(1866728421,25503557,1,532726,1,1,1,'B',1,0.817531,167,424652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 380}, \"maximum_statistics\": {\"great\": 559}}',43.7566,165251315,343624,NULL,'2021-08-25 03:00:18',1629860418,NULL),(1866680701,25503557,1,793845,1,1,1,'C',1,0.788008,160,179931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 102, \"great\": 712}, \"maximum_statistics\": {\"great\": 1059}}',45.0123,165265734,449084,NULL,'2021-08-25 15:19:34',1629904774,NULL),(1866712904,25503557,1,2085481,1,1,1,'B',1,0.851955,264,248427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 549}, \"maximum_statistics\": {\"great\": 716}}',50.0981,165255323,358182,NULL,'2021-08-25 06:55:41',1629874541,NULL),(1866688622,25503557,1,813331,1,1,1,'B',1,0.825088,335,219866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 64, \"great\": 616}, \"maximum_statistics\": {\"great\": 849}}',54.131,165255248,442188,NULL,'2021-08-25 06:50:17',1629874217,NULL),(1866753310,25503557,1,1364268,1,1,1,'B',1,0.849544,198,481816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 497}, \"maximum_statistics\": {\"great\": 658}}',54.1482,165234906,476908,NULL,'2021-08-24 14:56:44',1629817004,NULL),(1866776242,25503557,1,104382,0,1,1,'B',1,0.850064,174,468527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 600}, \"maximum_statistics\": {\"great\": 777}}',61.7416,165235053,418916,NULL,'2021-08-24 15:02:03',1629817323,NULL),(1866756149,25503557,1,261725,1,1,1,'B',1,0.862157,135,240267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 41, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',77.2129,165266756,387078,NULL,'2021-08-25 15:59:55',1629907195,NULL),(1866778523,25503557,1,107070,1,1,1,'B',1,0.870647,162,554409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 603}}',80.0736,165255168,425528,NULL,'2021-08-25 06:44:54',1629873894,NULL),(1866682380,25503557,1,797335,0,1,1,'B',1,0.855243,167,485947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 639}}',82.9952,165234717,402452,NULL,'2021-08-24 14:50:27',1629816627,NULL),(1866785613,25503557,1,745593,1,1,1,'B',1,0.868619,159,266884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',87.1936,165265464,317110,NULL,'2021-08-25 15:08:59',1629904139,NULL),(1866742089,25503557,1,1557977,1,1,1,'B',1,0.885846,312,577027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 86, \"great\": 1847}, \"maximum_statistics\": {\"great\": 2282}}',91.3462,165235213,1553472,NULL,'2021-08-24 15:08:42',1629817722,NULL),(1875363765,25503557,1,1749187,1,1,1,'B',1,0.873016,463,561775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 19, \"great\": 865}, \"maximum_statistics\": {\"great\": 1134}}',92.8213,177918145,796732,NULL,'2023-03-18 15:40:58',1679154058,NULL),(1866759803,25503557,1,2130686,1,1,1,'B',1,0.896401,366,315154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',96.2235,165265303,548760,NULL,'2021-08-25 15:02:57',1629903777,NULL),(1866758560,25503557,1,1012279,1,1,1,'B',1,0.876569,395,276527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 559}, \"maximum_statistics\": {\"great\": 717}}',101.588,165265396,370244,NULL,'2021-08-25 15:06:07',1629903967,NULL),(1866757287,25503557,1,1582772,1,1,1,'A',1,0.901754,242,309863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 570}}',114.8,165265874,314980,NULL,'2021-08-25 15:24:45',1629905085,NULL),(1866776493,25503557,1,104635,1,1,1,'A',1,0.913548,426,328721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 653}, \"maximum_statistics\": {\"great\": 775}}',121.717,165265535,462868,NULL,'2021-08-25 15:11:33',1629904293,NULL),(1866726105,25503557,1,1749186,1,1,1,'A',1,0.921111,379,338574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1350}}',130.542,165255403,731070,NULL,'2021-08-25 07:00:34',1629874834,NULL),(1866703619,25503557,1,162520,0,1,1,'B',1,0.89897,535,645831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 641}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',165.419,165327962,673458,NULL,'2021-08-27 16:32:12',1630081932,NULL),(1866703572,25503557,1,162520,0,1,1,'A',1,0.929215,321,369395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',227.615,165311181,507400,NULL,'2021-08-27 03:07:23',1630033643,NULL),(1870998420,25504025,1,2025911,0,1,1,'C',1,0.78266,79,320782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 421}}',6.89464,171526756,145908,NULL,'2022-04-29 11:37:04',1651232224,NULL),(1866744097,25504216,1,2348987,0,1,1,'B',1,0.821782,41,413819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',6.11306,165230467,44819,NULL,'2021-08-24 12:07:03',1629806823,NULL),(1872801309,25504216,1,2630804,1,1,1,'B',1,0.850806,48,440175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',8.03365,174276342,45966,NULL,'2022-08-31 15:50:43',1661961043,NULL),(1872927782,25504216,1,2854814,0,1,1,'B',1,0.856164,49,434175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',9.38445,174348797,50110,NULL,'2022-09-04 11:09:54',1662289794,NULL),(1872842065,25504216,1,1981516,0,1,1,'A',1,0.923781,124,685189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',13.9295,174290788,106453,NULL,'2022-09-01 12:55:15',1662036915,NULL),(1872920027,25505397,1,310871,0,1,1,'D',1,0.629214,20,198438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 41}, \"maximum_statistics\": {\"great\": 89}}',0.638584,174398142,63737,NULL,'2022-09-07 06:56:09',1662533769,NULL),(1872794286,25512531,1,1119784,0,1,1,'C',1,0.765823,21,295751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',2.7003,174148702,29925,NULL,'2022-08-24 21:24:50',1661376290,NULL),(1868711493,25517703,1,3023186,0,1,1,'D',1,0.679389,25,195424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',1.36664,168084764,30898,NULL,'2021-12-08 23:14:22',1639005262,NULL),(1866729560,25517703,1,2509131,0,1,1,'C',1,0.737069,68,287218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',2.19732,165284068,41976,NULL,'2021-08-26 05:53:30',1629957210,NULL),(1866718343,25522398,1,46803,0,1,1,'C',1,0.742063,33,295215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.55995,165287298,50972,NULL,'2021-08-26 09:13:46',1629969226,NULL),(1867656518,25522398,1,2092274,0,1,1,'C',1,0.77821,173,381751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 257}}',5.55156,166541282,136800,NULL,'2021-10-11 05:16:18',1633929378,NULL),(1867664923,25522398,1,1981516,0,1,1,'B',1,0.823171,52,385413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',6.02069,166567644,57021,NULL,'2021-10-12 04:38:50',1634013530,NULL),(1866715526,25522398,1,487707,0,1,1,'B',1,0.827586,87,523968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',7.69658,165287333,39760,NULL,'2021-08-26 09:15:25',1629969325,NULL),(1868476407,25522398,1,1504000,0,1,1,'B',1,0.845324,77,455094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',9.57081,167944215,57667,NULL,'2021-12-03 13:10:52',1638537052,NULL),(1868501129,25522398,1,1774604,0,1,1,'B',1,0.848138,53,426890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',11.1794,167946617,127287,NULL,'2021-12-03 14:53:31',1638543211,NULL),(1873378981,25522472,1,3367374,1,1,1,'C',1,0.758197,59,324866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 122}}',6.34511,175182846,42818,NULL,'2022-10-19 18:19:21',1666203561,NULL),(1867181274,25522472,1,3205768,0,1,1,'B',1,0.803125,68,380149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 108, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 160}}',8.91354,165878444,77900,NULL,'2021-09-16 18:23:40',1631816620,NULL),(2844498502,25522472,1,4572563,1,1,1,'B',1,0.805195,31,361887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',9.30488,183944075,86176,NULL,'2024-05-17 13:21:08',1715952068,NULL),(1867178835,25522472,1,3076504,0,1,1,'B',1,0.803419,55,357353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',10.3852,165816042,124062,NULL,'2021-09-14 12:56:24',1631624184,NULL),(2646435276,25522472,1,2162596,0,1,1,'B',1,0.884211,95,632567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',10.4159,183481520,72300,NULL,'2024-04-09 18:47:57',1712688477,NULL),(2697889190,25522472,1,4556597,1,1,1,'B',1,0.83689,211,515599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',17.2078,183601762,237706,NULL,'2024-04-19 18:23:28',1713551008,NULL),(1867178948,25522472,1,3076505,1,1,1,'S',1,0.958159,239,847114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',27.8266,165815954,210747,NULL,'2021-09-14 12:52:02',1631623922,NULL),(1869890431,25525389,1,3172352,1,1,1,'B',1,0.804082,80,358241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 245}}',7.48941,170066630,87996,NULL,'2022-02-25 19:28:12',1645817292,NULL),(1869994423,25525389,1,3288466,0,1,1,'B',1,0.84689,72,438424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',10.9144,170066256,80066,NULL,'2022-02-25 19:09:04',1645816144,NULL),(1874873725,25532686,1,487707,0,1,1,'D',1,0.689655,25,224528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',1.55071,177455088,22650,NULL,'2023-02-20 00:16:52',1676852212,NULL),(1874891191,25532686,1,556959,0,1,1,'C',1,0.718518,39,238316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 135}}',3.13555,177455205,36678,NULL,'2023-02-20 00:26:12',1676852772,NULL),(1871943599,25533602,1,3606262,1,1,1,'D',1,0.439516,12,88134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 33}, \"maximum_statistics\": {\"great\": 124}}',0.032612,173090532,45776,NULL,'2022-07-04 22:06:30',1656972390,NULL),(1872025794,25533602,1,391578,0,1,1,'C',1,0.795302,66,380315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 149}}',7.71893,173095653,97194,NULL,'2022-07-05 04:47:12',1656996432,NULL),(1873298130,25533645,1,354118,0,1,1,'D',1,0.589286,11,250088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',0.219897,174889005,143004,NULL,'2022-10-03 09:55:16',1664790916,NULL),(1866856962,25533645,1,2954083,0,1,1,'B',1,0.816216,69,196996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',8.39298,165465469,125114,NULL,'2021-09-01 09:34:51',1630488891,NULL),(1873258186,25533645,1,2954083,0,1,1,'B',1,0.860811,75,457797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 370}}',15.6908,174888975,148394,NULL,'2022-10-03 09:52:41',1664790761,NULL),(1866889044,25533645,1,1981516,0,1,1,'A',1,0.935976,164,400471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',15.9889,165465680,96877,NULL,'2021-09-01 09:47:46',1630489666,NULL),(1866806028,25533645,1,1774604,0,1,1,'B',1,0.889685,121,275190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',17.423,165465558,145480,NULL,'2021-09-01 09:40:18',1630489218,NULL),(1868198645,25535885,1,1832115,0,1,1,'B',1,0.838583,90,229991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 127}}',8.46799,167317322,50944,NULL,'2021-11-08 05:15:06',1636348506,NULL),(3365279728,25535885,1,1790166,1,1,1,'A',1,0.915323,195,636758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',18.9125,185095931,174633,NULL,'2024-08-19 14:45:50',1724078750,NULL),(1868931293,25535885,1,1832115,0,1,1,'A',1,0.940945,127,761757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',24.6727,168400359,104856,NULL,'2021-12-21 09:24:50',1640078690,NULL),(1868030680,25537992,1,2092274,0,1,1,'C',1,0.749027,32,268394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 257}}',3.74227,167241342,70842,NULL,'2021-11-05 14:37:39',1636123059,NULL),(1876375878,25539044,1,1898550,0,1,1,'C',1,0.71656,48,281694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',2.30427,179457543,74994,NULL,'2023-06-20 00:25:40',1687220740,NULL),(1866697439,25547598,1,1832115,0,1,1,'C',1,0.799213,42,348634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',5.79419,165336701,43894,NULL,'2021-08-27 22:36:17',1630103777,NULL),(1869925067,25547598,1,3333452,0,1,1,'C',1,0.791667,76,409625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',9.66029,169941783,46666,NULL,'2022-02-20 17:04:21',1645376661,NULL),(1873631267,25547598,1,3615989,1,1,1,'A',1,0.941296,137,665311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 247}}',28.3018,175433100,154825,NULL,'2022-11-01 21:10:03',1667337003,NULL),(1873614179,25547598,1,2410311,1,1,1,'A',1,0.912304,175,657177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',32.4645,175550091,288600,NULL,'2022-11-07 22:41:06',1667860866,NULL),(1872508070,25548207,1,3598261,1,1,1,'B',1,0.878277,87,488800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',13.9918,173711869,114966,NULL,'2022-08-03 00:13:15',1659485595,NULL),(1875628593,25559919,1,428275,0,1,1,'D',1,0.66129,61,166196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 117, \"great\": 337}, \"maximum_statistics\": {\"great\": 682}}',NULL,178382597,210868,NULL,'2023-04-14 00:53:20',1681433600,NULL),(1866854289,25559919,1,1832115,0,1,1,'D',1,0.614173,26,73057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 127}}',0.606361,165357461,30498,NULL,'2021-08-28 15:15:00',1630163700,NULL),(1867651416,25559919,1,1773385,0,1,1,'D',1,0.603801,39,144120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 70, \"great\": 141}, \"maximum_statistics\": {\"great\": 342}}',0.810515,166603552,95619,NULL,'2021-10-13 15:11:07',1634137867,NULL),(1868583922,25559919,1,3317389,0,1,1,'D',1,0.678571,25,221926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',0.988333,167900944,20366,NULL,'2021-12-01 17:15:13',1638378913,NULL),(1871549138,25559919,1,1807822,0,1,1,'D',1,0.691176,29,205077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',1.18945,172421543,16840,NULL,'2022-06-05 22:34:16',1654468456,NULL),(1866756909,25559919,1,1582770,0,1,1,'D',1,0.689076,28,278816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 119}}',1.58344,165326176,104628,NULL,'2021-08-27 15:23:57',1630077837,NULL),(1868695468,25559919,1,2683934,0,1,1,'C',1,0.739496,36,261373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',2.82427,168157696,32054,NULL,'2021-12-11 17:59:28',1639245568,NULL),(1866879422,25559919,1,1832115,0,1,1,'B',1,0.88189,58,528026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',14.9405,165449112,62466,NULL,'2021-08-31 17:26:54',1630430814,NULL),(1877393772,25559919,1,2846067,1,1,1,'A',1,0.916667,90,578207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',18.219,180970294,80590,NULL,'2023-09-27 23:42:43',1695858163,NULL),(1871939751,25561200,1,951538,0,1,1,'C',1,0.708333,30,208060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 132}}',1.51383,173045076,94236,NULL,'2022-07-02 19:58:43',1656791923,NULL),(3653085033,25569750,1,2124068,0,1,1,'D',1,0.686364,24,270916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',1.24613,185709032,90445,NULL,'2024-10-09 14:40:15',1728484815,NULL),(1874389854,25570343,1,46803,0,1,1,'C',1,0.722222,30,284418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.17476,176738461,55116,NULL,'2023-01-10 19:31:54',1673379114,NULL),(1874450045,25570343,1,1937980,0,1,1,'C',1,0.787433,124,394188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 374}}',11.7605,176574787,196335,NULL,'2023-01-02 03:45:16',1672631116,NULL),(1875128041,25573347,1,3788527,1,1,1,'B',1,0.816901,47,433748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',7.08493,177759501,33085,NULL,'2023-03-09 15:39:26',1678376366,NULL),(1875319122,25573347,1,3714430,1,1,1,'B',1,0.832168,129,477128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 143}}',9.01401,177890194,88060,NULL,'2023-03-17 02:22:08',1679019728,NULL),(1866877000,25577811,1,2100418,0,1,1,'D',1,0.508197,10,109920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 22}, \"maximum_statistics\": {\"great\": 61}}',0.083217,165357523,78120,NULL,'2021-08-28 15:16:53',1630163813,NULL),(1867963271,25577811,1,1832115,0,1,1,'D',1,0.503937,21,42327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 48}, \"maximum_statistics\": {\"great\": 127}}',0.096584,167164201,26146,NULL,'2021-11-02 13:25:03',1635859503,NULL),(1866876090,25577811,1,1976049,0,1,1,'D',1,0.494845,17,57204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 71, \"great\": 69}, \"maximum_statistics\": {\"great\": 194}}',0.1022,165357274,45852,NULL,'2021-08-28 15:08:32',1630163312,NULL),(1866814536,25577811,1,1442771,0,1,1,'D',1,0.65625,58,158045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.854967,165356978,33701,NULL,'2021-08-28 14:57:19',1630162639,NULL),(1875214751,25581702,1,858833,0,1,1,'C',1,0.742424,56,311268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 54, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',3.5486,177744929,40849,NULL,'2023-03-08 17:27:05',1678296425,NULL),(1875216685,25581702,1,383538,1,1,1,'C',1,0.799492,55,342957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',8.02359,177776813,89135,NULL,'2023-03-10 15:32:06',1678462326,NULL),(1874383496,25581702,1,2009746,0,1,1,'B',1,0.866109,79,484249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',12.8859,176610549,108674,NULL,'2023-01-04 01:37:46',1672796266,NULL),(1874479885,25581702,1,3927928,1,1,1,'B',1,0.894515,128,591644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',16.8481,176595833,146696,NULL,'2023-01-03 07:17:48',1672730268,NULL),(1875214562,25581702,1,858832,1,1,1,'S',1,0.959302,172,846069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',46.5014,177776709,169700,NULL,'2023-03-10 15:26:32',1678461992,NULL),(1867063580,25585198,1,1778469,1,1,1,'B',1,0.835391,94,450506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',NULL,165757426,137234,NULL,'2021-09-12 05:16:58',1631423818,NULL),(1866901732,25585198,1,2003950,0,1,1,'D',1,0.553333,18,85523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 84}, \"maximum_statistics\": {\"great\": 225}}',0.335956,165376034,41434,NULL,'2021-08-29 05:27:10',1630214830,NULL),(1866808321,25585198,1,1427533,0,1,1,'D',1,0.554237,21,86027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 105}, \"maximum_statistics\": {\"great\": 295}}',0.442669,165399703,60334,NULL,'2021-08-29 23:58:12',1630281492,NULL),(1866893037,25585198,1,262555,0,1,1,'D',1,0.627747,44,137696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 68, \"great\": 161}, \"maximum_statistics\": {\"great\": 364}}',1.18904,165401286,105902,NULL,'2021-08-30 01:26:40',1630286800,NULL),(1866946346,25585198,1,118487,0,1,1,'D',1,0.663121,28,234475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 141}}',1.60747,165565975,80083,NULL,'2021-09-05 01:43:06',1630806186,NULL),(1866860831,25585198,1,2678562,1,1,1,'D',1,0.665399,25,171567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 138}, \"maximum_statistics\": {\"great\": 263}}',1.9422,165397653,71272,NULL,'2021-08-29 22:00:41',1630274441,NULL),(1866907160,25585198,1,1257655,0,1,1,'D',1,0.669118,64,171487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 136}, \"maximum_statistics\": {\"great\": 272}}',2.08989,165376881,68580,NULL,'2021-08-29 06:16:04',1630217764,NULL),(1866872893,25585198,1,1513236,0,1,1,'D',1,0.687919,38,187270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 164}, \"maximum_statistics\": {\"great\": 298}}',2.09656,165376523,75504,NULL,'2021-08-29 05:56:52',1630216612,NULL),(1867086975,25585198,1,154460,1,1,1,'C',1,0.729858,38,252626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 121}, \"maximum_statistics\": {\"great\": 211}}',5.56599,165756878,74987,NULL,'2021-09-12 04:47:08',1631422028,NULL),(1866927726,25585198,1,2388386,1,1,1,'B',1,0.846154,129,512681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',6.27909,165553727,95247,NULL,'2021-09-04 16:04:14',1630771454,NULL),(1866906924,25585198,1,2734860,1,1,1,'C',1,0.712121,108,254947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 67, \"great\": 319}, \"maximum_statistics\": {\"great\": 594}}',6.28374,165399996,221491,NULL,'2021-08-30 00:13:02',1630282382,NULL),(1866855358,25585198,1,1716498,1,1,1,'B',1,0.8125,59,368621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',6.45557,165377031,46968,NULL,'2021-08-29 06:23:39',1630218219,NULL),(1867030137,25585198,1,247192,1,1,1,'C',1,0.797203,89,396499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',7.42456,165617782,79376,NULL,'2021-09-06 23:08:20',1630969700,NULL),(1866829711,25585198,1,34920,0,1,1,'C',1,0.765509,159,332690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 255}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',9.52896,165399897,284481,NULL,'2021-08-30 00:08:26',1630282106,NULL),(1866833340,25585198,1,38606,1,1,1,'B',1,0.833333,87,450373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',11.7388,165391104,299888,NULL,'2021-08-29 17:18:05',1630257485,NULL),(1867083374,25585198,1,2509131,0,1,1,'B',1,0.883621,113,611054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',12.0508,165757362,76524,NULL,'2021-09-12 05:12:40',1631423560,NULL),(1866946581,25585198,1,118488,1,1,1,'B',1,0.814748,85,392551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 278}}',12.8168,165566033,148114,NULL,'2021-09-05 01:45:53',1630806353,NULL),(1866972561,25585198,1,154456,1,1,1,'C',1,0.793269,52,330470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 312}}',12.917,165596863,106232,NULL,'2021-09-06 04:05:54',1630901154,NULL),(1869036556,25585198,1,3122306,1,1,1,'B',1,0.856771,71,478315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',13.7934,168756435,97086,NULL,'2022-01-04 00:45:15',1641257115,NULL),(1866829772,25585198,1,34921,0,1,1,'B',1,0.820872,137,380552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 321}}',13.924,165397614,174518,NULL,'2021-08-29 21:58:30',1630274310,NULL),(1867143052,25585198,1,1526023,0,1,1,'B',1,0.800403,160,440213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',14.0032,165757107,157066,NULL,'2021-09-12 04:58:54',1631422734,NULL),(1867066726,25585198,1,19881,0,1,1,'B',1,0.831429,104,405263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',14.1052,165757223,77666,NULL,'2021-09-12 05:05:47',1631423147,NULL),(1868335324,25585198,1,346507,1,1,1,'B',1,0.850917,79,445527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',14.746,167641671,88435,NULL,'2021-11-21 03:21:51',1637464911,NULL),(1873861288,25585198,1,2692636,1,1,1,'B',1,0.821375,101,404129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 497}, \"maximum_statistics\": {\"great\": 669}}',17.8608,175966747,324640,NULL,'2022-11-30 15:23:28',1669821808,NULL),(1868765344,25585198,1,3219800,1,1,1,'A',1,0.943299,97,697457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',18.2661,168382743,58138,NULL,'2021-12-20 15:50:31',1640015431,NULL),(1867266766,25585198,1,2916469,1,1,1,'B',1,0.875977,101,492984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 414}, \"maximum_statistics\": {\"great\": 512}}',25.5551,165945822,242064,NULL,'2021-09-19 00:11:33',1632010293,NULL),(1871868232,25585198,1,3520355,1,1,1,'B',1,0.872694,60,470645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',26.6065,172935209,106278,NULL,'2022-06-28 02:52:59',1656384779,NULL),(1867615934,25585198,1,3013656,1,1,1,'A',1,0.946996,146,711130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',27.0449,166494374,186624,NULL,'2021-10-09 15:28:50',1633793330,NULL),(1876933560,25588042,1,2281226,1,1,1,'A',1,0.969231,63,771772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',16.462,180423283,38952,NULL,'2023-08-21 17:07:19',1692637639,NULL),(1866863395,25595225,1,1832115,0,1,1,'D',1,0.649606,23,13950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',0.539709,165387387,29766,NULL,'2021-08-29 14:49:12',1630248552,NULL),(3677388440,25595225,1,2222443,1,1,1,'C',1,0.735849,19,340301,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 66, \"ignore_hit\": 4, \"ignore_miss\": 35, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 4, \"large_bonus\": 6, \"small_bonus\": 36}, \"total_score_without_mods\": 340301}',3.25043,NULL,0,'2024-10-13 18:54:04','2024-10-13 18:54:41',1728845681,7739),(3677394436,25595225,1,2222443,1,1,1,'B',1,0.825472,32,507957,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 75, \"ignore_hit\": 4, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 4, \"large_bonus\": 6, \"small_bonus\": 36}, \"total_score_without_mods\": 507957}',10.977,NULL,0,'2024-10-13 18:55:14','2024-10-13 18:55:50',1728845750,7739),(3677429336,25595225,1,4030171,1,1,1,'B',1,0.844512,143,580741,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 240, \"ignore_hit\": 72, \"ignore_miss\": 50, \"large_bonus\": 70, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 72, \"large_bonus\": 95, \"small_bonus\": 50}, \"total_score_without_mods\": 580741}',13.8289,NULL,0,'2024-10-13 19:00:32','2024-10-13 19:02:33',1728846153,7739),(3677405547,25595225,1,2231839,1,1,1,'S',1,0.97541,61,930962,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 58, \"ignore_hit\": 11, \"ignore_miss\": 54, \"large_bonus\": 6, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 11, \"large_bonus\": 6, \"small_bonus\": 107}, \"total_score_without_mods\": 930962}',17.1162,NULL,0,'2024-10-13 18:57:21','2024-10-13 18:57:56',1728845876,7739),(3677397977,25595225,1,2222443,1,1,1,'B',1,0.886792,38,633584,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 86, \"ignore_hit\": 4, \"ignore_miss\": 35, \"large_bonus\": 4, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 4, \"large_bonus\": 6, \"small_bonus\": 36}, \"total_score_without_mods\": 633584}',18.4178,NULL,0,'2024-10-13 18:55:54','2024-10-13 18:56:29',1728845789,7739),(1866865604,25595931,1,1832115,0,1,1,'D',1,0.688976,24,191798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',1.43517,165398145,30784,NULL,'2021-08-29 22:27:40',1630276060,NULL),(2752730765,25595931,1,1833918,0,1,1,'C',1,0.717949,29,235491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 116}, \"maximum_statistics\": {\"great\": 195}}',2.59185,183736867,58461,NULL,'2024-04-30 03:51:43',1714449103,NULL),(1866907215,25595931,1,1004197,0,1,1,'B',1,0.826425,49,367587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 193}}',5.26869,165420646,88102,NULL,'2021-08-30 17:22:47',1630344167,NULL),(1866888371,25595931,1,516754,0,1,1,'B',1,0.834043,109,462163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',5.97584,165398667,123701,NULL,'2021-08-29 23:01:28',1630278088,NULL),(2773501000,25595931,1,2085475,1,1,1,'A',1,0.902985,65,656122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',11.6523,183785162,217504,NULL,'2024-05-04 01:27:55',1714786075,NULL),(1866845897,25595931,1,46803,0,1,1,'B',1,0.876984,126,568207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6022,165398051,85410,NULL,'2021-08-29 22:23:04',1630275784,NULL),(2757465112,25595931,1,2037400,0,1,1,'A',1,0.906883,180,599651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',18.8016,183747965,179911,NULL,'2024-05-01 00:23:05',1714522985,NULL),(2854396839,25595931,1,2085475,1,1,1,'S',1,0.977612,67,881019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',22.4779,183965704,232685,NULL,'2024-05-19 03:32:34',1716089554,NULL),(1876970726,25600093,1,4185285,1,1,1,'D',1,0.636499,36,141580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',1.27024,180428840,85848,NULL,'2023-08-22 03:14:19',1692674059,NULL),(1872089907,25604838,1,46803,0,1,1,'D',1,0.694444,36,237942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.35264,173205730,46933,NULL,'2022-07-10 03:31:38',1657423898,NULL),(1872374832,25606976,1,3298140,1,1,1,'C',1,0.75,56,276780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 292}}',5.78928,173654756,87692,NULL,'2022-07-31 08:27:21',1659256041,NULL),(1866877830,25606976,1,2699209,0,1,1,'C',1,0.776829,101,347880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 410}}',8.33874,165489095,166479,NULL,'2021-09-02 07:28:42',1630567722,NULL),(1872666286,25606976,1,3620149,1,1,1,'S',1,0.977273,330,856253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',36.01,174027252,446900,NULL,'2022-08-18 13:56:15',1660830975,NULL),(2297083247,25616997,1,1582613,0,1,1,'C',1,0.758333,59,278975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 354}, \"maximum_statistics\": {\"great\": 600}}',8.84122,182682044,212678,NULL,'2024-02-06 02:55:59',1707188159,NULL),(1866859370,25618929,1,192631,0,1,1,'D',1,0.697115,34,276083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 104}}',2.38794,165507747,101995,NULL,'2021-09-03 00:29:23',1630628963,NULL),(1866852271,25618929,1,1939271,1,1,1,'C',1,0.700301,46,211157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 201}, \"maximum_statistics\": {\"great\": 332}}',3.13002,165507849,102310,NULL,'2021-09-03 00:36:47',1630629407,NULL),(1866857574,25618929,1,2320817,1,1,1,'B',1,0.84322,56,426145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',10.1102,165429308,44454,NULL,'2021-08-31 00:28:37',1630369717,NULL),(1870151722,25618929,1,3302477,1,1,1,'B',1,0.878906,62,529743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',12.5829,170356828,68750,NULL,'2022-03-10 02:30:07',1646879407,NULL),(1873383350,25618929,1,2346465,1,1,1,'A',1,0.923077,90,756822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',16.8292,175123061,68248,NULL,'2022-10-16 06:52:31',1665903151,NULL),(1866844017,25618929,1,829037,1,1,1,'A',1,0.939189,74,751156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',17.1192,165432513,39472,NULL,'2021-08-31 03:25:08',1630380308,NULL),(1866850072,25618929,1,1084693,0,1,1,'S',1,0.95614,57,692462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',18.9729,165432553,24862,NULL,'2021-08-31 03:26:49',1630380409,NULL),(1866891531,25621625,1,1832115,0,1,1,'D',1,0.65748,23,170328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.0596,165501721,32148,NULL,'2021-09-02 18:49:37',1630608577,NULL),(1868420909,25621625,1,2956594,1,1,1,'C',1,0.755814,35,427633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 43}}',1.58366,167636136,32181,NULL,'2021-11-20 22:06:51',1637446011,NULL),(1868235811,25621625,1,34210,0,1,1,'C',1,0.70904,45,279280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',2.73782,167610104,170146,NULL,'2021-11-20 00:18:35',1637367515,NULL),(1868234476,25621625,1,3205769,0,1,1,'C',1,0.744792,48,249263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',4.08957,167516535,55740,NULL,'2021-11-16 00:42:42',1637023362,NULL),(1868319594,25621625,1,1112404,1,1,1,'C',1,0.768116,69,278528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',4.83202,167610165,51528,NULL,'2021-11-20 00:21:59',1637367719,NULL),(1868362914,25621625,1,36467,1,1,1,'C',1,0.765625,31,345279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',4.83525,167636064,93336,NULL,'2021-11-20 22:02:42',1637445762,NULL),(1874106714,25621625,1,16786,1,1,1,'C',1,0.731818,51,285215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',5.08361,176193609,276150,NULL,'2022-12-12 21:51:28',1670881888,NULL),(1867898831,25621625,1,2573938,0,1,1,'A',1,0.909091,26,593508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',6.88166,166978965,19428,NULL,'2021-10-26 22:38:10',1635287890,NULL),(1874021420,25621625,1,63946,1,1,1,'B',1,0.85,53,482227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 130}}',7.11669,176131433,148173,NULL,'2022-12-09 16:49:51',1670604591,NULL),(1873998769,25621625,1,2811133,1,1,1,'B',1,0.866973,38,524678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',7.37515,176131751,112025,NULL,'2022-12-09 17:07:35',1670605655,NULL),(1874028845,25621625,1,71108,1,1,1,'C',1,0.786946,43,303902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 282}, \"maximum_statistics\": {\"great\": 406}}',7.56135,176131556,170561,NULL,'2022-12-09 16:55:38',1670604938,NULL),(1874027191,25621625,1,70076,1,1,1,'B',1,0.864458,79,509794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',8.56043,176131627,177297,NULL,'2022-12-09 17:00:14',1670605214,NULL),(1868334798,25621625,1,2823272,1,1,1,'C',1,0.797753,65,349882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 178}}',9.68576,167635891,71120,NULL,'2021-11-20 21:54:56',1637445296,NULL),(1868422494,25621625,1,74291,0,1,1,'B',1,0.897727,70,613092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',9.73115,167636418,82248,NULL,'2021-11-20 22:23:58',1637447038,NULL),(1868449957,25621625,1,3269574,1,1,1,'B',1,0.856322,51,448069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',10.9058,167635844,66830,NULL,'2021-11-20 21:52:22',1637445142,NULL),(2999087826,25621625,1,818453,0,1,1,'B',1,0.824022,33,370295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 179}}',11.6041,184299956,58174,NULL,'2024-06-15 04:56:18',1718427378,NULL),(1867896871,25621625,1,2573937,0,1,1,'A',1,0.910448,46,591652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',11.7494,166996192,28872,NULL,'2021-10-27 16:03:12',1635350592,NULL),(1874017425,25621625,1,2548345,1,1,1,'B',1,0.869767,90,573228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',11.7561,176131095,169785,NULL,'2022-12-09 16:29:44',1670603384,NULL),(1868356462,25621625,1,29989,1,1,1,'B',1,0.859297,67,460170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',12.6841,167635693,134464,NULL,'2021-11-20 21:45:22',1637444722,NULL),(1868354756,25621625,1,28894,0,1,1,'B',1,0.866973,38,449656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',14.3344,167636112,69786,NULL,'2021-11-20 22:05:16',1637445916,NULL),(1873941220,25621625,1,2909890,1,1,1,'A',1,0.924051,77,650811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',14.6818,175958279,50540,NULL,'2022-11-30 01:46:05',1669772765,NULL),(1868388578,25621625,1,3205768,0,1,1,'B',1,0.8625,70,491365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 124, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 160}}',14.9434,167635614,89230,NULL,'2021-11-20 21:41:20',1637444480,NULL),(1868452011,25621625,1,1112403,1,1,1,'A',1,0.945652,92,600046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',15.9748,167636193,59088,NULL,'2021-11-20 22:09:51',1637446191,NULL),(1874085649,25621625,1,2409646,0,1,1,'A',1,0.925,64,621944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',18.6189,176131677,63600,NULL,'2022-12-09 17:02:56',1670605376,NULL),(1868232140,25621625,1,433977,0,1,1,'A',1,0.912844,234,628851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 327}}',20.1607,167516801,227658,NULL,'2021-11-16 00:58:14',1637024294,NULL),(1868273245,25621625,1,2956596,1,1,1,'B',1,0.894737,95,657008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',23.3304,167516813,59613,NULL,'2021-11-16 00:59:06',1637024346,NULL),(1867139563,25623423,1,2403588,0,1,1,'C',1,0.722628,52,267558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',3.16914,165819009,45064,NULL,'2021-09-14 15:01:58',1631631718,NULL),(2560033761,25626082,1,2338620,0,1,1,'B',1,0.849727,63,429304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 183}}',15.9026,183276791,81868,NULL,'2024-03-24 13:32:46',1711287166,NULL),(2559724581,25626082,1,2347439,0,1,1,'B',1,0.870229,75,452877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',15.9451,183276112,103372,NULL,'2024-03-24 12:30:53',1711283453,NULL),(2559559749,25626082,1,4466534,1,1,1,'B',1,0.86039,42,518084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',19.5439,183275738,81801,NULL,'2024-03-24 11:55:10',1711281310,NULL),(2559613585,25626082,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,183275861,37029,NULL,'2024-03-24 12:06:53',1711282013,NULL),(2559552152,25626082,1,4466534,1,1,1,'A',1,0.954545,78,694554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',23.6882,183275710,106005,NULL,'2024-03-24 11:53:30',1711281210,NULL),(2559620113,25626082,1,2338615,0,1,1,'S',1,0.994253,87,769402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',28.2829,183275878,54526,NULL,'2024-03-24 12:08:20',1711282100,NULL),(2559603682,25626082,1,4466533,1,1,1,'A',1,0.900651,160,600751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',28.6777,183275841,223358,NULL,'2024-03-24 12:04:44',1711281884,NULL),(2559851778,25626082,1,1129306,1,1,1,'S',1,0.994681,282,910769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',38.3943,183276395,244356,NULL,'2024-03-24 12:57:09',1711285029,NULL),(2961730552,25626082,1,4573597,1,1,1,'A',1,0.955916,149,212305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 431}}',38.7677,184216209,159896,NULL,'2024-06-08 09:54:17',1717840457,NULL),(2559632099,25626082,1,797333,1,1,1,'A',1,0.982301,146,770183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',38.9983,183275897,184108,NULL,'2024-03-24 12:10:56',1711282256,NULL),(3383859180,25626082,1,3699061,1,1,1,'S',1,0.998031,254,865158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',39.7476,185136486,229696,NULL,'2024-08-22 19:11:11',1724353871,NULL),(2559932950,25626082,1,903292,0,1,1,'A',1,0.933962,139,615170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 31, \"great\": 491}, \"maximum_statistics\": {\"great\": 530}}',39.8751,183276592,293644,NULL,'2024-03-24 13:13:10',1711285990,NULL),(2559705413,25626082,1,2338613,0,1,1,'S',1,0.973282,131,767890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',45.7583,183276070,107462,NULL,'2024-03-24 12:26:48',1711283208,NULL),(3383879897,25626082,1,2483703,1,1,1,'A',1,0.985465,163,885054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',46.3126,185136525,141450,NULL,'2024-08-22 19:15:18',1724354118,NULL),(3383884785,25626082,1,3910659,1,1,1,'S',1,0.989796,98,866141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',49.6252,185136533,76040,NULL,'2024-08-22 19:16:17',1724354177,NULL),(2560068482,25626082,1,4068448,1,1,1,'S',1,0.998783,411,947649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',53.4277,183276860,435670,NULL,'2024-03-24 13:39:27',1711287567,NULL),(2559894739,25626082,1,1129307,0,1,1,'A',1,0.97417,212,799907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 542}}',59.6516,183276506,437252,NULL,'2024-03-24 13:05:38',1711285538,NULL),(2560015181,25626082,1,797332,1,1,1,'A',1,0.985207,258,807690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 338}}',63.8786,183276757,322548,NULL,'2024-03-24 13:29:14',1711286954,NULL),(1866826735,25630017,1,1442774,0,1,1,'D',1,0.65311,49,165795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 105}, \"maximum_statistics\": {\"great\": 209}}',1.23255,165446092,68962,NULL,'2021-08-31 15:19:25',1630423165,NULL),(1866880904,25630017,1,2100418,1,1,1,'C',1,0.713115,43,367642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',3.12112,165448143,216469,NULL,'2021-08-31 16:44:04',1630428244,NULL),(1867082095,25630017,1,1442771,0,1,1,'B',1,0.859375,93,536779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',7.51281,165822268,107910,NULL,'2021-09-14 17:14:11',1631639651,NULL),(1867140910,25630017,1,1773498,1,1,1,'B',1,0.820261,136,457591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',8.41592,165822151,230745,NULL,'2021-09-14 17:09:32',1631639372,NULL),(1866923726,25630017,1,1582770,0,1,1,'B',1,0.878151,81,532406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',12.4838,165447587,103590,NULL,'2021-08-31 16:21:52',1630426912,NULL),(1866873720,25630017,1,1513236,0,1,1,'B',1,0.838926,130,425729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 298}}',12.5665,165447347,169968,NULL,'2021-08-31 16:11:43',1630426303,NULL),(1875029716,25630017,1,1774604,0,1,1,'A',1,0.948424,240,738493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',29.3422,177593858,274363,NULL,'2023-02-27 18:51:01',1677523861,NULL),(1876345081,25633648,1,2038785,1,1,1,'D',1,0.271078,6,4691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 1099, \"great\": 279}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0.004952,179505392,172374,NULL,'2023-06-23 03:25:17',1687490717,NULL),(1876361340,25633648,1,1863203,1,1,1,'D',1,0.293284,16,4350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 394, \"great\": 117}, \"maximum_statistics\": {\"great\": 670}}',0.005132,179505739,68900,NULL,'2023-06-23 04:01:18',1687492878,NULL),(1876361283,25633648,1,1863202,1,1,1,'D',1,0.466472,12,27428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 122, \"great\": 99}, \"maximum_statistics\": {\"great\": 343}}',0.116506,179505719,90032,NULL,'2023-06-23 03:59:11',1687492751,NULL),(1872226060,25656871,1,1382091,1,1,1,'C',1,0.797207,109,366988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 52, \"great\": 499}, \"maximum_statistics\": {\"great\": 752}}',NULL,173354401,313714,NULL,'2022-07-17 00:56:19',1658019379,NULL),(1872248903,25656871,1,240259,0,1,1,'D',1,0.695195,69,106045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 184}, \"maximum_statistics\": {\"great\": 333}}',3.8885,173431613,89520,NULL,'2022-07-20 15:38:44',1658331524,NULL),(1872184642,25656871,1,408485,0,1,1,'C',1,0.726236,68,132689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 263}}',6.91293,173345320,76440,NULL,'2022-07-16 14:59:32',1657983572,NULL),(1872206149,25656871,1,899462,0,1,1,'C',1,0.755278,42,262131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 325}, \"maximum_statistics\": {\"great\": 521}}',8.43106,173344441,145278,NULL,'2022-07-16 14:13:12',1657980792,NULL),(1873230465,25656871,1,37714,0,1,1,'C',1,0.733333,68,266028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 175}, \"maximum_statistics\": {\"great\": 300}}',8.58899,174925749,95860,NULL,'2022-10-05 12:47:04',1664974024,NULL),(1872228916,25656871,1,2753267,0,1,1,'C',1,0.773399,71,163538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 276}, \"maximum_statistics\": {\"great\": 406}}',9.42093,173431583,125026,NULL,'2022-07-20 15:36:57',1658331417,NULL),(1872216978,25656871,1,2727104,1,1,1,'C',1,0.773734,51,305802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 65, \"great\": 411}, \"maximum_statistics\": {\"great\": 632}}',11.351,173354176,208800,NULL,'2022-07-17 00:38:02',1658018282,NULL),(1872218181,25656871,1,2460589,1,1,1,'C',1,0.751052,142,150104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 64, \"great\": 422}, \"maximum_statistics\": {\"great\": 713}}',12.2318,173443763,233475,NULL,'2022-07-21 06:00:02',1658383202,NULL),(1866994844,25656871,1,47880,0,1,1,'C',1,0.75375,81,294489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 400}}',12.4626,165680861,154884,NULL,'2021-09-09 12:45:49',1631191549,NULL),(1874614851,25656871,1,1146,0,1,1,'B',1,0.823113,71,425504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 313}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',13.7778,177093666,325916,NULL,'2023-01-30 13:48:01',1675086481,NULL),(1872303804,25656871,1,130217,0,1,1,'C',1,0.796947,117,358769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 458}, \"maximum_statistics\": {\"great\": 655}}',15.2241,173471788,269646,NULL,'2022-07-22 13:51:55',1658497915,NULL),(1872218168,25656871,1,2460589,1,1,1,'C',1,0.795933,202,63295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 713}}',16.961,173443660,233020,NULL,'2022-07-21 05:53:18',1658382798,NULL),(1872214845,25656871,1,178735,0,1,1,'C',1,0.740915,116,137668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 56, \"great\": 414}, \"maximum_statistics\": {\"great\": 743}}',18.4676,173430891,244180,NULL,'2022-07-20 15:01:04',1658329264,NULL),(1866995018,25656871,1,48258,0,1,1,'C',1,0.75823,127,339462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 486}}',20.3933,165682134,246210,NULL,'2021-09-09 13:44:28',1631195068,NULL),(1873870916,25656871,1,177630,0,1,1,'C',1,0.762213,154,150721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 103, \"great\": 629}, \"maximum_statistics\": {\"great\": 1003}}',21.0445,175807600,305240,NULL,'2022-11-21 13:43:07',1669038187,NULL),(1872249106,25656871,1,240259,0,1,1,'B',1,0.828829,191,451689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 333}}',22.3985,173494289,196282,NULL,'2022-07-23 14:51:08',1658587868,NULL),(1872207640,25656871,1,37714,0,1,1,'C',1,0.783333,75,169966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 300}}',22.4872,173443948,92660,NULL,'2022-07-21 06:14:10',1658384050,NULL),(1872207975,25656871,1,1617643,0,1,1,'B',1,0.846715,137,517384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',22.9001,173356078,97092,NULL,'2022-07-17 03:15:42',1658027742,NULL),(1874220639,25656871,1,2753267,0,1,1,'B',1,0.82266,93,406732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 406}}',23.7427,176296780,170332,NULL,'2022-12-18 13:33:14',1671370394,NULL),(1874693325,25656871,1,86570,0,1,1,'C',1,0.798301,121,408372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',27.1579,177108786,282382,NULL,'2023-01-31 12:54:26',1675169666,NULL),(1872218200,25656871,1,2460589,1,1,1,'B',1,0.830295,244,464009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 507}, \"maximum_statistics\": {\"great\": 713}}',27.8781,173472148,410196,NULL,'2022-07-22 14:12:54',1658499174,NULL),(1874674349,25656871,1,69582,0,1,1,'C',1,0.772388,186,340798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 32, \"great\": 324}, \"maximum_statistics\": {\"great\": 536}}',28.3635,177093784,279068,NULL,'2023-01-30 13:55:37',1675086937,NULL),(1874689729,25656871,1,276701,0,1,1,'B',1,0.843995,108,437741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 586}, \"maximum_statistics\": {\"great\": 766}}',30.2819,177070160,337726,NULL,'2023-01-29 05:36:46',1674970606,NULL),(1872214834,25656871,1,178735,0,1,1,'B',1,0.809556,117,378610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 40, \"great\": 500}, \"maximum_statistics\": {\"great\": 743}}',33.4725,173406036,334962,NULL,'2022-07-19 11:53:29',1658231609,NULL),(1874264282,25656871,1,46804,0,1,1,'B',1,0.890086,216,637959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.8037,176504139,199234,NULL,'2022-12-29 10:40:31',1672310431,NULL),(1876105150,25656871,1,832054,0,1,1,'B',1,0.831882,100,129502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',39.688,179103476,210650,NULL,'2023-05-28 11:12:48',1685272368,NULL),(1873987178,25656871,1,177630,0,1,1,'B',1,0.845962,305,148321,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 29, \"great\": 723}, \"maximum_statistics\": {\"great\": 1003}}',43.3653,176187212,388959,NULL,'2022-12-12 13:34:26',1670852066,NULL),(1873314290,25656871,1,830083,0,1,1,'B',1,0.857029,235,507752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 626}}',48.47,174908908,409204,NULL,'2022-10-04 13:23:36',1664889816,NULL),(1872335962,25656871,1,177630,0,1,1,'B',1,0.836491,305,460895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 54, \"great\": 729}, \"maximum_statistics\": {\"great\": 1003}}',51.0932,173673838,577692,NULL,'2022-08-01 05:08:54',1659330534,NULL),(1872246957,25656871,1,69406,0,1,1,'S',1,0.951456,309,384804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',53.2049,173443981,196876,NULL,'2022-07-21 06:16:27',1658384187,NULL),(1876021196,25656871,1,1772047,0,1,1,'B',1,0.892578,218,583068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 768}}',59.2127,179103230,494658,NULL,'2023-05-28 10:56:15',1685271375,NULL),(1874655807,25656871,1,1125981,1,1,1,'B',1,0.867174,221,508815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 28, \"great\": 849}, \"maximum_statistics\": {\"great\": 1118}}',61.6354,177070123,679428,NULL,'2023-01-29 05:33:07',1674970387,NULL),(1876064064,25656871,1,51807,0,1,1,'B',1,0.867974,275,520602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 582}, \"maximum_statistics\": {\"great\": 765}}',66.9138,179120026,438507,NULL,'2023-05-29 11:51:11',1685361071,NULL),(1874264747,25656871,1,46805,0,1,1,'A',1,0.909357,173,663294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',67.0724,176504155,282098,NULL,'2022-12-29 10:42:09',1672310529,NULL),(1873225736,25656871,1,169846,0,1,1,'A',1,0.921158,234,694864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 501}}',68.7239,174909114,424210,NULL,'2022-10-04 13:35:11',1664890511,NULL),(1872213925,25656871,1,177629,0,1,1,'B',1,0.893045,254,300211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 762}}',69.2633,173432245,398516,NULL,'2022-07-20 16:15:34',1658333734,NULL),(1872206872,25656871,1,169846,0,1,1,'A',1,0.93014,385,367542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 501}}',79.3039,173431683,305610,NULL,'2022-07-20 15:42:13',1658331733,NULL),(1873289307,25656871,1,2740315,1,1,1,'A',1,0.927746,247,684538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 692}}',80.0924,174891234,574964,NULL,'2022-10-03 12:50:57',1664801457,NULL),(1872213993,25656871,1,177629,0,1,1,'A',1,0.924541,633,711592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 762}}',85.3706,173484955,710562,NULL,'2022-07-23 04:36:57',1658551017,NULL),(1870770637,25661261,1,3210096,0,1,1,'D',1,0.664179,28,180166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',0.960938,171430400,15502,NULL,'2022-04-24 20:31:06',1650832266,NULL),(1870897619,25661261,1,3210096,0,1,1,'C',1,0.701493,23,229095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',1.89282,171439940,15883,NULL,'2022-04-25 09:31:29',1650879089,NULL),(1870973766,25661261,1,3431707,0,1,1,'C',1,0.720588,44,237657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 136}}',2.30266,171447741,43821,NULL,'2022-04-25 17:08:08',1650906488,NULL),(1870897783,25661261,1,3210096,0,1,1,'C',1,0.746269,46,337994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',3.37002,171447081,20322,NULL,'2022-04-25 16:31:38',1650904298,NULL),(1872960925,25661261,1,146943,1,1,1,'C',1,0.775641,43,414857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 78}}',4.19976,174567957,100366,NULL,'2022-09-16 19:21:35',1663356095,NULL),(1870897593,25661261,1,3210096,0,1,1,'C',1,0.753731,15,303961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',4.84739,171439167,16543,NULL,'2022-04-25 08:26:21',1650875181,NULL),(1871000237,25661261,1,1920739,0,1,1,'B',1,0.898077,107,563915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',17.9417,171447919,139565,NULL,'2022-04-25 17:17:47',1650907067,NULL),(1876949914,25662294,1,1829907,0,1,1,'C',1,0.722222,22,258185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 143}, \"maximum_statistics\": {\"great\": 225}}',2.63088,180392853,108270,NULL,'2023-08-19 14:20:41',1692454841,NULL),(1877003291,25662294,1,2162598,0,1,1,'C',1,0.756494,35,287350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',4.14154,180392899,54340,NULL,'2023-08-19 14:24:26',1692455066,NULL),(1874844531,25664049,1,3044883,0,1,1,'C',1,0.745509,19,264289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',3.6247,177305590,49982,NULL,'2023-02-11 15:23:33',1676129013,NULL),(1874830941,25664049,1,2120592,1,1,1,'B',1,0.836066,50,418179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',9.68017,177305444,63598,NULL,'2023-02-11 15:15:47',1676128547,NULL),(1875234565,25664945,1,2718150,0,1,1,'C',1,0.751515,34,282067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 165}}',4.4233,177867731,48760,NULL,'2023-03-15 17:33:07',1678901587,NULL),(1866835325,25664945,1,2463116,0,1,1,'B',1,0.855705,110,514269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 149}}',6.49522,165519500,64170,NULL,'2021-09-03 12:46:23',1630673183,NULL),(1866819771,25664945,1,2442526,0,1,1,'B',1,0.838942,47,404916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 208}}',8.48784,165521901,64622,NULL,'2021-09-03 14:21:39',1630678899,NULL),(1866919748,25664945,1,3023186,0,1,1,'B',1,0.847328,41,431511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',8.77756,165524546,41894,NULL,'2021-09-03 16:07:46',1630685266,NULL),(1876867349,25664945,1,2442457,0,1,1,'B',1,0.842742,71,417237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 372}}',16.4315,180130169,131170,NULL,'2023-08-02 11:49:35',1690976975,NULL),(1866885801,25664945,1,2362256,0,1,1,'A',1,0.930693,89,628195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',18.5859,165521593,84720,NULL,'2021-09-03 14:09:21',1630678161,NULL),(2752803808,25672128,1,2679945,0,1,1,'B',1,0.815,39,386749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',6.18398,183737060,38070,NULL,'2024-04-30 04:20:08',1714450808,NULL),(1878448051,25672128,1,3527474,1,1,1,'B',1,0.802198,68,325646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',13.0421,182298515,64344,NULL,'2024-01-07 10:07:40',1704622060,NULL),(2791284804,25672128,1,3044883,0,1,1,'B',1,0.862275,82,486351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',18.598,183825556,85258,NULL,'2024-05-07 10:21:52',1715077312,NULL),(1871465788,25672924,1,1442771,0,1,1,'D',1,0.567708,19,145325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.237897,172268350,57545,NULL,'2022-05-30 11:18:35',1653909515,NULL),(1871497661,25672924,1,1773500,1,1,1,'C',1,0.75,80,104160,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 312}}',4.71996,172289680,216523,NULL,'2022-05-31 09:05:38',1653987938,NULL),(2778710879,25675926,1,204886,1,1,1,'B',1,0.841379,42,512941,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 220, \"ignore_hit\": 45, \"ignore_miss\": 126, \"small_bonus\": 481}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 45, \"large_bonus\": 40, \"small_bonus\": 567}}',11.0395,NULL,0,'2024-05-04 22:00:57','2024-05-04 22:04:09',1714860249,7513),(1866989793,25675926,1,1626785,1,1,1,'S',1,0.967742,62,754067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',13.9348,165642961,56708,NULL,'2021-09-07 22:56:02',1631055362,NULL),(1866896304,25675926,1,2861773,1,1,1,'A',1,0.911504,62,587328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',17.2121,165519441,87595,NULL,'2021-09-03 12:43:20',1630673000,NULL),(1866912915,25675926,1,2880923,1,1,1,'B',1,0.868421,161,509132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 228}}',17.6934,165519102,144307,NULL,'2021-09-03 12:27:13',1630672033,NULL),(2790051924,25675926,1,3753304,1,1,1,'A',1,0.953781,83,821767,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 111, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 119, \"large_bonus\": 18}}',18.1941,NULL,0,'2024-05-07 01:46:10','2024-05-07 01:47:42',1715046462,7513),(2778748602,25675926,1,4528066,1,1,1,'S',1,0.96934,212,913518,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 199, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 6, \"large_bonus\": 22}}',29.4386,NULL,0,'2024-05-04 22:10:52','2024-05-04 22:13:19',1714860799,7513),(2791017711,25675926,1,1936434,1,1,1,'A',1,0.929945,290,786465,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 316, \"ignore_hit\": 2, \"ignore_miss\": 88, \"large_bonus\": 14, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 2, \"large_bonus\": 101, \"small_bonus\": 15}}',29.8013,NULL,0,'2024-05-07 08:40:07','2024-05-07 08:43:59',1715071439,7513),(2790065424,25675926,1,4456730,1,1,1,'A',1,0.970509,150,855354,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 356, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 62}}',34.0443,NULL,0,'2024-05-07 01:48:24','2024-05-07 01:52:47',1715046767,7513),(1875724772,25681796,1,848233,0,1,1,'D',1,0.413043,10,38054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 16}, \"maximum_statistics\": {\"great\": 69}}',0.014604,178509569,31920,NULL,'2023-04-21 16:20:15',1682094015,NULL),(1873817019,25698248,1,339251,0,1,1,'A',1,0.939759,104,654683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 415}}',NULL,175655727,222842,NULL,'2022-11-13 12:21:29',1668342089,NULL),(1868994771,25698248,1,853793,1,1,1,'C',1,0.773381,64,297973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 277}, \"maximum_statistics\": {\"great\": 417}}',NULL,168668310,188752,NULL,'2021-12-31 13:15:31',1640956531,NULL),(1866960269,25698248,1,1774604,0,1,1,'B',1,0.84957,84,435245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.2211,165572859,134492,NULL,'2021-09-05 07:59:00',1630828740,NULL),(1867899453,25698248,1,1438427,1,1,1,'B',1,0.822034,88,381074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',14.2621,166911137,110212,NULL,'2021-10-24 09:39:47',1635068387,NULL),(1868747191,25704063,1,1256135,0,1,1,'D',1,0.607143,13,215824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',0.447788,168362733,91329,NULL,'2021-12-19 19:29:49',1639942189,NULL),(1868530481,25704063,1,65419,0,1,1,'D',1,0.635135,16,225400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 74}}',0.50243,167987813,73860,NULL,'2021-12-05 00:41:33',1638664893,NULL),(1868482111,25704063,1,28894,0,1,1,'D',1,0.646789,48,149995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 57}, \"maximum_statistics\": {\"great\": 109}}',1.0128,167987052,35634,NULL,'2021-12-04 23:56:28',1638662188,NULL),(1868496036,25704063,1,42019,0,1,1,'C',1,0.74,17,311847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',1.48548,167987882,105714,NULL,'2021-12-05 00:45:10',1638665110,NULL),(1870839588,25704063,1,2180004,0,1,1,'D',1,0.689759,43,211018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',1.90041,171310308,50052,NULL,'2022-04-19 20:38:08',1650400688,NULL),(1871807090,25704063,1,476366,0,1,1,'C',1,0.705714,39,208149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 175}}',2.8724,172887359,58428,NULL,'2022-06-26 01:00:20',1656205220,NULL),(1871829676,25704063,1,2640147,0,1,1,'C',1,0.709627,50,217076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 180}, \"maximum_statistics\": {\"great\": 322}}',3.58426,172932300,90306,NULL,'2022-06-27 23:19:12',1656371952,NULL),(1870891040,25704063,1,2753473,0,1,1,'C',1,0.715074,32,250431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',3.90616,171423791,87700,NULL,'2022-04-24 15:12:22',1650813142,NULL),(1868723718,25704063,1,1863254,0,1,1,'C',1,0.776786,35,319353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',5.6091,168362478,117824,NULL,'2021-12-19 19:19:19',1639941559,NULL),(1868999478,25704063,1,34207,0,1,1,'B',1,0.833333,30,506761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',6.28542,168617360,236127,NULL,'2021-12-29 16:07:55',1640794075,NULL),(1868765328,25704063,1,3101155,0,1,1,'B',1,0.86,37,497248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',6.3975,168362112,69283,NULL,'2021-12-19 19:01:07',1639940467,NULL),(1868813651,25704063,1,1442771,0,1,1,'B',1,0.848958,96,509999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',7.29384,168362569,102910,NULL,'2021-12-19 19:22:56',1639941776,NULL),(1870799597,25704063,1,476367,0,1,1,'A',1,0.905172,39,635195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',9.33624,171370293,92500,NULL,'2022-04-22 15:37:33',1650641853,NULL),(1871880543,25704063,1,2999482,1,1,1,'C',1,0.79428,64,337622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 358}, \"maximum_statistics\": {\"great\": 542}}',12.678,172887298,174781,NULL,'2022-06-26 00:54:10',1656204850,NULL),(1871860056,25704063,1,3373330,1,1,1,'B',1,0.810116,53,361185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 603}}',14.0288,172887336,204464,NULL,'2022-06-26 00:57:41',1656205061,NULL),(1870890347,25704063,1,2753268,0,1,1,'A',1,0.923077,86,694469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',19.1238,171350733,121554,NULL,'2022-04-21 18:54:21',1650567261,NULL),(1871808883,25704063,1,26727,0,1,1,'A',1,0.918831,74,627671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 154}}',21.8291,172770222,161274,NULL,'2022-06-20 22:10:28',1655763028,NULL),(1870890563,25704063,1,2753268,1,1,1,'A',1,0.939103,156,825248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',23.149,171423966,149545,NULL,'2022-04-24 15:20:14',1650813614,NULL),(1871859604,25704063,1,3373327,1,1,1,'A',1,0.95,193,734705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',23.9788,172770314,256802,NULL,'2022-06-20 22:17:02',1655763422,NULL),(1871890332,25704063,1,2753268,1,1,1,'S',1,0.955128,156,814879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',24.2254,172791238,147507,NULL,'2022-06-21 20:57:16',1655845036,NULL),(1867107078,25708298,1,2994724,1,1,1,'D',1,0.294322,4,4533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 532, \"great\": 177}, \"maximum_statistics\": {\"great\": 863}}',0.00404,165766799,80760,NULL,'2021-09-12 13:17:05',1631452625,NULL),(1871675994,25721654,1,451665,1,1,1,'D',1,0.630435,7,224943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 13}, \"maximum_statistics\": {\"great\": 23}}',NULL,172582846,57150,NULL,'2022-06-12 20:57:52',1655067472,NULL),(1871752234,25721654,1,1136505,0,1,1,'D',1,0.657534,16,279887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',0.680441,172582590,100062,NULL,'2022-06-12 20:43:57',1655066637,NULL),(1876500916,25721654,1,310803,0,1,1,'D',1,0.69697,35,301065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 81}, \"maximum_statistics\": {\"great\": 132}}',1.4863,179741313,159189,NULL,'2023-07-08 13:16:31',1688822191,NULL),(1876487201,25721654,1,1609452,0,1,1,'D',1,0.67451,44,208945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 143}, \"maximum_statistics\": {\"great\": 255}}',1.93611,179741338,84254,NULL,'2023-07-08 13:18:34',1688822314,NULL),(1876430077,25721654,1,486510,0,1,1,'B',1,0.810345,22,521067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',2.7979,179741578,39174,NULL,'2023-07-08 13:36:09',1688823369,NULL),(1872167825,25721654,1,1951736,0,1,1,'C',1,0.73951,77,301739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 286}}',3.31459,173171447,100393,NULL,'2022-07-08 15:27:13',1657294033,NULL),(1871700028,25721654,1,957483,0,1,1,'B',1,0.829268,36,558890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',3.44427,172582753,49140,NULL,'2022-06-12 20:52:44',1655067164,NULL),(1876479587,25721654,1,1592896,0,1,1,'B',1,0.830189,28,487604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',3.81081,179741640,135038,NULL,'2023-07-08 13:39:48',1688823588,NULL),(1871710202,25721654,1,1864883,0,1,1,'B',1,0.839623,18,601121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',3.8697,172603357,59067,NULL,'2022-06-13 19:31:25',1655148685,NULL),(1871696711,25721654,1,1375399,0,1,1,'B',1,0.801587,29,459728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',4.14766,172582774,22722,NULL,'2022-06-12 20:54:01',1655067241,NULL),(1871675976,25721654,1,871794,0,1,1,'B',1,0.841463,32,404085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',5.2226,172582827,47264,NULL,'2022-06-12 20:56:32',1655067392,NULL),(1871770205,25721654,1,2519886,1,1,1,'B',1,0.833333,43,500710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',5.50053,172582868,65242,NULL,'2022-06-12 20:59:18',1655067558,NULL),(1872153752,25721654,1,2073553,0,1,1,'C',1,0.784615,41,310239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',5.71357,173258100,74396,NULL,'2022-07-12 13:02:51',1657630971,NULL),(1871678966,25721654,1,458674,0,1,1,'B',1,0.83,37,417380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 50}}',5.82606,172603967,34410,NULL,'2022-06-13 20:06:28',1655150788,NULL),(1872166293,25721654,1,1582611,0,1,1,'C',1,0.771795,88,291525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 237}, \"maximum_statistics\": {\"great\": 390}}',6.22419,173171364,170021,NULL,'2022-07-08 15:23:57',1657293837,NULL),(1871736148,25721654,1,694814,0,1,1,'B',1,0.888889,27,651584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 27}}',6.34536,172582698,50572,NULL,'2022-06-12 20:49:49',1655066989,NULL),(1871742251,25721654,1,1099223,1,1,1,'A',1,0.913043,23,660841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',7.7677,172603503,63312,NULL,'2022-06-13 19:38:51',1655149131,NULL),(1871770671,25721654,1,3236150,1,1,1,'B',1,0.84,45,470159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',8.24718,172603301,128588,NULL,'2022-06-13 19:28:28',1655148508,NULL),(1871725421,25721654,1,1911345,1,1,1,'B',1,0.866667,53,516205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',9.36956,172603327,57468,NULL,'2022-06-13 19:30:07',1655148607,NULL),(1876481455,25721654,1,1196651,0,1,1,'B',1,0.894366,39,585949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',10.1494,179741422,71999,NULL,'2023-07-08 13:25:29',1688822729,NULL),(1871772725,25721654,1,1209849,1,1,1,'B',1,0.884058,44,557838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',10.4156,172603546,97745,NULL,'2022-06-13 19:41:16',1655149276,NULL),(1871718485,25721654,1,54660,0,1,1,'B',1,0.890351,68,601689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',10.4695,172603240,210288,NULL,'2022-06-13 19:25:22',1655148322,NULL),(1871735760,25721654,1,1071273,1,1,1,'A',1,0.947368,55,794069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',12.9006,172603484,57112,NULL,'2022-06-13 19:37:45',1655149065,NULL),(1876518366,25721654,1,2102291,0,1,1,'B',1,0.860215,73,504325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',13.1344,179741533,53792,NULL,'2023-07-08 13:33:00',1688823180,NULL),(1876411552,25721654,1,3708157,1,1,1,'A',1,0.913793,58,520457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',13.7213,179741481,42420,NULL,'2023-07-08 13:29:18',1688822958,NULL),(1871698629,25721654,1,1857981,1,1,1,'A',1,0.945513,156,701520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',14.9925,172603945,147026,NULL,'2022-06-13 20:05:19',1655150719,NULL),(1871714387,25721654,1,577177,1,1,1,'A',1,0.931193,109,753462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',16.1535,172603676,263288,NULL,'2022-06-13 19:49:15',1655149755,NULL),(1871668825,25721654,1,1262271,0,1,1,'A',1,0.920635,66,655848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',16.3208,172603598,124049,NULL,'2022-06-13 19:43:51',1655149431,NULL),(1876633444,25721654,1,2162144,1,1,1,'A',1,0.935897,195,758472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',20.3762,179758034,185018,NULL,'2023-07-09 13:52:47',1688910767,NULL),(1876443560,25721654,1,3264084,1,1,1,'S',1,0.960317,126,798852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',20.4454,179741389,111707,NULL,'2023-07-08 13:22:48',1688822568,NULL),(1878053037,25723434,1,1104200,1,1,1,'B',1,0.874346,81,493898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 382}}',NULL,181830524,174746,NULL,'2023-12-02 23:35:37',1701560137,NULL),(1878057593,25723434,1,2764497,1,1,1,'C',1,0.776824,87,318367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 233}}',NULL,181830459,94630,NULL,'2023-12-02 23:28:15',1701559695,NULL),(1877967893,25723434,1,46629,0,1,1,'D',1,0.692073,17,191373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',2.26073,181829167,44272,NULL,'2023-12-02 21:18:06',1701551886,NULL),(1878055831,25723434,1,555110,1,1,1,'C',1,0.706897,31,206544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 67, \"great\": 187}, \"maximum_statistics\": {\"great\": 290}}',2.59173,181829272,89117,NULL,'2023-12-02 21:28:26',1701552506,NULL),(1877961095,25723434,1,35977,0,1,1,'C',1,0.727654,48,236161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 71, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',2.98317,181829377,142314,NULL,'2023-12-02 21:39:27',1701553167,NULL),(1877942932,25723434,1,1124188,1,1,1,'C',1,0.746753,47,268423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',3.37614,181828972,84058,NULL,'2023-12-02 21:01:45',1701550905,NULL),(1878030845,25723434,1,987642,0,1,1,'C',1,0.730932,42,253691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 83, \"great\": 301}, \"maximum_statistics\": {\"great\": 472}}',3.51366,181828811,150422,NULL,'2023-12-02 20:48:43',1701550123,NULL),(1877999235,25723434,1,299180,0,1,1,'C',1,0.765152,75,293039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',4.4483,181828765,86377,NULL,'2023-12-02 20:45:02',1701549902,NULL),(1877958820,25723434,1,691510,0,1,1,'C',1,0.768977,45,310942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',5.60195,181829043,143226,NULL,'2023-12-02 21:08:21',1701551301,NULL),(1878043435,25723434,1,4280218,1,1,1,'C',1,0.778912,59,330852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',6.24487,181828938,215975,NULL,'2023-12-02 20:59:13',1701550753,NULL),(1878046095,25723434,1,1066257,0,1,1,'B',1,0.822464,57,384481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',8.08645,181828888,115857,NULL,'2023-12-02 20:54:43',1701550483,NULL),(1878035003,25723434,1,2354675,1,1,1,'B',1,0.827476,102,413648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',11.9842,181829120,141940,NULL,'2023-12-02 21:14:45',1701551685,NULL),(1878029870,25723434,1,3457793,1,1,1,'B',1,0.861702,46,429568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',12.7836,181829148,70033,NULL,'2023-12-02 21:16:22',1701551782,NULL),(1877982624,25723434,1,4228882,1,1,1,'B',1,0.879032,88,496971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',13.9276,181829009,102962,NULL,'2023-12-02 21:05:14',1701551114,NULL),(1878043662,25723434,1,490155,1,1,1,'B',1,0.851175,89,425617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',14.2135,181829197,166416,NULL,'2023-12-02 21:21:22',1701552082,NULL),(1878022620,25723434,1,958863,0,1,1,'B',1,0.880478,42,490873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',17.6448,181829292,112950,NULL,'2023-12-02 21:30:28',1701552628,NULL),(1877949066,25723434,1,650468,0,1,1,'B',1,0.872283,51,477001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 368}}',18.1107,181829248,175315,NULL,'2023-12-02 21:25:48',1701552348,NULL),(1877956944,25723434,1,29367,0,1,1,'B',1,0.881944,82,484880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 288}}',20.7744,181829461,159544,NULL,'2023-12-02 21:46:32',1701553592,NULL),(1878034104,25723434,1,2681761,0,1,1,'A',1,0.906746,112,593369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',21.0123,181829338,117662,NULL,'2023-12-02 21:35:36',1701552936,NULL),(1878000379,25723434,1,1396792,1,1,1,'B',1,0.868836,139,514236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 507}}',21.1235,181830488,288293,NULL,'2023-12-02 23:31:48',1701559908,NULL),(1877959188,25723434,1,3257176,1,1,1,'B',1,0.896552,104,567421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',23.4394,181829326,231602,NULL,'2023-12-02 21:33:42',1701552822,NULL),(2250418852,25723434,1,468990,0,1,1,'A',1,0.939189,104,632460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',26.8228,182448338,77991,NULL,'2024-01-19 06:17:42',1705645062,NULL),(1878038492,25723434,1,4173115,1,1,1,'A',1,0.907029,135,602203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',27.32,181829421,251054,NULL,'2023-12-02 21:43:01',1701553381,NULL),(1878003657,25723434,1,93324,0,1,1,'A',1,0.915954,106,555088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 351}}',28.0022,181828853,186887,NULL,'2023-12-02 20:52:08',1701550328,NULL),(1877945643,25723434,1,622713,1,1,1,'A',1,0.92283,307,721903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',29.8419,181830389,282112,NULL,'2023-12-02 23:21:23',1701559283,NULL),(1870541517,25726287,1,902502,1,1,1,'B',1,0.896154,77,559807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',NULL,170898726,75758,NULL,'2022-04-02 04:47:29',1648874849,NULL),(1866952759,25726287,1,1564643,1,1,1,'C',1,0.721053,25,431581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',NULL,165623138,140958,NULL,'2021-09-07 04:29:06',1630988946,NULL),(1874202760,25726287,1,395873,0,1,1,'B',1,0.813559,42,442910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',5.06818,176267480,241290,NULL,'2022-12-17 02:48:17',1671245297,NULL),(1874207153,25726287,1,3324345,1,1,1,'B',1,0.812814,52,376122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',10.223,176266925,149606,NULL,'2022-12-17 02:06:57',1671242817,NULL),(1874178123,25726287,1,3653081,0,1,1,'B',1,0.889493,83,531561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',17.0154,176267001,125578,NULL,'2022-12-17 02:13:32',1671243212,NULL),(1874126742,25726287,1,1078886,0,1,1,'B',1,0.87907,67,480071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',20.9753,176267229,187506,NULL,'2022-12-17 02:30:54',1671244254,NULL),(1874221065,25726287,1,3068730,0,1,1,'A',1,0.937736,80,633400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',24.3784,176267395,138591,NULL,'2022-12-17 02:42:04',1671244924,NULL),(1874134460,25726287,1,2528541,0,1,1,'A',1,0.939153,121,653613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 341, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 378}}',32.1316,176267139,298494,NULL,'2022-12-17 02:25:23',1671243923,NULL),(1867512548,25727478,1,1582770,0,1,1,'D',1,0.44958,27,145788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 57, \"great\": 45}, \"maximum_statistics\": {\"great\": 119}}',0.03939,166353104,108930,NULL,'2021-10-04 01:56:58',1633312618,NULL),(1867479352,25727478,1,1863250,0,1,1,'D',1,0.529412,13,90083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',0.165315,166353004,33846,NULL,'2021-10-04 01:50:29',1633312229,NULL),(1867867071,25727478,1,1773498,0,1,1,'D',1,0.637255,25,213723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 75}, \"maximum_statistics\": {\"great\": 153}}',0.765473,166945608,170706,NULL,'2021-10-25 16:24:53',1635179093,NULL),(1877188293,25727478,1,1774604,0,1,1,'B',1,0.820917,76,378610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',7.76912,180770094,119329,NULL,'2023-09-14 01:45:49',1694655949,NULL),(1877253599,25727478,1,2092274,0,1,1,'B',1,0.857977,38,454051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',10.9288,180770062,100639,NULL,'2023-09-14 01:41:46',1694655706,NULL),(2566480105,25727478,1,1966484,0,1,1,'B',1,0.863071,38,448671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 241}}',11.6896,183291948,92023,NULL,'2024-03-25 17:27:25',1711387645,NULL),(1866947654,25733663,1,2768815,0,1,1,'B',1,0.898305,90,570045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 236}}',18.2207,165670080,121871,NULL,'2021-09-09 00:54:32',1631148872,NULL),(1870964222,25733800,1,2169464,0,1,1,'D',1,0.674927,32,198611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 84, \"great\": 204}, \"maximum_statistics\": {\"great\": 343}}',2.24425,171540668,131814,NULL,'2022-04-29 23:53:13',1651276393,NULL),(1871597648,25733800,1,2463187,1,1,1,'C',1,0.703571,35,215689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 94, \"great\": 322}, \"maximum_statistics\": {\"great\": 560}}',4.18156,172463059,144770,NULL,'2022-06-07 19:06:43',1654628803,NULL),(1872076382,25733800,1,2162598,0,1,1,'C',1,0.782468,40,330279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',4.71776,173226416,60400,NULL,'2022-07-11 01:20:21',1657502421,NULL),(1870728749,25733800,1,2162596,0,1,1,'B',1,0.868421,66,558065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',14.0545,171192055,49521,NULL,'2022-04-14 21:38:09',1649972289,NULL),(1867183785,25733800,1,1649182,0,1,1,'A',1,0.922886,130,622342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 402}}',21.7651,165946704,250153,NULL,'2021-09-19 01:04:19',1632013459,NULL),(1872075367,25733800,1,2162596,1,1,1,'S',1,0.989474,95,868244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',22.1253,173226384,77156,NULL,'2022-07-11 01:18:34',1657502314,NULL),(1874987067,25733800,1,2162596,0,1,1,'S',1,0.989474,95,420120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',22.1253,177452078,60104,NULL,'2023-02-19 20:16:42',1676837802,NULL),(1869345959,25740749,1,750791,1,1,1,'D',1,0.576923,16,203367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 76, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,169016447,341116,NULL,'2022-01-14 17:33:39',1642181619,NULL),(1869557879,25740749,1,222715,0,1,1,'D',1,0.366667,10,16780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 194, \"great\": 94}, \"maximum_statistics\": {\"great\": 375}}',0.019015,169424303,51540,NULL,'2022-01-30 16:56:50',1643561810,NULL),(1870133927,25740749,1,2906715,1,1,1,'D',1,0.351899,26,8383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 603, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',0.041062,170379228,148100,NULL,'2022-03-11 04:00:19',1646971219,NULL),(1869286302,25740749,1,1582991,0,1,1,'D',1,0.522026,16,148330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 79, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',0.201868,169020361,146216,NULL,'2022-01-14 20:34:34',1642192474,NULL),(1870265546,25740749,1,135975,1,1,1,'D',1,0.605903,43,143431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 75, \"great\": 136}, \"maximum_statistics\": {\"great\": 288}}',0.701278,170538290,117827,NULL,'2022-03-17 21:58:15',1647554295,NULL),(1870134090,25740749,1,2907226,1,1,1,'D',1,0.599424,16,114071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 90, \"great\": 159}, \"maximum_statistics\": {\"great\": 347}}',0.878584,170475008,95262,NULL,'2022-03-15 02:11:24',1647310284,NULL),(1869253362,25740749,1,26730,0,1,1,'D',1,0.590692,33,137634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 98, \"great\": 174}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',0.915021,169148606,135154,NULL,'2022-01-20 03:08:39',1642648119,NULL),(1869491853,25740749,1,1147,0,1,1,'D',1,0.524957,52,35782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 386, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162}}',1.00857,169424385,227030,NULL,'2022-01-30 17:01:04',1643562064,NULL),(1869296321,25740749,1,3257176,1,1,1,'D',1,0.615302,81,138400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 88, \"great\": 195}, \"maximum_statistics\": {\"great\": 464}}',1.03765,169148435,107738,NULL,'2022-01-20 02:57:18',1642647438,NULL),(1869325606,25740749,1,1650967,0,1,1,'D',1,0.674757,29,271071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',1.08113,169016278,224630,NULL,'2022-01-14 17:26:49',1642181209,NULL),(1870220928,25740749,1,2588274,1,1,1,'C',1,0.752,23,312288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',2.3837,170379546,73286,NULL,'2022-03-11 04:23:49',1646972629,NULL),(1870208258,25740749,1,1649182,0,1,1,'B',1,0.858209,90,248255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 402}}',13.4986,170379508,201929,NULL,'2022-03-11 04:20:49',1646972449,NULL),(3665209932,25745557,1,1799374,1,1,1,'D',1,0.635417,18,144508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 48}}',0.4278,185738287,10952,NULL,'2024-10-11 19:28:58',1728674938,NULL),(1867241800,25745557,1,487707,0,1,1,'B',1,0.816092,64,465098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',4.91188,165948613,35040,NULL,'2021-09-19 02:45:16',1632019516,NULL),(3665215755,25745557,1,1799374,1,1,1,'B',1,0.84375,24,404973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',5.34379,185738310,15227,NULL,'2024-10-11 19:30:04',1728675004,NULL),(1867489458,25745557,1,1871637,0,1,1,'B',1,0.896825,54,590148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',8.97766,166394097,39004,NULL,'2021-10-05 18:19:47',1633457987,NULL),(1867540010,25745557,1,1799374,1,1,1,'A',1,0.90625,48,605095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',9.17013,166394036,22526,NULL,'2021-10-05 18:17:05',1633457825,NULL),(1867540076,25745557,1,1799375,1,1,1,'B',1,0.865385,77,555405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',11.8711,166378783,42220,NULL,'2021-10-05 02:35:27',1633401327,NULL),(1867020431,25745941,1,531809,0,1,1,'D',1,0.463989,14,22685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 141, \"great\": 115, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',0.087131,165655734,61183,NULL,'2021-09-08 12:53:13',1631105593,NULL),(1869194959,25745941,1,698253,0,1,1,'D',1,0.49359,13,136958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 85, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',0.116386,168931089,270261,NULL,'2022-01-11 00:25:43',1641860743,NULL),(1869170912,25745941,1,1969636,0,1,1,'C',1,0.718107,42,229434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',3.13828,168931013,69166,NULL,'2022-01-11 00:20:55',1641860455,NULL),(1875325050,25751123,1,322242,0,1,1,'C',1,0.766423,43,296787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 274}}',6.98878,177985050,81004,NULL,'2023-03-22 15:04:43',1679497483,NULL),(1871949243,25751123,1,2679945,0,1,1,'B',1,0.855,57,492013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',8.72064,173106946,49237,NULL,'2022-07-05 16:59:50',1657040390,NULL),(1872036997,25751123,1,2073553,0,1,1,'B',1,0.85,104,465196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',13.7049,173126040,123006,NULL,'2022-07-06 14:24:14',1657117454,NULL),(1872241523,25751123,1,3044883,0,1,1,'B',1,0.871257,61,502432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',18.8652,173516871,85778,NULL,'2022-07-24 16:17:50',1658679470,NULL),(1875283580,25754944,1,1778468,0,1,1,'C',1,0.742331,36,320846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',NULL,178042306,64645,NULL,'2023-03-25 20:02:00',1679774520,NULL),(1875283576,25754944,1,1778468,0,1,1,'A',1,0.907975,110,593020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',NULL,178042258,106734,NULL,'2023-03-25 19:58:47',1679774327,NULL),(1874242757,25754944,1,1778469,0,1,1,'C',1,0.771605,45,315209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',NULL,176494565,93540,NULL,'2022-12-28 21:33:53',1672263233,NULL),(1866932476,25754944,1,10818,0,1,1,'D',1,0.65,41,162401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 113}, \"maximum_statistics\": {\"great\": 220}}',1.26114,165659244,48468,NULL,'2021-09-08 15:17:04',1631114224,NULL),(1866942274,25754944,1,22621,0,1,1,'D',1,0.676991,16,206631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',1.43156,165660730,36870,NULL,'2021-09-08 16:17:31',1631117851,NULL),(1866944905,25754944,1,1863254,0,1,1,'D',1,0.6875,38,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 168}}',1.54933,165653091,54414,NULL,'2021-09-08 10:21:43',1631096503,NULL),(1874514530,25754944,1,2862402,0,1,1,'C',1,0.768595,34,319231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 121}}',4.39051,176936663,40040,NULL,'2023-01-21 17:57:42',1674323862,NULL),(1866985276,25754944,1,46803,0,1,1,'B',1,0.813492,32,407982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.76195,165656729,60636,NULL,'2021-09-08 13:39:49',1631108389,NULL),(1870351752,25754944,1,1656912,1,1,1,'B',1,0.803965,53,446587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 227}}',6.44147,170636601,324914,NULL,'2022-03-21 19:19:58',1647890398,NULL),(1873004311,25754944,1,1415717,1,1,1,'B',1,0.864078,66,571738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',8.90672,174571507,174223,NULL,'2022-09-17 00:03:43',1663373023,NULL),(1867419008,25754944,1,2022691,0,1,1,'B',1,0.833333,95,398945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 435}}',10.7765,166130270,165306,NULL,'2021-09-25 20:56:53',1632603413,NULL),(1867220700,25754944,1,433977,0,1,1,'B',1,0.848624,60,423613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 327}}',11.0631,165990954,149084,NULL,'2021-09-20 15:52:00',1632153120,NULL),(1874547257,25754944,1,2629256,1,1,1,'B',1,0.854167,62,445160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',14.4554,176936722,71997,NULL,'2023-01-21 18:01:44',1674324104,NULL),(1875159826,25754944,1,2860765,0,1,1,'A',1,0.927711,39,640396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',16.3801,177820628,38920,NULL,'2023-03-12 18:25:12',1678645512,NULL),(1868641566,25754944,1,974193,1,1,1,'A',1,0.913947,255,666562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 337}}',21.2542,168074460,376541,NULL,'2021-12-08 14:03:52',1638972232,NULL),(1873572905,25754944,1,872456,0,1,1,'B',1,0.89547,237,628837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 287}}',25.401,175335644,295178,NULL,'2022-10-27 19:16:44',1666898204,NULL),(1877858828,25754944,1,3810305,1,1,1,'A',1,0.936207,175,682997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 290}}',26.5029,181553867,207210,NULL,'2023-11-11 13:17:26',1699708646,NULL),(1876723314,25754944,1,3655288,1,1,1,'A',1,0.978495,220,803962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',32.415,179949101,209693,NULL,'2023-07-21 22:43:01',1689979381,NULL),(1876957749,25754944,1,3655285,1,1,1,'A',1,0.944231,172,687102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 473}, \"maximum_statistics\": {\"great\": 520}}',37.9026,180302943,344014,NULL,'2023-08-13 12:33:28',1691930008,NULL),(1870452098,25759279,1,70167,0,1,1,'D',1,0.63141,34,177976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 79}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.753679,170841262,60768,NULL,'2022-03-30 15:27:05',1648654025,NULL),(1867022521,25766037,1,1967656,0,1,1,'B',1,0.888535,242,612580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',15.5247,165660063,274476,NULL,'2021-09-08 15:48:46',1631116126,NULL),(1866953215,25766037,1,1344776,0,1,1,'B',1,0.842105,175,461771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',16.5525,165660149,301222,NULL,'2021-09-08 15:52:28',1631116348,NULL),(1869332951,25766037,1,2768815,0,1,1,'A',1,0.923729,119,623963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',19.6752,169037001,125257,NULL,'2022-01-15 12:27:23',1642249643,NULL),(1869019043,25768155,1,944975,0,1,1,'B',1,0.810734,54,345080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 177}}',NULL,168636228,60683,NULL,'2021-12-30 09:17:41',1640855861,NULL),(2937760337,25768155,1,4463205,1,1,1,'C',1,0.714286,33,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 77}}',1.74066,184161056,27010,NULL,'2024-06-03 18:59:12',1717441152,NULL),(1869028902,25768155,1,3322595,0,1,1,'D',1,0.697368,55,236576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',2.00665,168635952,41436,NULL,'2021-12-30 09:00:41',1640854841,NULL),(1869045678,25768155,1,70167,0,1,1,'C',1,0.733974,20,264741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',2.64787,168635202,57406,NULL,'2021-12-30 08:11:39',1640851899,NULL),(1869047794,25768155,1,3322596,0,1,1,'B',1,0.845588,52,462687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',7.92897,168636112,32441,NULL,'2021-12-30 09:10:32',1640855432,NULL),(1867403535,25768990,1,3184284,0,1,1,'C',1,0.767974,24,278521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',3.93733,166276745,42704,NULL,'2021-10-01 13:01:27',1633093287,NULL),(1869237567,25768990,1,3322595,0,1,1,'B',1,0.815789,57,409875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',8.01202,169038186,54730,NULL,'2022-01-15 13:21:52',1642252912,NULL),(1869777473,25768990,1,3258015,0,1,1,'B',1,0.826829,81,409913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',11.7168,169913422,86916,NULL,'2022-02-19 16:28:43',1645288123,NULL),(1869794010,25768990,1,3373368,0,1,1,'B',1,0.811978,59,366332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 255}, \"maximum_statistics\": {\"great\": 359}}',11.8886,169913250,126970,NULL,'2022-02-19 16:21:04',1645287664,NULL),(1867069132,25780001,1,1949373,0,1,1,'C',1,0.737288,22,267695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',1.68555,165804416,15110,NULL,'2021-09-14 00:40:37',1631580037,NULL),(1867067809,25780001,1,1949372,0,1,1,'D',1,0.666667,40,213434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',4.12601,165754736,26170,NULL,'2021-09-12 03:03:22',1631415802,NULL),(1867164648,25780001,1,2449021,0,1,1,'C',1,0.791304,79,341245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 230}}',5.15509,165754679,88237,NULL,'2021-09-12 03:01:17',1631415677,NULL),(1867425748,25780001,1,1673759,0,1,1,'C',1,0.740864,60,259325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 190}, \"maximum_statistics\": {\"great\": 301}}',6.01086,166239470,89590,NULL,'2021-09-30 00:54:04',1632963244,NULL),(1867164892,25780001,1,2449022,1,1,1,'C',1,0.753968,122,297095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 378}}',6.18529,165784063,146136,NULL,'2021-09-13 04:16:30',1631506590,NULL),(1867425627,25780001,1,1673758,0,1,1,'B',1,0.8125,57,376799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 104}}',6.39808,166240448,39438,NULL,'2021-09-30 01:45:53',1632966353,NULL),(1871436471,25780001,1,2954309,0,1,1,'C',1,0.760417,39,296835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 190}, \"maximum_statistics\": {\"great\": 288}}',7.51368,172304662,100960,NULL,'2022-05-31 23:45:57',1654040757,NULL),(1867025195,25780001,1,1967656,0,1,1,'B',1,0.824841,95,426467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',9.56718,165698611,171162,NULL,'2021-09-10 04:08:54',1631246934,NULL),(1867420772,25780001,1,2954442,0,1,1,'B',1,0.84322,89,491077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',10.2134,166240487,68604,NULL,'2021-09-30 01:47:42',1632966462,NULL),(1867318126,25780001,1,387075,0,1,1,'B',1,0.883436,90,518365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 163}}',13.1213,166239563,74862,NULL,'2021-09-30 00:59:16',1632963556,NULL),(1867047907,25780001,1,2025911,0,1,1,'B',1,0.851544,64,433871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 318}, \"maximum_statistics\": {\"great\": 421}}',14.2909,165698699,167372,NULL,'2021-09-10 04:13:55',1631247235,NULL),(1867318563,25780001,1,2666783,1,1,1,'B',1,0.851064,108,481356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 188}}',15.0978,166239497,99910,NULL,'2021-09-30 00:55:59',1632963359,NULL),(1867315716,25780001,1,377789,0,1,1,'B',1,0.819599,64,383080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 334}, \"maximum_statistics\": {\"great\": 449}}',15.7262,166239378,175972,NULL,'2021-09-30 00:48:05',1632962885,NULL),(1866985019,25780001,1,1774604,0,1,1,'A',1,0.901146,258,613389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',20.6527,165699572,239402,NULL,'2021-09-10 05:10:13',1631250613,NULL),(1867403340,25780001,1,3184284,1,1,1,'A',1,0.924837,98,628321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',21.2024,166239612,89976,NULL,'2021-09-30 01:01:52',1632963712,NULL),(1867356524,25780001,1,3124285,1,1,1,'B',1,0.873961,128,548070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 361}}',22.2119,166264581,238608,NULL,'2021-09-30 23:53:50',1633046030,NULL),(1867381976,25780001,1,3162563,1,1,1,'B',1,0.853033,191,467115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 499}, \"maximum_statistics\": {\"great\": 643}}',23.3936,166265121,333052,NULL,'2021-10-01 00:26:42',1633048002,NULL),(1867369886,25780001,1,3143273,1,1,1,'B',1,0.879587,150,534837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 359}, \"maximum_statistics\": {\"great\": 436}}',25.5065,166240318,250424,NULL,'2021-09-30 01:39:42',1632965982,NULL),(1867164388,25780001,1,2449018,1,1,1,'B',1,0.866469,183,488746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 527}, \"maximum_statistics\": {\"great\": 674}}',26.406,165835056,345374,NULL,'2021-09-15 04:35:39',1631680539,NULL),(1871420571,25780001,1,3162565,1,1,1,'A',1,0.923684,140,632147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 380}}',27.1299,172304508,246524,NULL,'2022-05-31 23:33:39',1654040019,NULL),(1867540527,25780001,1,2663716,1,1,1,'B',1,0.883803,73,502195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 284}}',27.269,166374325,131352,NULL,'2021-10-04 22:00:57',1633384857,NULL),(1867390129,25780001,1,3041503,1,1,1,'B',1,0.875405,180,525645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 493}, \"maximum_statistics\": {\"great\": 618}}',27.3678,166240251,358036,NULL,'2021-09-30 01:35:53',1632965753,NULL),(1868054333,25780001,1,1949374,0,1,1,'B',1,0.893382,136,687876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',27.7976,167071595,103998,NULL,'2021-10-30 06:43:28',1635576208,NULL),(1867080401,25780001,1,1967655,0,1,1,'B',1,0.89901,136,565711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 505}}',30.8177,165860419,353926,NULL,'2021-09-16 02:54:16',1631760856,NULL),(1867076190,25780001,1,385427,0,1,1,'A',1,0.919732,299,725784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 251}, \"maximum_statistics\": {\"great\": 299}}',32.3587,165860324,309850,NULL,'2021-09-16 02:49:31',1631760571,NULL),(1867425514,25780001,1,1673757,1,1,1,'A',1,0.948187,193,782032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',32.6344,166239431,173660,NULL,'2021-09-30 00:51:39',1632963099,NULL),(1867318871,25780001,1,2480780,1,1,1,'B',1,0.894933,132,552241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 671}}',33.1846,166265013,359512,NULL,'2021-10-01 00:19:26',1633047566,NULL),(1867419288,25780001,1,2954308,1,1,1,'S',1,0.96875,208,837536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',44.4891,166265052,216248,NULL,'2021-10-01 00:22:15',1633047735,NULL),(1870618023,25780022,1,2067190,1,1,1,'B',1,0.872881,59,821225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',NULL,171007538,142294,NULL,'2022-04-06 21:03:58',1649279038,NULL),(1870714935,25780022,1,1811194,1,1,1,'D',1,0.528846,16,162782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 20}, \"maximum_statistics\": {\"great\": 52}}',0.205366,171219550,26232,NULL,'2022-04-16 00:49:31',1650070171,NULL),(1870707800,25780022,1,1802637,1,1,1,'D',1,0.608491,37,140406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 106}}',1.05485,171074693,22750,NULL,'2022-04-09 18:27:23',1649528843,NULL),(1867387370,25780022,1,69403,0,1,1,'C',1,0.715278,15,330416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',2.50165,166277258,114117,NULL,'2021-10-01 13:25:42',1633094742,NULL),(1867331669,25780022,1,1739632,1,1,1,'C',1,0.720077,99,221892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 147}, \"maximum_statistics\": {\"great\": 259}}',2.82462,166209687,88187,NULL,'2021-09-28 20:15:55',1632860155,NULL),(1867191696,25780022,1,737681,1,1,1,'C',1,0.752809,42,365006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',3.09028,166021290,99519,NULL,'2021-09-21 19:29:49',1632252589,NULL),(1867387382,25780022,1,69403,0,1,1,'C',1,0.756944,21,416184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',4.30528,166279789,123682,NULL,'2021-10-01 15:05:11',1633100711,NULL),(1867387312,25780022,1,69403,0,1,1,'B',1,0.840278,58,496204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',5.54573,166263342,143368,NULL,'2021-09-30 22:31:53',1633041113,NULL),(1870180746,25780022,1,892534,0,1,1,'B',1,0.853933,31,541160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',7.13671,170332430,112575,NULL,'2022-03-08 22:15:49',1646777749,NULL),(1875428207,25780022,1,54660,0,1,1,'B',1,0.855263,42,511569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',7.42113,178146694,182175,NULL,'2023-03-31 18:34:56',1680287696,NULL),(1867218611,25780022,1,2688777,1,1,1,'B',1,0.845178,90,402051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',7.46989,166021377,90060,NULL,'2021-09-21 19:32:57',1632252777,NULL),(1875325080,25780022,1,1292933,0,1,1,'C',1,0.778325,53,315858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',7.65067,177959420,66960,NULL,'2023-03-20 21:43:54',1679348634,NULL),(1867218618,25780022,1,2688777,1,1,1,'C',1,0.799492,80,353881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 197}}',8.62549,166021419,75393,NULL,'2021-09-21 19:35:12',1632252912,NULL),(1867352231,25780022,1,1520051,1,1,1,'B',1,0.859375,126,530717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',8.84797,166189178,121364,NULL,'2021-09-28 01:29:10',1632792550,NULL),(1867347504,25780022,1,2688777,1,1,1,'B',1,0.812183,90,456674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',10.3112,166279189,99684,NULL,'2021-10-01 14:43:04',1633099384,NULL),(1867218627,25780022,1,2688777,1,1,1,'B',1,0.885787,102,556654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 197}}',10.3826,166021471,106119,NULL,'2021-09-21 19:37:28',1632253048,NULL),(1867347527,25780022,1,2688777,1,1,1,'B',1,0.883249,167,703471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',10.8016,166282777,160540,NULL,'2021-10-01 17:06:26',1633107986,NULL),(1867410185,25780022,1,1649595,0,1,1,'B',1,0.868041,185,483376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 394}, \"maximum_statistics\": {\"great\": 485}}',14.394,166189082,235605,NULL,'2021-09-28 01:23:53',1632792233,NULL),(1867347488,25780022,1,2688777,1,1,1,'B',1,0.847716,197,524127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 137}, \"maximum_statistics\": {\"great\": 197}}',14.7317,166233197,126266,NULL,'2021-09-29 18:52:30',1632941550,NULL),(1867347514,25780022,1,2688777,1,1,1,'A',1,0.926396,197,766583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',15.2671,166282648,178620,NULL,'2021-10-01 17:01:08',1633107668,NULL),(1867456444,25780022,1,2688777,1,1,1,'B',1,0.852792,148,578425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',15.2949,166293647,135047,NULL,'2021-10-02 01:54:45',1633139685,NULL),(1875407876,25780022,1,2941619,1,1,1,'A',1,0.908537,82,651889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',15.3755,178143349,60754,NULL,'2023-03-31 15:21:13',1680276073,NULL),(1871705991,25780022,1,2637626,1,1,1,'B',1,0.870656,119,547972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',15.5115,172584214,167220,NULL,'2022-06-12 22:23:44',1655072624,NULL),(1870652479,25780022,1,144638,0,1,1,'B',1,0.875,98,688390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',23.3219,171101054,303608,NULL,'2022-04-10 18:00:32',1649613632,NULL),(1867544990,25780022,1,2818161,1,1,1,'B',1,0.8875,116,524760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 440}}',23.7644,166469969,251284,NULL,'2021-10-08 19:07:10',1633720030,NULL),(1867456458,25780022,1,2688777,1,1,1,'A',1,0.926396,197,819926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',27.936,166318062,177988,NULL,'2021-10-02 20:42:42',1633207362,NULL),(1866969205,25782837,1,2640147,0,1,1,'D',1,0.65528,30,157206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 157}, \"maximum_statistics\": {\"great\": 322}}',1.77862,165698064,74864,NULL,'2021-09-10 03:36:20',1631244980,NULL),(1866990345,25782837,1,459605,0,1,1,'D',1,0.699115,22,274058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 113}}',2.27846,165674155,83254,NULL,'2021-09-09 05:00:13',1631163613,NULL),(1867052228,25782837,1,2090848,0,1,1,'D',1,0.673913,59,201683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 117}, \"maximum_statistics\": {\"great\": 230}}',2.37741,165697163,70792,NULL,'2021-09-10 02:42:53',1631241773,NULL),(1866950145,25782837,1,1864883,0,1,1,'C',1,0.783019,41,391348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 53}}',2.61377,165698204,33811,NULL,'2021-09-10 03:44:21',1631245461,NULL),(1868572057,25782837,1,1871007,0,1,1,'D',1,0.686207,88,250885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 145}}',2.8221,167891229,54006,NULL,'2021-12-01 07:29:12',1638343752,NULL),(1866927295,25782837,1,2149120,0,1,1,'C',1,0.708088,38,225598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 85, \"great\": 368}, \"maximum_statistics\": {\"great\": 680}}',4.2093,165696931,182324,NULL,'2021-09-10 02:30:06',1631241006,NULL),(1867003988,25782837,1,2512183,0,1,1,'C',1,0.750923,53,256729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 271}}',6.06772,165697580,84006,NULL,'2021-09-10 03:08:50',1631243330,NULL),(1866978835,25782837,1,2274687,1,1,1,'C',1,0.723849,53,252194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 239}}',7.56773,165697884,66396,NULL,'2021-09-10 03:25:43',1631244343,NULL),(1867017993,25782837,1,523181,0,1,1,'C',1,0.755814,49,310818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 215}}',8.1255,165697649,103577,NULL,'2021-09-10 03:12:49',1631243569,NULL),(1867039937,25782837,1,1982173,0,1,1,'B',1,0.811808,67,368933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',8.67639,165697942,94145,NULL,'2021-09-10 03:29:01',1631244541,NULL),(1867161101,25782837,1,974193,0,1,1,'B',1,0.810089,120,414138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 337}}',9.2942,165726616,252045,NULL,'2021-09-11 04:47:10',1631335630,NULL),(1867111584,25782837,1,1486580,0,1,1,'B',1,0.869085,96,520635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',13.5834,165835783,267515,NULL,'2021-09-15 05:30:49',1631683849,NULL),(1867074899,25782837,1,2496179,1,1,1,'B',1,0.824921,89,391157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 317}}',15.2921,165835728,130010,NULL,'2021-09-15 05:25:58',1631683558,NULL),(1866992473,25782837,1,2496200,1,1,1,'A',1,0.913333,150,637321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',15.6292,165698579,112215,NULL,'2021-09-10 04:07:04',1631246824,NULL),(1866985487,25782837,1,1774604,0,1,1,'B',1,0.888252,112,526672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',17.4149,165703062,164667,NULL,'2021-09-10 09:20:10',1631265610,NULL),(1867088285,25782837,1,2090843,0,1,1,'A',1,0.937107,159,682103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',19.2923,165860537,123792,NULL,'2021-09-16 03:00:42',1631761242,NULL),(1867168154,25801939,1,1363553,0,1,1,'D',1,0.53125,21,166930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',0.107449,165754505,85532,NULL,'2021-09-12 02:52:17',1631415137,NULL),(1867554542,25801939,1,2679945,0,1,1,'B',1,0.835,47,440989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',7.19076,166454267,44289,NULL,'2021-10-08 06:12:37',1633673557,NULL),(1867234732,25801939,1,1842112,0,1,1,'B',1,0.897059,34,595355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',7.33422,166024528,21763,NULL,'2021-09-21 22:27:24',1632263244,NULL),(1874303135,25802512,1,3773421,1,1,1,'D',1,0.625418,86,76249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 156, \"great\": 306}, \"maximum_statistics\": {\"great\": 598}}',1.76384,176561906,138620,NULL,'2023-01-01 11:30:40',1672572640,NULL),(1873371189,25802512,1,1910971,1,1,1,'D',1,0.641791,37,78866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 127}, \"maximum_statistics\": {\"great\": 268}}',1.86254,175227217,62862,NULL,'2022-10-22 05:04:25',1666415065,NULL),(1869245747,25802512,1,3210097,0,1,1,'D',1,0.672727,47,180840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 165}}',2.85833,169027914,42600,NULL,'2022-01-15 03:45:42',1642218342,NULL),(1873947472,25802512,1,3864729,1,1,1,'C',1,0.773418,46,50252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 271}, \"maximum_statistics\": {\"great\": 395}}',7.97515,175946471,108459,NULL,'2022-11-29 09:38:25',1669714705,NULL),(1873960787,25802512,1,3865759,0,1,1,'A',1,0.921384,67,609488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',18.3763,175888132,76464,NULL,'2022-11-26 04:57:41',1669438661,NULL),(1873702724,25802512,1,3772672,1,1,1,'B',1,0.871795,115,258019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 390}}',24.6618,175608236,158894,NULL,'2022-11-11 09:56:21',1668160581,NULL),(1873727470,25802512,1,3772672,1,1,1,'A',1,0.903846,177,608934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 390}}',38.6118,175691354,258910,NULL,'2022-11-15 09:37:46',1668505066,NULL),(1867095231,25803491,1,1982173,0,1,1,'C',1,0.760148,59,312854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',5.90343,165732373,103140,NULL,'2021-09-11 09:50:18',1631353818,NULL),(2345910671,25803491,1,1774604,0,1,1,'B',1,0.808023,79,362428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',8.03745,182791987,121982,NULL,'2024-02-14 19:45:13',1707939913,NULL),(2250727513,25805549,1,4415495,1,1,1,'D',1,0.356031,22,9090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 126, \"great\": 52}, \"maximum_statistics\": {\"great\": 257}}',0.025745,182454730,27730,NULL,'2024-01-19 16:54:55',1705683295,NULL),(1878367828,25805549,1,2169894,0,1,1,'D',1,0.692308,35,191606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 125}, \"maximum_statistics\": {\"great\": 208}}',3.22525,182311357,50320,NULL,'2024-01-08 09:48:34',1704707314,NULL),(2250729685,25805549,1,4415495,1,1,1,'D',1,0.692607,53,105383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',3.45774,182454784,61020,NULL,'2024-01-19 16:58:11',1705683491,NULL),(2250735984,25805549,1,4422713,1,1,1,'B',1,0.820755,46,453373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',15.1495,182454916,41788,NULL,'2024-01-19 17:07:56',1705684076,NULL),(2250732372,25805549,1,4415495,1,1,1,'C',1,0.770428,98,102586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 257}}',15.6262,182454836,74040,NULL,'2024-01-19 17:02:24',1705683744,NULL),(2250734061,25805549,1,4422713,1,1,1,'A',1,0.962264,54,221916,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',24.5094,182454868,42815,NULL,'2024-01-19 17:05:07',1705683907,NULL),(1878367647,25805549,1,2169893,1,1,1,'A',1,0.909091,151,622238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',33.5654,182311416,116520,NULL,'2024-01-08 09:54:53',1704707693,NULL),(2250735178,25805549,1,4422713,1,1,1,'A',1,0.938679,106,769714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',34.4748,182454898,69782,NULL,'2024-01-19 17:06:42',1705684002,NULL),(1878367586,25805549,1,2169892,0,1,1,'S',1,0.970833,120,765820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',39.3995,182311339,85350,NULL,'2024-01-08 09:46:39',1704707199,NULL),(1867955021,25806179,1,132889,0,1,1,'D',1,0.290391,11,5574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 570, \"great\": 173}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005299,167112892,90944,NULL,'2021-10-31 13:28:30',1635686910,NULL),(1875573805,25807432,1,2311832,1,1,1,'S',1,0.962264,106,852536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',19.0444,178303417,88452,NULL,'2023-04-09 04:30:46',1681014646,NULL),(1869546332,25807604,1,2231839,0,1,1,'A',1,0.901639,61,683102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',10.9345,169391751,50501,NULL,'2022-01-29 12:46:14',1643460374,NULL),(1869546330,25807604,1,2231839,0,1,1,'A',1,0.942623,60,731472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',12.9384,169391644,50980,NULL,'2022-01-29 12:41:53',1643460113,NULL),(3094087736,25807604,1,763907,1,1,1,'B',1,0.862007,167,525963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 279}}',16.1137,184507609,188350,NULL,'2024-07-02 12:17:27',1719922647,NULL),(1869540759,25807604,1,2222443,0,1,1,'B',1,0.839623,106,555771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',18.608,169391609,59808,NULL,'2022-01-29 12:40:43',1643460043,NULL),(1876451454,25807604,1,3980968,1,1,1,'A',1,0.945946,118,661563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',24.36,179741994,105588,NULL,'2023-07-08 14:03:29',1688825009,NULL),(1872764683,25809763,1,1879644,1,1,1,'C',1,0.765208,122,341046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 56, \"great\": 553}, \"maximum_statistics\": {\"great\": 937}}',40.501,174193874,439272,NULL,'2022-08-27 07:55:50',1661586950,NULL),(1872717023,25809763,1,1981471,1,1,1,'A',1,0.937309,285,732411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',93.9627,174193965,551730,NULL,'2022-08-27 08:02:30',1661587350,NULL),(1868369750,25809763,1,1981959,1,1,1,'A',1,0.904762,225,642037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',106.034,167791825,623280,NULL,'2021-11-27 10:43:51',1638009831,NULL),(1868475948,25809763,1,1772049,0,1,1,'B',1,0.889864,351,623739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 818}, \"maximum_statistics\": {\"great\": 1026}}',110.122,167826017,822842,NULL,'2021-11-28 14:54:32',1638111272,NULL),(1872719557,25809763,1,1832117,1,1,1,'B',1,0.896955,427,703688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',135.27,174193814,437850,NULL,'2022-08-27 07:51:34',1661586694,NULL),(1868805467,25810041,1,1053074,1,1,1,'D',1,0.540404,43,90701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 52}, \"maximum_statistics\": {\"great\": 198}}',NULL,168267100,39814,NULL,'2021-12-16 01:52:45',1639619565,NULL),(1868645694,25810041,1,3210095,0,1,1,'D',1,0.605042,12,60705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',0.447446,168189526,23116,NULL,'2021-12-12 19:41:53',1639338113,NULL),(1869761995,25810041,1,2629875,0,1,1,'D',1,0.688889,23,194432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 135}}',1.88094,169727383,31470,NULL,'2022-02-12 00:09:51',1644624591,NULL),(3394031615,25810041,1,4335903,1,1,1,'D',1,0.681319,43,188584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',2.25456,185158331,75856,NULL,'2024-08-24 12:55:39',1724504139,NULL),(1866964064,25810041,1,2631577,0,1,1,'C',1,0.763514,62,304548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 222}}',5.33113,165714525,72226,NULL,'2021-09-10 18:16:20',1631297780,NULL),(1869374704,25813211,1,2558488,0,1,1,'B',1,0.802228,52,346023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 359}}',6.92822,169216374,111601,NULL,'2022-01-22 17:16:42',1642871802,NULL),(1877438963,25813211,1,3471043,0,1,1,'B',1,0.878205,39,537524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',13.8484,181126940,37214,NULL,'2023-10-09 13:36:35',1696858595,NULL),(1867867213,25815342,1,46803,0,1,1,'D',1,0.674603,28,232193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.44997,166949460,51645,NULL,'2021-10-25 19:12:29',1635189149,NULL),(1876685331,25815342,1,2548068,1,1,1,'D',1,0.626214,31,246267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 103}}',1.80277,179989989,83418,NULL,'2023-07-24 15:22:28',1690212148,NULL),(1876665386,25815342,1,1904,1,1,1,'C',1,0.709135,57,277716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 125}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',2.86393,179990023,112630,NULL,'2023-07-24 15:25:23',1690212323,NULL),(1867068988,25815342,1,129785,1,1,1,'C',1,0.728535,92,230226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 235}, \"maximum_statistics\": {\"great\": 396}}',4.01088,165719868,126484,NULL,'2021-09-10 22:37:17',1631313437,NULL),(1876775305,25815342,1,872456,0,1,1,'C',1,0.703833,58,282558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 287}}',4.79509,179989916,183805,NULL,'2023-07-24 15:17:17',1690211837,NULL),(1876679287,25815342,1,510731,0,1,1,'C',1,0.764085,29,406514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 142}}',4.88823,179990319,322588,NULL,'2023-07-24 15:45:18',1690213518,NULL),(1867127536,25815342,1,3023186,0,1,1,'C',1,0.79771,49,352417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',5.72464,165719728,39530,NULL,'2021-09-10 22:28:28',1631312908,NULL),(1876765451,25815342,1,830081,0,1,1,'C',1,0.79798,45,427811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 198}}',5.99366,179990080,197397,NULL,'2023-07-24 15:28:51',1690212531,NULL),(1876697806,25815342,1,3611591,1,1,1,'C',1,0.748252,85,302503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 143}}',6.59816,179989799,48836,NULL,'2023-07-24 15:10:40',1690211440,NULL),(1876664176,25815342,1,3553235,1,1,1,'C',1,0.748626,53,296420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 364}}',6.93263,179989962,152238,NULL,'2023-07-24 15:20:23',1690212023,NULL),(1876780594,25815342,1,898823,0,1,1,'B',1,0.823308,137,447321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 266}}',12.7753,179990268,155941,NULL,'2023-07-24 15:41:25',1690213285,NULL),(1876710027,25815342,1,1514865,0,1,1,'B',1,0.858824,106,489128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 425}}',15.8971,179990163,304666,NULL,'2023-07-24 15:34:09',1690212849,NULL),(3512945124,25815383,1,10818,0,1,1,'D',1,0.625,36,143947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 98}, \"maximum_statistics\": {\"great\": 220}}',1.00497,185408855,47522,NULL,'2024-09-14 01:02:45',1726275765,NULL),(2496056452,25815383,1,34210,0,1,1,'C',1,0.720339,32,305155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 105}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',2.97411,183129781,192206,NULL,'2024-03-12 22:59:38',1710284378,NULL),(2351046239,25815383,1,3218340,1,1,1,'C',1,0.755,38,299761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 100}}',4.50757,182803013,27602,NULL,'2024-02-15 18:52:50',1708023170,NULL),(2468178034,25815383,1,26727,0,1,1,'B',1,0.853896,80,482505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',12.884,183068250,138054,NULL,'2024-03-08 00:54:58',1709859298,NULL),(3280155256,25822134,1,463383,0,1,1,'B',1,0.84399,85,445173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 391}}',NULL,184913983,172640,NULL,'2024-08-05 04:52:23',1722833543,NULL),(1877500688,25822134,1,4077023,1,1,1,'B',1,0.884514,139,539652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 381}}',18.2051,181143946,246614,NULL,'2023-10-10 21:49:49',1696974589,NULL),(1878286974,25822134,1,1474590,1,1,1,'A',1,0.940741,135,757351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',24.6935,182092349,89951,NULL,'2023-12-23 04:47:37',1703306857,NULL),(1870242072,25822260,1,713818,0,1,1,'D',1,0.666209,116,221075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 173}, \"maximum_statistics\": {\"great\": 364}}',5.09864,170381240,146106,NULL,'2022-03-11 06:38:07',1646980687,NULL),(1870230567,25822260,1,3055125,1,1,1,'C',1,0.71047,50,250282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',9.34884,170408079,196620,NULL,'2022-03-12 10:01:42',1647079302,NULL),(1870153038,25822260,1,34209,0,1,1,'C',1,0.750865,75,290048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',20.5869,170441761,240290,NULL,'2022-03-13 14:48:57',1647182937,NULL),(1870235427,25822260,1,1863271,1,1,1,'C',1,0.705479,56,233256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 38, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',24.727,170407891,193130,NULL,'2022-03-12 09:49:45',1647078585,NULL),(3680338467,25822260,1,63950,0,1,1,'B',1,0.805638,125,200088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',30.174,185777533,255426,NULL,'2024-10-14 11:03:09',1728903789,NULL),(3680325995,25822260,1,63950,0,1,1,'B',1,0.80638,108,193789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',33.7023,185777483,238580,NULL,'2024-10-14 10:59:22',1728903562,NULL),(3680567712,25822260,1,95102,0,1,1,'C',1,0.75626,65,292366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 52, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',38.0515,185778280,197126,NULL,'2024-10-14 12:08:31',1728907711,NULL),(1870693624,25822260,1,187901,0,1,1,'B',1,0.825497,178,441192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',45.6561,171154905,294932,NULL,'2022-04-13 05:34:58',1649828098,NULL),(1870193066,25822260,1,200670,0,1,1,'B',1,0.872449,165,557736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',48.0494,170407972,403244,NULL,'2022-03-12 09:54:54',1647078894,NULL),(1870150015,25822260,1,2941531,1,1,1,'A',1,0.914311,287,668969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',50.9301,170408110,471332,NULL,'2022-03-12 10:04:08',1647079448,NULL),(2952026350,25822260,1,63950,0,1,1,'B',1,0.847181,128,466351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',53.3485,184194963,345468,NULL,'2024-06-06 14:40:21',1717684821,NULL),(1876600603,25822260,1,80989,0,1,1,'B',1,0.826812,83,422521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 36, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',56.1322,179863083,327336,NULL,'2023-07-16 07:58:25',1689494305,NULL),(1870392862,25822260,1,3299579,1,1,1,'B',1,0.858443,252,501761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 50, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 989}}',58.979,170796762,575918,NULL,'2022-03-28 14:08:09',1648476489,NULL),(1870488090,25822260,1,2415136,1,1,1,'B',1,0.894434,118,284672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',64.3243,170693916,220166,NULL,'2022-03-24 11:02:09',1648119729,NULL),(1870167010,25822260,1,435821,0,1,1,'A',1,0.917635,280,677105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 814, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',70.5991,170441648,842368,NULL,'2022-03-13 14:44:25',1647182665,NULL),(1870220941,25822260,1,242822,0,1,1,'B',1,0.889852,340,606455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 23, \"great\": 1237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1557}}',87.0508,170441559,1388736,NULL,'2022-03-13 14:40:33',1647182433,NULL),(1870405763,25822260,1,3306709,1,1,1,'A',1,0.930686,500,761639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 743}}',94.4057,170796698,679506,NULL,'2022-03-28 14:04:20',1648476260,NULL),(1871326996,25822260,1,1360615,0,1,1,'B',1,0.884795,154,546525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 34, \"great\": 859, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',95.3962,172101524,687846,NULL,'2022-05-23 14:16:00',1653315360,NULL),(1870405551,25822260,1,3306709,1,1,1,'A',1,0.96568,609,846108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 693, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 743}}',107.006,170791486,791484,NULL,'2022-03-28 08:30:05',1648456205,NULL),(1870742036,25822260,1,2640802,1,1,1,'A',1,0.945161,310,814790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',107.737,171240646,311550,NULL,'2022-04-16 20:09:51',1650139791,NULL),(1870718538,25822260,1,75672,0,1,1,'A',1,0.968421,247,818840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',119.95,171154888,378466,NULL,'2022-04-13 05:33:05',1649827985,NULL),(1868045030,25832776,1,1610002,1,1,1,'C',1,0.726733,60,284365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 296}, \"maximum_statistics\": {\"great\": 505}}',NULL,167207628,229101,NULL,'2021-11-04 07:37:27',1636011447,NULL),(1868080149,25832776,1,395873,0,1,1,'C',1,0.725989,51,326819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',1.95498,167336094,232332,NULL,'2021-11-09 00:43:17',1636418597,NULL),(1875275163,25832776,1,1774604,0,1,1,'B',1,0.855301,44,431845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',10.896,178035077,119421,NULL,'2023-03-25 12:57:30',1679749050,NULL),(1874357564,25835912,1,489501,1,1,1,'D',1,0.4375,10,36716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 30}, \"maximum_statistics\": {\"great\": 104}}',0.035404,176659361,17010,NULL,'2023-01-06 16:13:35',1673021615,NULL),(1874434850,25835912,1,1333681,0,1,1,'D',1,0.698795,56,349873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 83}}',1.08394,176659337,67909,NULL,'2023-01-06 16:12:24',1673021544,NULL),(1867235148,25836906,1,3129920,1,1,1,'D',1,0.374046,11,14337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 68, \"great\": 35}, \"maximum_statistics\": {\"great\": 131}}',0.013167,165915114,15860,NULL,'2021-09-18 01:04:40',1631927080,NULL),(1867237048,25836906,1,3129921,1,1,1,'D',1,0.525,20,47575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 29}, \"maximum_statistics\": {\"great\": 80}}',0.134993,165915086,13952,NULL,'2021-09-18 01:03:26',1631927006,NULL),(1873555415,25836906,1,3617506,1,1,1,'B',1,0.833333,40,436910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',5.47542,175256775,50391,NULL,'2022-10-23 12:28:19',1666528099,NULL),(1873528539,25836906,1,2162596,0,1,1,'B',1,0.847368,61,427848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',7.31208,175256520,37102,NULL,'2022-10-23 12:12:42',1666527162,NULL),(1873558717,25836906,1,2437017,1,1,1,'B',1,0.858025,60,437396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 324}}',12.9557,175256737,115898,NULL,'2022-10-23 12:26:02',1666527962,NULL),(1867148449,25840318,1,2025911,0,1,1,'D',1,0.280285,6,3695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 268, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',0.001514,165751258,37770,NULL,'2021-09-11 23:45:27',1631403927,NULL),(1867305958,25840318,1,3065088,1,1,1,'D',1,0.346011,19,7889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 300, \"great\": 134}, \"maximum_statistics\": {\"great\": 539}}',0.011125,166015795,56310,NULL,'2021-09-21 15:13:43',1632237223,NULL),(1867305529,25840318,1,3065086,0,1,1,'C',1,0.718593,54,115614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 199}}',2.01155,166015706,47236,NULL,'2021-09-21 15:09:57',1632236997,NULL),(1867509328,25840318,1,3065086,0,1,1,'C',1,0.791457,75,357438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 199}}',4.65504,166305558,70090,NULL,'2021-10-02 12:44:30',1633178670,NULL),(3008735837,25840318,1,3515611,1,1,1,'B',1,0.845395,90,230515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',8.59674,184321393,59676,NULL,'2024-06-16 20:35:15',1718570115,NULL),(1878309811,25840318,1,3515611,1,1,1,'B',1,0.868421,88,501113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',11.362,182206700,71269,NULL,'2023-12-31 10:12:12',1704017532,NULL),(1867898908,25842820,1,1048079,0,1,1,'C',1,0.714286,34,265524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 105}}',2.23702,166931087,38906,NULL,'2021-10-25 01:33:56',1635125636,NULL),(1867362059,25842820,1,514688,0,1,1,'C',1,0.783688,103,395993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',5.31854,166161381,65811,NULL,'2021-09-26 21:26:49',1632691609,NULL),(1867362424,25842820,1,514689,0,1,1,'C',1,0.74256,59,262388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 213}, \"maximum_statistics\": {\"great\": 336}}',5.76542,166161453,97034,NULL,'2021-09-26 21:30:44',1632691844,NULL),(1875734323,25842820,1,3897327,1,1,1,'B',1,0.825397,61,475008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',7.86609,178486154,40360,NULL,'2023-04-20 06:37:31',1681972651,NULL),(1867361926,25842820,1,514687,0,1,1,'B',1,0.861842,71,460745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 228}}',18.1255,166161424,91696,NULL,'2021-09-26 21:28:47',1632691727,NULL),(1873637642,25852146,1,3619759,1,1,1,'A',1,0.9125,199,633326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 600}}',51.6519,175575611,460282,NULL,'2022-11-09 13:22:26',1668000146,NULL),(1868206456,25858937,1,3293745,1,1,1,'C',1,0.722772,28,242800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 202}}',2.76505,167305026,64490,NULL,'2021-11-07 17:30:45',1636306245,NULL),(1867982641,25858937,1,1982173,0,1,1,'C',1,0.798893,83,354317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 271}}',6.3936,167106299,96876,NULL,'2021-10-31 08:38:02',1635669482,NULL),(1868193209,25858937,1,2025911,0,1,1,'C',1,0.788599,75,327566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 284}, \"maximum_statistics\": {\"great\": 421}}',7.25795,167332398,144423,NULL,'2021-11-08 20:42:13',1636404133,NULL),(1868039003,25858937,1,1774604,0,1,1,'B',1,0.816619,112,395103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',9.0081,167242666,146334,NULL,'2021-11-05 15:29:34',1636126174,NULL),(1868142624,25858937,1,2768815,0,1,1,'B',1,0.849576,93,450335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',10.2602,167293590,96690,NULL,'2021-11-07 08:43:12',1636274592,NULL),(1867102113,25859726,1,1982173,0,1,1,'C',1,0.754613,63,290330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 271}}',5.96538,165782901,89278,NULL,'2021-09-13 03:02:49',1631502169,NULL),(1867692960,25859726,1,3226777,0,1,1,'B',1,0.811594,56,425005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',6.22408,166534672,26166,NULL,'2021-10-10 22:44:35',1633905875,NULL),(1877951059,25859726,1,2821623,1,1,1,'B',1,0.825758,66,471022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 66}}',6.98286,181857563,34876,NULL,'2023-12-05 02:57:30',1701745050,NULL),(1867585432,25859726,1,2817584,0,1,1,'B',1,0.807407,104,384675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 270}}',8.0921,166534659,108240,NULL,'2021-10-10 22:43:24',1633905804,NULL),(1868296031,25859726,1,2812674,1,1,1,'C',1,0.790351,68,342945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 36, \"great\": 367}, \"maximum_statistics\": {\"great\": 570}}',20.834,167544135,200938,NULL,'2021-11-17 07:13:40',1637133220,NULL),(1876031089,25859726,1,2821622,1,1,1,'A',1,0.946154,130,762882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',29.2004,179118781,109056,NULL,'2023-05-29 10:15:48',1685355348,NULL),(2282645790,25861229,1,428275,0,1,1,'D',1,0.582845,39,106625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 183, \"great\": 296}, \"maximum_statistics\": {\"great\": 682}}',NULL,182648229,186391,NULL,'2024-02-03 13:09:30',1706965770,NULL),(1877908118,25861229,1,945107,0,1,1,'D',1,0.567308,14,159992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 24}, \"maximum_statistics\": {\"great\": 52}}',0.270122,181652183,32538,NULL,'2023-11-19 00:46:47',1700354807,NULL),(1875520246,25861550,1,1443386,1,1,1,'C',1,0.746429,46,287260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 84, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',NULL,178285012,324905,NULL,'2023-04-08 06:33:43',1680935623,NULL),(1868706561,25861550,1,2941845,1,1,1,'C',1,0.715649,33,254800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 262}}',2.90633,168086262,118670,NULL,'2021-12-09 00:55:30',1639011330,NULL),(1875601695,25861550,1,3584120,0,1,1,'C',1,0.756637,48,287319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',4.47182,178338456,76036,NULL,'2023-04-11 06:19:03',1681193943,NULL),(1872842660,25861550,1,32756,0,1,1,'C',1,0.739024,46,301136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',5.53016,174363366,246482,NULL,'2022-09-05 04:22:42',1662351762,NULL),(1869204506,25861550,1,3209380,1,1,1,'C',1,0.770161,97,281207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 248}}',6.47253,168807134,125702,NULL,'2022-01-06 03:00:37',1641438037,NULL),(1871789315,25861550,1,3067290,1,1,1,'C',1,0.732353,78,272219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 44, \"great\": 281}, \"maximum_statistics\": {\"great\": 510}}',7.31855,172587096,207763,NULL,'2022-06-13 02:04:13',1655085853,NULL),(1872905065,25861550,1,1448106,1,1,1,'C',1,0.7713,80,322333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 446}}',7.5649,174458824,214454,NULL,'2022-09-10 15:29:05',1662823745,NULL),(1869111315,25861550,1,1183812,0,1,1,'B',1,0.839779,52,466990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',8.36594,168882434,130782,NULL,'2022-01-09 01:11:29',1641690689,NULL),(1867659812,25861550,1,3067851,1,1,1,'B',1,0.821721,94,431416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',8.6104,166612680,148567,NULL,'2021-10-13 21:49:19',1634161759,NULL),(1867450371,25861550,1,3128169,0,1,1,'B',1,0.840426,104,457385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',10.3484,166403720,119388,NULL,'2021-10-06 04:08:47',1633493327,NULL),(1871677717,25861550,1,1601788,0,1,1,'B',1,0.865591,86,480080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',10.7704,172587139,118467,NULL,'2022-06-13 02:07:12',1655086032,NULL),(1874573493,25861550,1,1655882,0,1,1,'B',1,0.87018,78,483111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',15.1086,176798220,156513,NULL,'2023-01-14 05:42:07',1673674927,NULL),(1871700197,25861550,1,2857962,1,1,1,'B',1,0.840295,97,459991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',15.9892,172587185,188880,NULL,'2022-06-13 02:10:12',1655086212,NULL),(1875556906,25861550,1,2011064,1,1,1,'B',1,0.844626,120,466170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',16.5106,178285153,237676,NULL,'2023-04-08 06:46:38',1680936398,NULL),(1874500999,25861550,1,516754,0,1,1,'S',1,0.974468,235,856999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',19.8437,176798301,193190,NULL,'2023-01-14 05:47:52',1673675272,NULL),(1875517560,25861550,1,2456136,1,1,1,'A',1,0.927313,121,655117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',21.0061,178338208,137411,NULL,'2023-04-11 05:42:39',1681191759,NULL),(1874533569,25861550,1,2590873,1,1,1,'A',1,0.977273,106,830412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',21.0582,176798029,95755,NULL,'2023-01-14 05:27:55',1673674075,NULL),(1875602280,25861550,1,3584411,1,1,1,'A',1,0.966667,116,824278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',21.5918,178338436,105950,NULL,'2023-04-11 06:17:13',1681193833,NULL),(1867455178,25861550,1,1837012,0,1,1,'A',1,0.927746,156,663647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',22.2646,166351768,122430,NULL,'2021-10-04 00:34:32',1633307672,NULL),(1874600768,25861550,1,433977,0,1,1,'A',1,0.948012,290,753105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',25.9843,176798165,272178,NULL,'2023-01-14 05:37:41',1673674661,NULL),(1874533406,25861550,1,2590736,1,1,1,'A',1,0.920746,429,751673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',27.1131,176798108,380492,NULL,'2023-01-14 05:34:19',1673674459,NULL),(1874507034,25861550,1,2826941,1,1,1,'B',1,0.898031,123,572103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 711}}',34.4217,176925122,400052,NULL,'2023-01-21 05:53:30',1674280410,NULL),(1872839071,25861550,1,28894,0,1,1,'S',1,0.96789,109,737299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',34.7898,174458963,92802,NULL,'2022-09-10 15:37:16',1662824236,NULL),(1872518033,25863273,1,714658,0,1,1,'B',1,0.82069,160,463626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',NULL,173750775,194322,NULL,'2022-08-04 21:20:30',1659648030,NULL),(1868450654,25863273,1,2045770,0,1,1,'C',1,0.794118,53,328754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 204}}',5.41597,167679713,63680,NULL,'2021-11-22 16:59:01',1637600341,NULL),(1874103280,25863273,1,3698608,1,1,1,'C',1,0.781967,59,328380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',8.47104,176195576,138158,NULL,'2022-12-13 01:19:37',1670894377,NULL),(1871319522,25863273,1,1832114,0,1,1,'B',1,0.815217,32,362396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',10.6639,172085408,72308,NULL,'2022-05-22 19:36:37',1653248197,NULL),(1871715480,25863273,1,2654147,1,1,1,'B',1,0.834135,59,416441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',10.8184,172608278,85650,NULL,'2022-06-14 01:06:58',1655168818,NULL),(1874046627,25863273,1,3885489,1,1,1,'B',1,0.8125,62,395754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',12.0787,176177249,89202,NULL,'2022-12-11 21:25:17',1670793917,NULL),(1874149734,25863273,1,3837683,1,1,1,'B',1,0.802387,82,370637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',12.3632,176195505,161092,NULL,'2022-12-13 01:11:52',1670893912,NULL),(1873239648,25863273,1,3675398,1,1,1,'B',1,0.808917,100,389179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',13.4309,174953119,146308,NULL,'2022-10-07 02:21:40',1665109300,NULL),(1874131665,25863273,1,3166106,1,1,1,'C',1,0.796131,84,367438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',14.5019,176195453,151790,NULL,'2022-12-13 01:06:29',1670893589,NULL),(1874040504,25863273,1,2929989,1,1,1,'B',1,0.868966,84,549379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',14.5293,176176941,78333,NULL,'2022-12-11 21:01:13',1670792473,NULL),(1871771879,25863273,1,3533540,1,1,1,'B',1,0.819749,101,421764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 319}}',16.6744,172608345,150362,NULL,'2022-06-14 01:12:24',1655169144,NULL),(1873822684,25863273,1,2073781,0,1,1,'B',1,0.877622,68,503117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',17.5158,175620259,130713,NULL,'2022-11-11 22:17:48',1668205068,NULL),(1871313228,25863273,1,1608663,0,1,1,'A',1,0.942308,76,664292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',21.1855,172085299,97858,NULL,'2022-05-22 19:30:35',1653247835,NULL),(1874144144,25863273,1,3205467,1,1,1,'B',1,0.865138,118,480881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',22.4911,176195388,268774,NULL,'2022-12-13 00:59:46',1670893186,NULL),(1871302903,25863273,1,3424974,1,1,1,'S',1,0.990741,54,927605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',23.6276,172085250,31372,NULL,'2022-05-22 19:28:23',1653247703,NULL),(1872270257,25863273,1,2051066,0,1,1,'B',1,0.88447,101,537611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',24.6991,173394204,149592,NULL,'2022-07-18 20:44:04',1658177044,NULL),(1874016087,25863273,1,3157700,1,1,1,'A',1,0.945122,69,675255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',25.1424,176176969,102360,NULL,'2022-12-11 21:03:38',1670792618,NULL),(1871367795,25863273,1,3489488,1,1,1,'A',1,0.941989,148,680228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',25.2228,172085578,280208,NULL,'2022-05-22 19:44:41',1653248681,NULL),(1871694086,25863273,1,3314767,1,1,1,'A',1,0.96347,173,799726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',26.0375,172608046,193441,NULL,'2022-06-14 00:49:49',1655167789,NULL),(1872247385,25863273,1,2521931,0,1,1,'B',1,0.882075,212,654294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',26.4806,173394046,197570,NULL,'2022-07-18 20:35:02',1658176502,NULL),(1871573414,25863273,1,2935509,1,1,1,'A',1,0.931686,264,725813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 344}}',26.8609,172485330,311180,NULL,'2022-06-08 19:02:48',1654714968,NULL),(1871346228,25863273,1,3533541,1,1,1,'S',1,0.951705,176,829891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',27.1703,172085230,138387,NULL,'2022-05-22 19:27:17',1653247637,NULL),(1874037307,25863273,1,3205584,1,1,1,'A',1,0.939739,156,716328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',28.3129,176177075,263776,NULL,'2022-12-11 21:11:31',1670793091,NULL),(1871193068,25863273,1,3288466,1,1,1,'A',1,0.952153,157,735604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',28.6783,171872852,140322,NULL,'2022-05-14 02:51:18',1652496678,NULL),(1871384243,25863273,1,3243171,1,1,1,'A',1,0.959732,98,701411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',29.3163,172085373,168478,NULL,'2022-05-22 19:34:46',1653248086,NULL),(1871780310,25863273,1,2051068,0,1,1,'A',1,0.95625,112,720241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',29.9584,172608126,110630,NULL,'2022-06-14 00:55:43',1655168143,NULL),(1874160770,25863273,1,2307818,1,1,1,'B',1,0.883242,269,603764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',31.3479,176263521,300628,NULL,'2022-12-16 21:09:41',1671224981,NULL),(1871680165,25863273,1,1608661,0,1,1,'A',1,0.928016,135,691764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',32.8578,172608243,227018,NULL,'2022-06-14 01:03:45',1655168625,NULL),(1871569606,25863273,1,1832115,1,1,1,'S',1,0.988189,127,915004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',33.3059,172559780,121522,NULL,'2022-06-11 22:24:35',1654986275,NULL),(1871406809,25863273,1,3581026,1,1,1,'A',1,0.969419,139,781055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',33.3668,172085152,271274,NULL,'2022-05-22 19:24:12',1653247452,NULL),(1874161587,25863273,1,2929987,1,1,1,'A',1,0.917012,108,641675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',34.4593,176195204,156014,NULL,'2022-12-13 00:36:36',1670891796,NULL),(1874060612,25863273,1,3715138,1,1,1,'A',1,0.935606,264,782712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',34.4644,176177224,283802,NULL,'2022-12-11 21:22:46',1670793766,NULL),(1871330176,25863273,1,3172352,1,1,1,'A',1,0.961224,240,841289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',35.0211,172084913,248440,NULL,'2022-05-22 19:11:44',1653246704,NULL),(1874096689,25863273,1,3837681,1,1,1,'S',1,0.976562,192,825571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',35.5355,176177146,188488,NULL,'2022-12-11 21:16:33',1670793393,NULL),(1871553685,25863273,1,3150387,1,1,1,'A',1,0.978764,145,773596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',36.0431,172485261,231465,NULL,'2022-06-08 18:58:38',1654714718,NULL),(1871602765,25863273,1,2025911,1,1,1,'S',1,0.960808,421,799492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',38.0543,172559737,417614,NULL,'2022-06-11 22:22:21',1654986141,NULL),(1872285105,25863273,1,3597500,1,1,1,'A',1,0.989691,216,835875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 291}}',38.1431,173393999,260650,NULL,'2022-07-18 20:32:40',1658176360,NULL),(1871782981,25863273,1,2307826,1,1,1,'S',1,0.991266,229,914771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',39.0734,172608174,261930,NULL,'2022-06-14 00:58:48',1655168328,NULL),(1871763443,25863273,1,3602509,1,1,1,'A',1,0.982026,269,879875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',41.0606,172608419,329406,NULL,'2022-06-14 01:18:46',1655169526,NULL),(1872787579,25863273,1,3508172,1,1,1,'A',1,0.955056,211,795243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',41.3067,174165794,229970,NULL,'2022-08-25 20:00:46',1661457646,NULL),(1871404147,25863273,1,3424969,1,1,1,'S',1,0.982558,86,911919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,172085448,62816,NULL,'2022-05-22 19:38:14',1653248294,NULL),(1867152065,25870422,1,2025911,0,1,1,'B',1,0.845606,184,238701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',11.8765,165791790,191901,NULL,'2021-09-13 13:27:50',1631539670,NULL),(1872959173,25870422,1,417032,0,1,1,'C',1,0.794615,124,179949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 182, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1597}}',22.701,174546957,508888,NULL,'2022-09-15 16:28:10',1663259290,NULL),(1874390439,25894181,1,46804,0,1,1,'B',1,0.814655,105,415273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.4801,176596330,117676,NULL,'2023-01-03 08:06:49',1672733209,NULL),(1872508722,25905739,1,680074,0,1,1,'D',1,0.632075,33,168825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.607585,173789583,30420,NULL,'2022-08-06 16:20:04',1659802804,NULL),(1871078158,25905739,1,204955,0,1,1,'D',1,0.688073,33,205986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',1.97694,171802770,26942,NULL,'2022-05-11 02:17:30',1652235450,NULL),(1872508697,25905739,1,680072,0,1,1,'C',1,0.780899,46,320045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 178}}',6.07376,173789613,57458,NULL,'2022-08-06 16:21:55',1659802915,NULL),(1874760602,25911850,1,1492013,0,1,1,'B',1,0.828947,38,528240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',6.16102,177166133,12362,NULL,'2023-02-03 19:48:16',1675453696,NULL),(1867092716,25913196,1,1826138,0,1,1,'D',1,0.586207,42,162155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 65}, \"maximum_statistics\": {\"great\": 174}}',0.403913,165900255,120916,NULL,'2021-09-17 14:15:12',1631888112,NULL),(1867232978,25913196,1,2124068,0,1,1,'D',1,0.618182,19,199287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 110}}',0.566483,165923479,78489,NULL,'2021-09-18 08:34:49',1631954089,NULL),(1867194928,25913196,1,2087511,0,1,1,'C',1,0.70297,27,278209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',1.56341,165929231,160284,NULL,'2021-09-18 12:52:12',1631969532,NULL),(1872859020,25913196,1,3671185,1,1,1,'B',1,0.833333,41,471091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',5.75081,174373146,18904,NULL,'2022-09-05 17:41:31',1662399691,NULL),(1867393486,25913196,1,3168257,1,1,1,'B',1,0.814885,56,383806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',7.5643,166196880,104950,NULL,'2021-09-28 09:50:47',1632822647,NULL),(1877315157,25913196,1,3974472,1,1,1,'B',1,0.884058,90,529729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',11.0364,180912417,63067,NULL,'2023-09-23 18:52:59',1695495179,NULL),(1867416239,25913196,1,3067851,1,1,1,'B',1,0.852459,64,461898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 244}}',11.6777,166279857,129153,NULL,'2021-10-01 15:07:16',1633100836,NULL),(1877354237,25913196,1,3897327,0,1,1,'S',1,0.960317,63,747525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',20.1948,180928817,45430,NULL,'2023-09-24 18:21:22',1695579682,NULL),(3457314066,25922333,1,1477402,0,1,1,'C',1,0.791457,40,322190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',7.05665,185295087,63178,NULL,'2024-09-04 09:58:22',1725443902,NULL),(1867140864,25922808,1,1863413,0,1,1,'D',1,0.685185,23,184604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 162}}',1.57097,165891752,42024,NULL,'2021-09-17 06:20:15',1631859615,NULL),(1867087764,25922808,1,1979942,0,1,1,'D',1,0.673781,54,180933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 104, \"great\": 275}, \"maximum_statistics\": {\"great\": 492}}',1.8907,165892583,124613,NULL,'2021-09-17 07:21:06',1631863266,NULL),(1876980604,25934018,1,2700556,0,1,1,'A',1,0.922956,175,660887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',21.1405,180342305,194794,NULL,'2023-08-16 00:02:19',1692144139,NULL),(1869327205,25934018,1,2553509,1,1,1,'A',1,0.9,161,610928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',33.3043,168991480,359896,NULL,'2022-01-13 16:48:59',1642092539,NULL),(1874974999,25934018,1,2761399,1,1,1,'A',1,0.956522,266,772767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',34.8567,177435284,363208,NULL,'2023-02-19 01:24:24',1676769864,NULL),(1867109815,25941824,1,46803,0,1,1,'D',1,0.392857,8,34376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 22}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.013686,165894632,20154,NULL,'2021-09-17 09:49:34',1631872174,NULL),(1874990191,25943540,1,2791140,0,1,1,'D',1,0.388889,11,16339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 103, \"great\": 51}, \"maximum_statistics\": {\"great\": 234}}',0.019018,177474347,30318,NULL,'2023-02-21 04:48:45',1676954925,NULL),(1875045186,25947080,1,2876755,1,1,1,'D',1,0.510129,28,38548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 191, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',0.29845,177557408,98798,NULL,'2023-02-25 18:01:48',1677348108,NULL),(1872503146,25963343,1,1920739,0,1,1,'C',1,0.719231,53,249831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',3.12245,173748599,86306,NULL,'2022-08-04 18:58:42',1659639522,NULL),(1867300232,25963343,1,2800006,0,1,1,'C',1,0.78252,52,314735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',4.639,165982679,81745,NULL,'2021-09-20 08:06:16',1632125176,NULL),(1867216614,25963343,1,2687314,0,1,1,'B',1,0.817568,61,374570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',6.83746,165959488,94122,NULL,'2021-09-19 12:25:08',1632054308,NULL),(1870127665,25964067,1,3453278,1,1,1,'B',1,0.824627,36,382150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',6.36716,170254243,42112,NULL,'2022-03-05 14:29:06',1646490546,NULL),(3350687151,25970418,1,1774604,0,1,1,'A',1,0.939828,163,677577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',26.8445,185063583,223824,NULL,'2024-08-17 03:42:10',1723866130,NULL),(3345083899,25970418,1,4474639,1,1,1,'A',1,0.966135,188,779019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',30.0216,185052048,174685,NULL,'2024-08-16 05:47:45',1723787265,NULL),(1868077541,25970419,1,3286093,1,1,1,'B',1,0.872,84,533415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 125}}',8.32664,167169916,58234,NULL,'2021-11-02 17:45:09',1635875109,NULL),(1868112199,25970419,1,2524632,1,1,1,'B',1,0.857143,84,545707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',8.9414,167301833,49140,NULL,'2021-11-07 15:08:03',1636297683,NULL),(1868112692,25970419,1,2524633,1,1,1,'B',1,0.873984,103,575845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',13.0446,167301872,76250,NULL,'2021-11-07 15:09:45',1636297785,NULL),(1868062039,25970419,1,2962412,0,1,1,'A',1,0.9,79,560167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',15.4635,167114936,68835,NULL,'2021-10-31 14:46:59',1635691619,NULL),(1868485095,25970419,1,2043000,0,1,1,'A',1,0.901024,51,524106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',18.3029,167930068,122393,NULL,'2021-12-02 21:43:46',1638481426,NULL),(1868712748,25970419,1,3208633,1,1,1,'A',1,0.906028,94,556325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 282}}',19.7991,168135557,142519,NULL,'2021-12-10 23:55:12',1639180512,NULL),(1876358986,25977331,1,95427,1,1,1,'D',1,0.362319,5,90346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 17}, \"maximum_statistics\": {\"great\": 69}}',0.005091,179430216,68880,NULL,'2023-06-18 06:21:12',1687069272,NULL),(1876302255,25977331,1,987642,0,1,1,'C',1,0.73411,63,278028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 82, \"great\": 303}, \"maximum_statistics\": {\"great\": 472}}',3.64293,179430263,181772,NULL,'2023-06-18 06:25:49',1687069549,NULL),(1868107828,25983890,1,165970,0,1,1,'D',1,0.266112,7,9139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 304, \"great\": 79}, \"maximum_statistics\": {\"great\": 481}}',0.001758,167313762,51420,NULL,'2021-11-08 01:08:31',1636333711,NULL),(1869902610,25983890,1,2161428,0,1,1,'C',1,0.748428,26,296918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',4.77775,169945135,68558,NULL,'2022-02-20 19:27:57',1645385277,NULL),(1871685111,25983890,1,165725,0,1,1,'C',1,0.780788,55,300470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',5.74156,172597526,82862,NULL,'2022-06-13 14:33:00',1655130780,NULL),(1869970797,25983890,1,3373368,0,1,1,'C',1,0.779944,108,336634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 359}}',8.49238,169945451,143800,NULL,'2022-02-20 19:42:15',1645386135,NULL),(1872110424,25983890,1,2760211,1,1,1,'C',1,0.765977,80,152069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 532}}',9.39786,173315268,160718,NULL,'2022-07-15 04:27:24',1657859244,NULL),(1872759440,25983890,1,1867552,1,1,1,'B',1,0.855263,93,458017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 228}}',13.3227,174098957,102632,NULL,'2022-08-22 03:03:07',1661137387,NULL),(1875908459,25985115,1,26730,0,1,1,'D',1,0.583532,39,123906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 109, \"great\": 179}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',0.779068,178893561,122502,NULL,'2023-05-15 05:24:12',1684128252,NULL),(1876958288,25986589,1,2640147,0,1,1,'D',1,0.642857,54,147310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 159}, \"maximum_statistics\": {\"great\": 322}}',1.38955,180348525,75404,NULL,'2023-08-16 11:55:31',1692186931,NULL),(1876967526,25986589,1,3966699,1,1,1,'D',1,0.642017,40,172471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 83, \"great\": 252}, \"maximum_statistics\": {\"great\": 595}}',2.3198,180348490,179019,NULL,'2023-08-16 11:53:35',1692186815,NULL),(1876970489,25986589,1,4185285,1,1,1,'C',1,0.709199,39,208976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 182}, \"maximum_statistics\": {\"great\": 337}}',3.03869,180341319,108787,NULL,'2023-08-15 22:09:15',1692137355,NULL),(3578394049,25986589,1,1174091,1,1,1,'D',1,0.670124,45,178689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 241}}',3.22944,185546138,68972,NULL,'2024-09-25 17:27:34',1727285254,NULL),(3581131883,25986589,1,4099567,1,1,1,'C',1,0.720351,89,235904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 89, \"great\": 390}, \"maximum_statistics\": {\"great\": 683}}',6.19029,185551891,198420,NULL,'2024-09-26 07:46:02',1727336762,NULL),(3578439623,25986589,1,205036,0,1,1,'B',1,0.81085,111,414614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 341}}',9.53073,185546247,232879,NULL,'2024-09-25 17:36:33',1727285793,NULL),(1869468007,25992810,1,3131137,1,1,1,'C',1,0.752,39,288000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',2.79198,169340976,42714,NULL,'2022-01-27 14:28:28',1643293708,NULL),(1867288847,25993581,1,2043002,0,1,1,'B',1,0.863014,71,228463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 438}}',20.5458,165963327,155766,NULL,'2021-09-19 14:54:32',1632063272,NULL),(3497469691,25993581,1,3542047,1,1,1,'B',1,0.868705,85,480928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',26.2119,185377183,256938,NULL,'2024-09-11 08:29:17',1726043357,NULL),(1873112683,25993581,1,3522993,1,1,1,'A',1,0.94,100,657988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',27.8031,174679850,155504,NULL,'2022-09-23 02:05:27',1663898727,NULL),(1870309684,25993581,1,3409442,1,1,1,'B',1,0.896583,141,549680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 469}, \"maximum_statistics\": {\"great\": 556}}',29.9327,170654360,288320,NULL,'2022-03-22 15:29:02',1647962942,NULL),(1867256577,25993581,1,1772048,0,1,1,'B',1,0.893669,163,557431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 521}, \"maximum_statistics\": {\"great\": 616}}',31.6762,166038649,336570,NULL,'2021-09-22 13:54:01',1632318841,NULL),(1873612878,25993581,1,2409333,0,1,1,'A',1,0.9117,84,576873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',33.3343,175501109,255854,NULL,'2022-11-05 12:44:00',1667652240,NULL),(2576066669,26003979,1,3076505,0,1,1,'C',1,0.730126,40,245291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 239}}',3.33762,183314958,64590,NULL,'2024-03-27 14:46:30',1711550790,NULL),(1868474597,26003979,1,2037400,0,1,1,'C',1,0.795547,76,354006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 247}}',6.31188,167933063,109082,NULL,'2021-12-03 01:01:17',1638493277,NULL),(1868934768,26003979,1,2082975,0,1,1,'B',1,0.818471,73,378011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',9.0738,168422501,110102,NULL,'2021-12-22 05:12:32',1640149952,NULL),(1868922058,26003979,1,2073781,0,1,1,'B',1,0.891608,74,522794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 286}}',19.6095,168422458,125836,NULL,'2021-12-22 05:08:27',1640149707,NULL),(1870686394,26008842,1,46804,0,1,1,'D',1,0.698276,58,234093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.22334,171121603,80994,NULL,'2022-04-11 16:26:08',1649694368,NULL),(1872870557,26008842,1,55882,0,1,1,'A',1,0.931035,29,615332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',6.86803,174454808,91100,NULL,'2022-09-10 11:40:23',1662810023,NULL),(1872890070,26008842,1,2559655,1,1,1,'S',1,0.951389,72,729005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',18.207,174357101,41224,NULL,'2022-09-04 19:12:46',1662318766,NULL),(1875056132,26008842,1,252629,0,1,1,'B',1,0.837408,90,427779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 303}, \"maximum_statistics\": {\"great\": 409}}',19.7626,177653569,176573,NULL,'2023-03-03 15:29:37',1677857377,NULL),(1873238896,26008842,1,46803,0,1,1,'A',1,0.952381,83,723970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.9576,174889832,88776,NULL,'2022-10-03 11:07:16',1664795236,NULL),(1876328517,26008842,1,1504000,0,1,1,'S',1,0.960432,139,818774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',26.4295,179454163,103367,NULL,'2023-06-19 18:39:10',1687199950,NULL),(1872899707,26008842,1,2043000,0,1,1,'A',1,0.94198,106,657216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',27.0056,174454989,179023,NULL,'2022-09-10 11:50:01',1662810601,NULL),(1874085273,26008842,1,2092274,0,1,1,'A',1,0.94358,191,726521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',27.301,176187537,193949,NULL,'2022-12-12 13:58:00',1670853480,NULL),(1873040229,26008842,1,1774604,0,1,1,'S',1,0.962751,349,801832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.6779,174475115,311993,NULL,'2022-09-11 11:32:40',1662895960,NULL),(1876222167,26008842,1,2043002,1,1,1,'A',1,0.923516,157,662724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 438}}',38.3193,179355963,339986,NULL,'2023-06-13 10:58:23',1686653903,NULL),(1873868080,26008842,1,2125102,1,1,1,'A',1,0.923864,252,694966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 440}}',39.4423,175934926,402714,NULL,'2022-11-28 15:26:50',1669649210,NULL),(1877318988,26008842,1,1783149,0,1,1,'A',1,0.958904,199,805236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',40.8182,180963648,196990,NULL,'2023-09-27 12:50:01',1695819001,NULL),(1873911081,26008842,1,2526817,1,1,1,'S',1,0.953333,150,803517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',41.591,175915075,128664,NULL,'2022-11-27 12:24:43',1669551883,NULL),(1874258468,26012181,1,3632256,1,1,1,'C',1,0.713402,35,229748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 78, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',4.19986,176485629,149034,NULL,'2022-12-28 12:04:03',1672229043,NULL),(1878428747,26014543,1,2353492,1,1,1,'B',1,0.881356,118,679816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',7.56463,182226620,68640,NULL,'2024-01-01 22:23:10',1704147790,NULL),(1872228237,26014666,1,1846962,0,1,1,'D',1,0.274,7,14379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 159, \"great\": 46}, \"maximum_statistics\": {\"great\": 250}}',0.001673,173455305,33990,NULL,'2022-07-21 18:33:38',1658428418,NULL),(1872204850,26014666,1,2169892,0,1,1,'D',1,0.295833,6,4488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 77, \"great\": 28}, \"maximum_statistics\": {\"great\": 120}}',0.001801,173455166,10650,NULL,'2022-07-21 18:24:42',1658427882,NULL),(1872244593,26014666,1,1872447,0,1,1,'D',1,0.3,9,6636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 114, \"great\": 36}, \"maximum_statistics\": {\"great\": 195}}',0.002965,173454719,18870,NULL,'2022-07-21 17:58:02',1658426282,NULL),(1872281431,26014666,1,1492014,0,1,1,'D',1,0.352941,7,18543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 48, \"great\": 23}, \"maximum_statistics\": {\"great\": 85}}',0.007085,173455213,10200,NULL,'2022-07-21 18:27:30',1658428050,NULL),(1872264141,26014666,1,1763478,0,1,1,'D',1,0.366935,5,16653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 66, \"great\": 33}, \"maximum_statistics\": {\"great\": 124}}',0.013481,173455282,17850,NULL,'2022-07-21 18:32:20',1658428340,NULL),(1872243507,26014666,1,1871007,0,1,1,'D',1,0.386207,12,14970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 75, \"great\": 42}, \"maximum_statistics\": {\"great\": 145}}',0.01737,173454690,18320,NULL,'2022-07-21 17:56:49',1658426209,NULL),(2334256134,26014666,1,453122,0,1,1,'D',1,0.415663,5,121130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.017843,182764752,80940,NULL,'2024-02-12 16:38:36',1707755916,NULL),(1872253356,26014666,1,74499,0,1,1,'D',1,0.432584,11,23375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 116, \"great\": 80}, \"maximum_statistics\": {\"great\": 267}}',0.05351,173455264,41446,NULL,'2022-07-21 18:31:27',1658428287,NULL),(1872236280,26014666,1,2006816,0,1,1,'C',1,0.785714,7,374025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.873275,173455623,23550,NULL,'2022-07-21 18:53:49',1658429629,NULL),(1872235793,26014666,1,2006815,0,1,1,'C',1,0.714286,14,292054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 6}, \"maximum_statistics\": {\"great\": 14}}',0.912933,173455637,33540,NULL,'2022-07-21 18:54:39',1658429679,NULL),(1872279806,26014666,1,1492013,0,1,1,'C',1,0.710526,19,119416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',1.20463,173454741,8356,NULL,'2022-07-21 17:59:34',1658426374,NULL),(1872277423,26014666,1,1492009,0,1,1,'C',1,0.730769,22,129056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',2.29601,173455523,15010,NULL,'2022-07-21 18:47:31',1658429251,NULL),(1872211096,26014666,1,1626785,0,1,1,'C',1,0.709677,23,294486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',2.34499,173455723,33373,NULL,'2022-07-21 18:59:28',1658429968,NULL),(1872563849,26014666,1,1228142,0,1,1,'C',1,0.715517,35,290145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',3.38856,173969212,24210,NULL,'2022-08-15 12:43:12',1660567392,NULL),(1872675480,26014666,1,3522993,0,1,1,'C',1,0.752,46,138300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 250}}',3.62904,173954261,73011,NULL,'2022-08-14 16:57:07',1660496227,NULL),(1872278073,26014666,1,2573938,0,1,1,'B',1,0.829545,38,499942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',3.76031,173455921,20460,NULL,'2022-07-21 19:12:19',1658430739,NULL),(1872263489,26014666,1,2315667,1,1,1,'C',1,0.748355,60,138306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 190}, \"maximum_statistics\": {\"great\": 304}}',3.84948,173455078,82855,NULL,'2022-07-21 18:18:57',1658427537,NULL),(1872613448,26014666,1,968319,0,1,1,'C',1,0.754386,48,319063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',4.32639,173964855,47328,NULL,'2022-08-15 07:04:06',1660547046,NULL),(1872255564,26014666,1,1051707,0,1,1,'B',1,0.855769,40,536523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',4.82802,173455693,17415,NULL,'2022-07-21 18:57:46',1658429866,NULL),(1872582533,26014666,1,2409646,0,1,1,'C',1,0.7625,27,328446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 80}}',4.95949,173964497,49340,NULL,'2022-08-15 06:30:59',1660545059,NULL),(1872202835,26014666,1,1808733,0,1,1,'B',1,0.875,36,541542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',5.44055,173455824,17686,NULL,'2022-07-21 19:05:51',1658430351,NULL),(1872202423,26014666,1,2432719,0,1,1,'B',1,0.818182,33,561649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 33}}',6.26657,173455758,10365,NULL,'2022-07-21 19:01:02',1658430062,NULL),(1872589001,26014666,1,487707,0,1,1,'B',1,0.850575,25,245278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',6.73897,174002707,28918,NULL,'2022-08-17 06:40:00',1660718400,NULL),(1872661391,26014666,1,2573938,0,1,1,'B',1,0.897727,44,606849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',7.04695,173964864,22510,NULL,'2022-08-15 07:05:17',1660547117,NULL),(1872674187,26014666,1,2854814,0,1,1,'B',1,0.866438,108,156049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',7.81913,173954325,52402,NULL,'2022-08-14 17:01:29',1660496489,NULL),(2334264145,26014666,1,1119784,0,1,1,'B',1,0.841772,79,523532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',8.18336,182764772,48780,NULL,'2024-02-12 16:40:15',1707756015,NULL),(1872634262,26014666,1,262969,0,1,1,'B',1,0.837838,64,452383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',8.61974,173964706,55564,NULL,'2022-08-15 06:51:21',1660546281,NULL),(1872644212,26014666,1,285484,0,1,1,'B',1,0.84322,56,460977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',8.82027,173964823,52510,NULL,'2022-08-15 07:00:52',1660546852,NULL),(1872850817,26014666,1,173558,0,1,1,'C',1,0.798701,77,440291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',8.96735,174332704,38196,NULL,'2022-09-03 15:54:27',1662220467,NULL),(1872564690,26014666,1,1228199,0,1,1,'A',1,0.926471,34,657605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',11.4014,173964916,21897,NULL,'2022-08-15 07:09:40',1660547380,NULL),(1872687752,26014666,1,1492009,0,1,1,'B',1,0.853846,64,607661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',11.4671,173965048,28650,NULL,'2022-08-15 07:21:14',1660548074,NULL),(1872674199,26014666,1,2854814,0,1,1,'B',1,0.863014,108,516280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',12.3927,173964999,77716,NULL,'2022-08-15 07:17:12',1660547832,NULL),(1872279818,26014666,1,1492013,0,1,1,'A',1,0.934211,38,734218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,173454944,13722,NULL,'2022-07-21 18:11:23',1658427083,NULL),(1872649254,26014666,1,2315667,1,1,1,'B',1,0.865132,128,527198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',13.4597,173965353,165022,NULL,'2022-08-15 07:44:28',1660549468,NULL),(1872583303,26014666,1,1292934,0,1,1,'A',1,0.907407,91,634608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',14.4751,173964797,56635,NULL,'2022-08-15 06:58:46',1660546726,NULL),(1872660685,26014666,1,2573937,0,1,1,'A',1,0.932836,67,696102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',14.5469,173964883,37114,NULL,'2022-08-15 07:06:31',1660547191,NULL),(1872665146,26014666,1,2338611,1,1,1,'S',1,0.953846,65,776643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 65}}',14.8499,174002584,55168,NULL,'2022-08-17 06:26:42',1660717602,NULL),(1872901081,26014666,1,1020348,1,1,1,'A',1,0.926316,95,675980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',16.6466,174332660,78517,NULL,'2022-09-03 15:51:40',1662220300,NULL),(1872907845,26014666,1,280624,0,1,1,'A',1,0.929825,57,750560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',17.2,174332586,26780,NULL,'2022-09-03 15:47:17',1662220037,NULL),(1872665955,26014666,1,2338615,0,1,1,'A',1,0.91954,87,672677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 87}}',17.5582,174002622,71803,NULL,'2022-08-17 06:30:10',1660717810,NULL),(1872523599,26016797,1,2347220,0,1,1,'D',1,0.692308,18,213203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 39}}',0.83361,173831605,9210,NULL,'2022-08-08 15:51:39',1659973899,NULL),(1871986282,26021534,1,3618045,0,1,1,'D',1,0.680233,32,212570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',1.34209,173134108,24562,NULL,'2022-07-06 21:24:09',1657142649,NULL),(1875116238,26026891,1,1936875,1,1,1,'C',1,0.771429,84,347824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 315}}',8.36084,177646078,156044,NULL,'2023-03-03 05:17:13',1677820633,NULL),(1875380127,26026891,1,1463482,1,1,1,'C',1,0.786667,56,349422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',9.19313,178101039,138070,NULL,'2023-03-29 04:15:06',1680063306,NULL),(1875082975,26026891,1,3705296,1,1,1,'B',1,0.822957,100,430932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 197}, \"maximum_statistics\": {\"great\": 257}}',11.9158,177660290,128804,NULL,'2023-03-03 23:10:46',1677885046,NULL),(1875118417,26026891,1,3987210,1,1,1,'B',1,0.837165,75,431320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',12.3912,177645990,124940,NULL,'2023-03-03 05:07:49',1677820069,NULL),(1875101697,26026891,1,3850821,1,1,1,'B',1,0.839167,122,435010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',21.5776,177660172,282406,NULL,'2023-03-03 23:00:54',1677884454,NULL),(1875434709,26026891,1,3335349,1,1,1,'A',1,0.917178,240,683187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 429}, \"maximum_statistics\": {\"great\": 489}}',25.3838,178101831,405470,NULL,'2023-03-29 05:55:18',1680069318,NULL),(1875581016,26026891,1,74499,0,1,1,'A',1,0.925094,156,660907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',46.7433,178395813,177359,NULL,'2023-04-14 19:57:42',1681502262,NULL),(1872332621,26036818,1,487707,0,1,1,'D',1,0.58046,16,108519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',0.262137,173538027,16590,NULL,'2022-07-25 16:36:11',1658766971,NULL),(1873118720,26037114,1,3529563,0,1,1,'C',1,0.729358,24,274338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',2.96658,174789890,44632,NULL,'2022-09-28 23:17:03',1664407023,NULL),(1871655556,26037114,1,818248,0,1,1,'A',1,0.921569,78,632713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',17.7521,172431729,57912,NULL,'2022-06-06 11:16:57',1654514217,NULL),(1867431420,26039898,1,3205768,0,1,1,'C',1,0.775,62,296141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',8.68162,166216217,54560,NULL,'2021-09-29 02:49:21',1632883761,NULL),(1877697626,26041052,1,2051068,0,1,1,'C',1,0.790625,44,331583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.94501,181415908,57556,NULL,'2023-11-01 04:51:20',1698814280,NULL),(1870541615,26049695,1,1592896,0,1,1,'B',1,0.801887,28,451165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',3.36635,171047816,137295,NULL,'2022-04-08 17:34:25',1649439265,NULL),(1870476116,26049695,1,3250658,1,1,1,'C',1,0.706897,33,248657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',3.85914,170816112,140360,NULL,'2022-03-29 12:14:02',1648556042,NULL),(1870488278,26049695,1,1871007,0,1,1,'C',1,0.741379,38,272332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',4.84035,170800804,42708,NULL,'2022-03-28 17:35:55',1648488955,NULL),(1869114180,26049695,1,1492016,0,1,1,'C',1,0.766055,43,319266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',5.08332,168853608,33410,NULL,'2022-01-07 23:53:40',1641599620,NULL),(1868767838,26049695,1,3223354,1,1,1,'C',1,0.768559,95,326288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',7.38398,168382212,90980,NULL,'2021-12-20 15:25:54',1640013954,NULL),(1868731915,26049695,1,2835594,0,1,1,'C',1,0.773707,60,329116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',7.97362,168382174,88604,NULL,'2021-12-20 15:24:25',1640013865,NULL),(1868790441,26049695,1,1630948,1,1,1,'C',1,0.772541,77,315641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 244}}',8.45416,168343921,92674,NULL,'2021-12-19 02:27:19',1639880839,NULL),(1869158612,26049695,1,3142376,1,1,1,'B',1,0.830729,54,406129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',9.85902,168945790,66503,NULL,'2022-01-11 17:12:16',1641921136,NULL),(1869168827,26049695,1,3151195,1,1,1,'B',1,0.843972,59,439204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',9.86107,168853659,49540,NULL,'2022-01-07 23:56:49',1641599809,NULL),(1869216913,26049695,1,1802637,0,1,1,'B',1,0.806604,56,414249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',10.2305,168805743,39610,NULL,'2022-01-06 01:32:16',1641432736,NULL),(1870277812,26049695,1,1492014,0,1,1,'B',1,0.823529,22,392806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',11.2906,170511604,24940,NULL,'2022-03-16 18:34:34',1647455674,NULL),(1869161496,26049695,1,1348015,0,1,1,'B',1,0.814583,79,396719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',13.3883,168945835,108456,NULL,'2022-01-11 17:14:46',1641921286,NULL),(1869158145,26049695,1,3142315,1,1,1,'B',1,0.820628,100,423243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',14.8603,168945885,111040,NULL,'2022-01-11 17:17:11',1641921431,NULL),(1869136877,26049695,1,3252944,1,1,1,'B',1,0.82636,94,409192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',14.89,168945926,206373,NULL,'2022-01-11 17:20:11',1641921611,NULL),(1870610984,26049695,1,1482115,1,1,1,'B',1,0.853474,109,464204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',16.6241,170956930,227109,NULL,'2022-04-04 13:15:27',1649078127,NULL),(1870552981,26049695,1,1802636,0,1,1,'B',1,0.892523,59,550149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',17.4362,170957445,41130,NULL,'2022-04-04 13:45:04',1649079904,NULL),(1873977552,26049695,1,3850736,1,1,1,'A',1,0.910256,129,611909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 234}}',21.9964,176005726,186802,NULL,'2022-12-02 21:45:04',1670017504,NULL),(1870620708,26049695,1,767837,1,1,1,'A',1,0.928571,74,624404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',22.7058,170957486,56923,NULL,'2022-04-04 13:47:40',1649080060,NULL),(1870605383,26049695,1,1864885,1,1,1,'B',1,0.895833,79,596857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',22.7705,170957469,76765,NULL,'2022-04-04 13:46:39',1649079999,NULL),(1870569830,26049695,1,206985,0,1,1,'A',1,0.909496,331,666354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',25.217,170957356,410891,NULL,'2022-04-04 13:41:04',1649079664,NULL),(1870607572,26049695,1,281671,1,1,1,'A',1,0.942623,135,702940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',26.2593,170957289,195990,NULL,'2022-04-04 13:36:55',1649079415,NULL),(1870525831,26049695,1,24254,1,1,1,'A',1,0.934783,138,744328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',26.2833,170957204,143028,NULL,'2022-04-04 13:32:33',1649079153,NULL),(1870553311,26049695,1,1802638,1,1,1,'S',1,0.970588,102,882294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',27.0084,170957419,59236,NULL,'2022-04-04 13:43:59',1649079839,NULL),(1870567134,26049695,1,545554,1,1,1,'A',1,0.939153,189,742746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',28.1169,170957101,187236,NULL,'2022-04-04 13:26:53',1649078813,NULL),(1870610315,26049695,1,1762731,0,1,1,'A',1,0.925287,87,662134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',28.682,170956964,58562,NULL,'2022-04-04 13:17:36',1649078256,NULL),(1869197751,26051403,1,87570,1,1,1,'A',1,0.966365,497,821971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 727}, \"maximum_statistics\": {\"great\": 773}}',NULL,168792294,744176,NULL,'2022-01-05 13:48:39',1641390519,NULL),(1869977887,26051403,1,313050,1,1,1,'A',1,0.935154,329,738731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 779}, \"maximum_statistics\": {\"great\": 879}}',NULL,169961217,788302,NULL,'2022-02-21 12:09:08',1645445348,NULL),(1869598320,26051403,1,314033,1,1,1,'A',1,0.959854,172,740409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 548}}',NULL,169379138,402840,NULL,'2022-01-29 00:54:02',1643417642,NULL),(1869713009,26051403,1,316588,1,1,1,'A',1,0.949125,479,694376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1543}}',NULL,169640190,1448918,NULL,'2022-02-08 12:55:09',1644324909,NULL),(1867544432,26051403,1,316589,1,1,1,'A',1,0.973684,585,754481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1349}}',NULL,166299928,1426178,NULL,'2021-10-02 07:47:23',1633160843,NULL),(1867544436,26051403,1,316593,1,1,1,'S',1,0.997849,465,883934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 13}}',NULL,166300045,794608,NULL,'2021-10-02 07:54:23',1633161263,NULL),(1870151226,26051403,1,390220,1,1,1,'S',1,0.996437,421,949706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 421}}',NULL,170364768,501750,NULL,'2022-03-10 12:55:37',1646916937,NULL),(1869497336,26051403,1,390221,1,1,1,'S',1,0.97615,587,871912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 559}, \"maximum_statistics\": {\"great\": 587}}',NULL,169364218,640190,NULL,'2022-01-28 12:58:31',1643374711,NULL),(1872886934,26051403,1,649918,1,1,1,'A',1,0.94172,687,748888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 1569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1733}}',NULL,174367269,1609148,NULL,'2022-09-05 11:13:42',1662376422,NULL),(1874656676,26051403,1,653361,1,1,1,'A',1,0.937973,620,732769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 1538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1717}}',NULL,177000338,1493580,NULL,'2023-01-25 11:09:39',1674644979,NULL),(1875924797,26051403,1,661102,1,1,1,'A',1,0.985264,1222,904650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',NULL,178912072,1675908,NULL,'2023-05-16 12:51:24',1684241484,NULL),(1872623882,26051403,1,663725,1,1,1,'C',1,0.799536,204,393648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 101, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1509}}',NULL,174008549,751682,NULL,'2022-08-17 14:03:09',1660744989,NULL),(1877971957,26051403,1,743854,1,1,1,'S',1,0.995327,321,1024540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',NULL,181731471,337161,NULL,'2023-11-25 08:20:41',1700900441,NULL),(1877857678,26051403,1,744165,1,1,1,'A',1,0.95386,364,783123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',NULL,181550550,1085606,NULL,'2023-11-11 08:27:37',1699691257,NULL),(1877976065,26051403,1,765370,1,1,1,'S',1,0.991124,169,969824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',NULL,181731048,194490,NULL,'2023-11-25 07:38:13',1700897893,NULL),(1871694761,26051403,1,941681,1,1,1,'A',1,0.962099,484,826172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,172638671,1056930,NULL,'2022-06-15 10:37:14',1655289434,NULL),(1870350973,26051403,1,996237,1,1,1,'A',1,0.975207,458,846238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 586}, \"maximum_statistics\": {\"great\": 605}}',NULL,170600998,608130,NULL,'2022-03-20 09:12:24',1647767544,NULL),(1875641165,26051403,1,1017273,1,1,1,'A',1,0.959132,306,786532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',NULL,178520182,739774,NULL,'2023-04-22 06:47:22',1682146042,NULL),(1875028357,26051403,1,1064337,1,1,1,'A',1,0.958707,1488,820898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 2584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2785}}',NULL,177636501,3154648,NULL,'2023-03-02 14:09:04',1677766144,NULL),(1875404312,26051403,1,1083249,1,1,1,'A',1,0.966091,391,818180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178141976,1611694,NULL,'2023-03-31 14:08:37',1680271717,NULL),(1867647923,26051403,1,1644684,1,1,1,'S',1,0.97327,318,870358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',NULL,166482564,360000,NULL,'2021-10-09 06:14:28',1633760068,NULL),(1867406362,26051403,1,1648054,1,1,1,'A',1,0.953686,190,742070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 529}}',NULL,166224259,509668,NULL,'2021-09-29 12:20:58',1632918058,NULL),(1874808125,26051403,1,1879180,1,1,1,'B',1,0.871672,193,508218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',NULL,177249997,518632,NULL,'2023-02-08 11:36:42',1675856202,NULL),(1871853147,26051403,1,2460578,1,1,1,'B',1,0.847887,296,506461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 560}, \"maximum_statistics\": {\"great\": 710}}',NULL,172919430,454572,NULL,'2022-06-27 11:17:01',1656328621,NULL),(1873255786,26051403,1,2650769,1,1,1,'B',1,0.899225,405,635522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 645}}',NULL,174993435,588164,NULL,'2022-10-09 02:07:41',1665281261,NULL),(1874201587,26051403,1,2684035,1,1,1,'A',1,0.923442,375,699908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 818}, \"maximum_statistics\": {\"great\": 947}}',NULL,176237178,919090,NULL,'2022-12-15 12:39:13',1671107953,NULL),(1873869295,26051403,1,2715499,1,1,1,'A',1,0.919705,457,198237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1289}}',NULL,175948422,585722,NULL,'2022-11-29 12:40:03',1669725603,NULL),(1874100958,26051403,1,2759977,1,1,1,'A',1,0.919946,327,688129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 737}}',NULL,176266103,668066,NULL,'2022-12-17 00:49:55',1671238195,NULL),(1873575194,26051403,1,2772423,1,1,1,'A',1,0.926034,615,730331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 23, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1548}}',NULL,175366688,1474386,NULL,'2022-10-29 11:02:50',1667041370,NULL),(1875740523,26051403,1,2782070,1,1,1,'B',1,0.886565,390,578593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 41, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178504592,923270,NULL,'2023-04-21 11:08:25',1682075305,NULL),(1877832723,26051403,1,2782988,1,1,1,'A',1,0.90037,258,607467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 32, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1350}}',NULL,181643242,1039780,NULL,'2023-11-18 11:56:51',1700308611,NULL),(1869492851,26051403,1,124733,1,1,1,'D',1,0.575,8,123194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 19}, \"maximum_statistics\": {\"great\": 40}}',0.124485,169417995,402570,NULL,'2022-01-30 11:38:49',1643542729,NULL),(1874613090,26051403,1,2471869,1,1,1,'C',1,0.736111,13,346986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 36}}',2.32075,177050523,66768,NULL,'2023-01-28 06:45:33',1674888333,NULL),(1874613096,26051403,1,2471869,1,1,1,'S',1,0.972222,36,714918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',12.1283,177050554,82740,NULL,'2023-01-28 06:47:36',1674888456,NULL),(1872527021,26051403,1,107409,0,1,1,'S',1,0.988095,42,891734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.8055,173762549,106286,NULL,'2022-08-05 11:54:55',1659700495,NULL),(1874300690,26051403,1,3910660,1,1,1,'C',1,0.741379,31,270636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',13.4555,176488181,78950,NULL,'2022-12-28 14:41:12',1672238472,NULL),(1869492835,26051403,1,124733,1,1,1,'X',1,1,40,860734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.9128,169417900,323767,NULL,'2022-01-30 11:34:11',1643542451,NULL),(1869395320,26051403,1,887675,1,1,1,'C',1,0.751786,280,166611,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 562, \"great\": 2183}, \"maximum_statistics\": {\"great\": 3219}}',16.5847,169237269,1220484,NULL,'2022-01-23 11:44:11',1642938251,NULL),(1874613080,26051403,1,2471869,1,1,1,'S',1,0.958333,36,736533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',19.1076,177050498,77296,NULL,'2023-01-28 06:44:19',1674888259,NULL),(1867703783,26051403,1,857521,1,1,1,'S',1,0.993827,81,831164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',20.2821,166773085,339514,NULL,'2021-10-19 12:37:17',1634647037,NULL),(1867641967,26051403,1,65419,1,1,1,'S',1,0.993243,74,944911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.1871,166482423,187728,NULL,'2021-10-09 06:05:42',1633759542,NULL),(1869815677,26051403,1,63593,1,1,1,'X',1,1,117,888564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',21.7138,169883844,276444,NULL,'2022-02-18 14:51:59',1645195919,NULL),(1868145359,26051403,1,226458,1,1,1,'S',1,0.988889,45,949869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',22.0452,167292628,164492,NULL,'2021-11-07 07:44:39',1636271079,NULL),(1870222588,26051403,1,2590858,1,1,1,'X',1,1,97,957359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',23.1529,170403927,77161,NULL,'2022-03-12 05:14:47',1647062087,NULL),(1868682378,26051403,1,2340924,1,1,1,'B',1,0.826443,218,65612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 162, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1403}}',24.2137,168096195,484236,NULL,'2021-12-09 13:02:08',1639054928,NULL),(1868313405,26051403,1,92760,1,1,1,'X',1,1,134,948135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',26.1999,167597859,240042,NULL,'2021-11-19 14:04:43',1637330683,NULL),(1869700589,26051403,1,2028599,1,1,1,'X',1,1,182,877724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',26.383,169617041,272303,NULL,'2022-02-07 13:11:46',1644239506,NULL),(1867667969,26051403,1,734996,1,1,1,'S',1,0.997191,178,955320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',28.9522,166602292,393075,NULL,'2021-10-13 14:15:55',1634134555,NULL),(1869418843,26051403,1,950170,1,1,1,'B',1,0.835187,562,228479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 199, \"great\": 1525}, \"maximum_statistics\": {\"great\": 1978}}',29.3514,169313364,930920,NULL,'2022-01-26 12:07:06',1643198826,NULL),(1868077242,26051403,1,352541,1,1,1,'S',1,0.992462,199,883292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',29.4128,167240964,426096,NULL,'2021-11-05 14:23:28',1636122208,NULL),(1868658326,26051403,1,79902,1,1,1,'A',1,0.964744,140,697560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',30.9723,168097136,242815,NULL,'2021-12-09 13:52:54',1639057974,NULL),(1867631292,26051403,1,55069,1,1,1,'S',1,0.972603,73,801567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',31.0062,166482385,105546,NULL,'2021-10-09 06:03:07',1633759387,NULL),(1873887915,26051403,1,1990553,1,1,1,'B',1,0.892226,141,632847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',32.7282,175947716,187457,NULL,'2022-11-29 11:48:28',1669722508,NULL),(1867622652,26051403,1,1323285,1,1,1,'X',1,1,217,958619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',33.4855,166482781,447341,NULL,'2021-10-09 06:28:13',1633760893,NULL),(1869930993,26051403,1,61216,1,1,1,'X',1,1,203,889073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',33.7467,170013718,186072,NULL,'2022-02-23 14:47:40',1645627660,NULL),(1867641976,26051403,1,65419,0,1,1,'S',1,0.986486,74,967891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',33.8075,166482456,157079,NULL,'2021-10-09 06:07:18',1633759638,NULL),(1868155787,26051403,1,251503,1,1,1,'S',1,0.989362,141,883403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',33.9217,167292484,473828,NULL,'2021-11-07 07:35:01',1636270501,NULL),(1870002478,26051403,1,2471418,1,1,1,'C',1,0.758389,51,273716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 272}, \"maximum_statistics\": {\"great\": 447}}',35.0107,170181462,165140,NULL,'2022-03-02 13:02:10',1646226130,NULL),(1867677059,26051403,1,2771116,1,1,1,'X',1,1,191,965984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',36.2261,166482876,380392,NULL,'2021-10-09 06:34:15',1633761255,NULL),(1870222239,26051403,1,2590689,1,1,1,'X',1,1,143,958648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',36.4391,170403939,128054,NULL,'2022-03-12 05:16:18',1647062178,NULL),(1867661644,26051403,1,249370,1,1,1,'X',1,1,230,914107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',38.4647,166482212,404495,NULL,'2021-10-09 05:52:55',1633758775,NULL),(2505383758,26051403,1,4428735,1,1,1,'B',1,0.806558,423,213875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 838, \"miss\": 283, \"great\": 2508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3629}}',38.8373,183150572,1537358,NULL,'2024-03-14 16:24:16',1710433456,NULL),(1868087419,26051403,1,133850,1,1,1,'X',1,1,294,906874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',40.092,167292597,400788,NULL,'2021-11-07 07:42:44',1636270964,NULL),(1867526080,26051403,1,1001979,1,1,1,'S',1,0.994709,189,891501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',40.2405,166326567,442337,NULL,'2021-10-03 03:56:47',1633233407,NULL),(1878044845,26051403,1,3891566,1,1,1,'S',1,0.990909,55,913035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',40.9065,181730575,42881,NULL,'2023-11-25 06:45:29',1700894729,NULL),(1873913769,26051403,1,3672460,1,1,1,'A',1,0.934537,110,725412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 443}}',41.3424,175947777,288223,NULL,'2022-11-29 11:52:06',1669722726,NULL),(1877951255,26051403,1,3910661,1,1,1,'S',1,0.991525,59,943493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',41.592,181731139,37834,NULL,'2023-11-25 07:46:03',1700898363,NULL),(1867642041,26051403,1,658078,1,1,1,'S',1,0.994065,337,905783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 337}}',42.6019,166482947,601225,NULL,'2021-10-09 06:39:24',1633761564,NULL),(1869605593,26051403,1,1488097,1,1,1,'B',1,0.815442,310,198130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 218, \"great\": 1746}, \"maximum_statistics\": {\"great\": 2422}}',43.3793,169463068,1027256,NULL,'2022-02-01 10:34:21',1643711661,NULL),(1867648572,26051403,1,71181,1,1,1,'S',1,0.994094,254,917603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',43.981,166482825,245826,NULL,'2021-10-09 06:30:57',1633761057,NULL),(1872245074,26051403,1,1438771,1,1,1,'S',1,0.998423,317,930197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',44.1999,173425396,293500,NULL,'2022-07-20 09:34:57',1658309697,NULL),(1867465099,26051403,1,2082107,1,1,1,'B',1,0.818907,104,401647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 53, \"great\": 613}, \"maximum_statistics\": {\"great\": 878}}',45.311,166299280,443968,NULL,'2021-10-02 07:13:30',1633158810,NULL),(1867454648,26051403,1,140945,1,1,1,'S',1,0.996231,398,920302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 398}}',45.3541,166408392,399984,NULL,'2021-10-06 10:40:52',1633516852,NULL),(1867940806,26051403,1,734996,1,1,1,'S',1,0.988764,178,909688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',46.3245,166910727,327453,NULL,'2021-10-24 09:21:29',1635067289,NULL),(1869208269,26051403,1,101640,1,1,1,'S',1,0.992788,208,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',46.9434,168789379,393030,NULL,'2022-01-05 10:55:34',1641380134,NULL),(1868729640,26051403,1,2637228,1,1,1,'X',1,1,380,871636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380}, \"maximum_statistics\": {\"great\": 380}}',47.6753,168230593,380412,NULL,'2021-12-14 13:52:32',1639489952,NULL),(1873916400,26051403,1,3137730,1,1,1,'A',1,0.967337,196,931063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',48.135,175947689,201701,NULL,'2022-11-29 11:45:58',1669722358,NULL),(1868106709,26051403,1,164847,1,1,1,'S',1,0.989744,195,934071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',49.3323,167344764,193791,NULL,'2021-11-09 11:31:10',1636457470,NULL),(1867890091,26051403,1,249060,1,1,1,'S',1,0.976303,211,807188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',49.7802,167047512,225416,NULL,'2021-10-29 13:33:32',1635514412,NULL),(1878060474,26051403,1,1829616,1,1,1,'S',1,0.961765,170,841802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',50.0283,181731349,182374,NULL,'2023-11-25 08:07:13',1700899633,NULL),(1874784032,26051403,1,3696114,1,1,1,'B',1,0.838654,312,239197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 160, \"great\": 1136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',50.2545,177301874,651306,NULL,'2023-02-11 11:50:38',1676116238,NULL),(1867873160,26051403,1,1923278,1,1,1,'A',1,0.912639,144,647614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 269}}',50.7379,166910685,155435,NULL,'2021-10-24 09:19:01',1635067141,NULL),(1868162937,26051403,1,77449,1,1,1,'X',1,1,352,917424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',51.8282,167292685,297900,NULL,'2021-11-07 07:49:21',1636271361,NULL),(1867788953,26051403,1,337240,1,1,1,'S',1,0.993548,310,897364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',52.6143,166827846,503216,NULL,'2021-10-21 13:57:09',1634824629,NULL),(1869064886,26051403,1,89051,1,1,1,'X',1,1,240,1029937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',53.3585,168734088,367799,NULL,'2022-01-03 02:59:20',1641178760,NULL),(1878054478,26051403,1,1568309,1,1,1,'S',1,0.980337,178,920886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',53.3591,181730816,190728,NULL,'2023-11-25 07:15:12',1700896512,NULL),(1878003091,26051403,1,4111632,1,1,1,'A',1,0.984064,155,889492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',53.3994,181730421,200688,NULL,'2023-11-25 06:25:58',1700893558,NULL),(1878002232,26051403,1,2270126,1,1,1,'S',1,0.978836,189,953930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',53.4604,181730536,187152,NULL,'2023-11-25 06:40:52',1700894452,NULL),(1878065593,26051403,1,3147805,1,1,1,'S',1,0.988166,169,977506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',53.6507,181730493,169005,NULL,'2023-11-25 06:35:53',1700894153,NULL),(1878042021,26051403,1,3988523,1,1,1,'S',1,0.981928,166,991496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',54.5876,181731334,144253,NULL,'2023-11-25 08:05:46',1700899546,NULL),(1870055627,26051403,1,2344118,1,1,1,'A',1,0.909692,209,656197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',54.8019,170202643,188450,NULL,'2022-03-03 11:52:52',1646308372,NULL),(1869220364,26051403,1,121244,1,1,1,'S',1,0.996337,273,899972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',54.8136,168789430,560642,NULL,'2022-01-05 10:59:17',1641380357,NULL),(1868611338,26051403,1,1938881,1,1,1,'B',1,0.873662,391,273085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 117, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1401}}',55.0835,168205605,697136,NULL,'2021-12-13 13:29:12',1639402152,NULL),(1868118694,26051403,1,178905,1,1,1,'S',1,0.998438,320,933298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',55.3302,167292540,506153,NULL,'2021-11-07 07:38:42',1636270722,NULL),(1877989348,26051403,1,1344286,1,1,1,'S',1,0.997006,167,954208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',55.3519,181731106,184687,NULL,'2023-11-25 07:42:46',1700898166,NULL),(1877984067,26051403,1,799110,1,1,1,'S',1,0.96732,153,930707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',55.6834,181731360,147905,NULL,'2023-11-25 08:08:26',1700899706,NULL),(1877946167,26051403,1,2802350,1,1,1,'A',1,0.976395,190,874591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',56.3769,181731316,210120,NULL,'2023-11-25 08:04:01',1700899441,NULL),(1878006176,26051403,1,1990555,1,1,1,'S',1,0.981928,166,996885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',56.3981,181730991,138264,NULL,'2023-11-25 07:32:36',1700897556,NULL),(1877975848,26051403,1,763908,1,1,1,'S',1,0.987013,154,956887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',56.5165,181731071,148350,NULL,'2023-11-25 07:39:44',1700897984,NULL),(1867679594,26051403,1,1456616,1,1,1,'X',1,1,510,919521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',56.6708,166482285,520476,NULL,'2021-10-09 05:57:14',1633759034,NULL),(1871332528,26051403,1,2170155,1,1,1,'B',1,0.845411,238,476174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 471}, \"maximum_statistics\": {\"great\": 621}}',56.8315,172170142,385450,NULL,'2022-05-26 14:29:11',1653575351,NULL),(1874707864,26051403,1,3074704,1,1,1,'B',1,0.891524,600,299254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 230, \"great\": 3020, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3563}}',57.3475,177050466,1760008,NULL,'2023-01-28 06:42:10',1674888130,NULL),(1867683920,26051403,1,2109800,1,1,1,'A',1,0.984146,167,828223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',57.4688,166482619,527383,NULL,'2021-10-09 06:18:09',1633760289,NULL),(1867667903,26051403,1,733933,1,1,1,'S',1,0.998095,525,928781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 525}}',57.6198,166482149,589904,NULL,'2021-10-09 05:48:52',1633758532,NULL),(1878065106,26051403,1,3137730,1,1,1,'S',1,0.992462,199,1009414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',58.1044,181730443,209513,NULL,'2023-11-25 06:28:39',1700893719,NULL),(1869794140,26051403,1,867397,1,1,1,'X',1,1,354,929619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',58.9377,169790375,479996,NULL,'2022-02-14 13:38:13',1644845893,NULL),(1878038845,26051403,1,1499445,1,1,1,'S',1,0.986328,256,995433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',58.9566,181730730,263365,NULL,'2023-11-25 07:04:31',1700895871,NULL),(1870746963,26051403,1,106157,1,1,1,'X',1,1,166,851459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',58.9809,171209293,262812,NULL,'2022-04-15 15:44:50',1650037490,NULL),(1869843139,26051403,1,2777442,1,1,1,'B',1,0.877264,635,279527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 212, \"great\": 2837}, \"maximum_statistics\": {\"great\": 3479}}',59.0021,169790943,1682376,NULL,'2022-02-14 14:10:42',1644847842,NULL),(1868106721,26051403,1,164848,1,1,1,'S',1,0.959144,257,883644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',59.1733,167344739,301174,NULL,'2021-11-09 11:29:13',1636457353,NULL),(1878024626,26051403,1,1474590,1,1,1,'S',1,0.985185,135,987400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',59.1742,181731154,108056,NULL,'2023-11-25 07:47:14',1700898434,NULL),(1878055750,26051403,1,3740825,1,1,1,'S',1,0.996124,129,1012299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',59.3088,181731186,117278,NULL,'2023-11-25 07:49:44',1700898584,NULL),(1878021979,26051403,1,1463340,1,1,1,'S',1,0.979532,171,954550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',59.4018,181730800,161241,NULL,'2023-11-25 07:13:43',1700896423,NULL),(1877971612,26051403,1,1661865,1,1,1,'S',1,0.97191,178,910526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',59.4926,181731485,180888,NULL,'2023-11-25 08:22:24',1700900544,NULL),(1878015570,26051403,1,3854551,1,1,1,'S',1,0.995968,124,980885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',59.8971,181731008,107791,NULL,'2023-11-25 07:33:40',1700897620,NULL),(1878038849,26051403,1,472225,1,1,1,'S',1,0.994565,184,960703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',60.6223,181730569,178593,NULL,'2023-11-25 06:44:56',1700894696,NULL),(1867451212,26051403,1,19969,0,1,1,'A',1,0.988298,313,852590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',60.936,166326774,503980,NULL,'2021-10-03 04:07:06',1633234026,NULL),(1877941485,26051403,1,3539108,1,1,1,'S',1,0.996198,263,1015157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',61.1201,181730555,315380,NULL,'2023-11-25 06:43:07',1700894587,NULL),(1877943507,26051403,1,2438563,1,1,1,'S',1,0.99835,303,1040521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',61.6642,181730398,318774,NULL,'2023-11-25 06:23:25',1700893405,NULL),(1878051820,26051403,1,4287415,1,1,1,'S',1,0.979339,242,974160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',61.7679,181731391,292999,NULL,'2023-11-25 08:11:20',1700899880,NULL),(1878060857,26051403,1,4192211,1,1,1,'S',1,0.965368,231,932091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',61.7888,181732107,288112,NULL,'2023-11-25 09:31:10',1700904670,NULL),(1869820993,26051403,1,219385,1,1,1,'S',1,0.997788,452,887347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',61.8124,169836442,687138,NULL,'2022-02-16 15:17:10',1645024630,NULL),(1877999387,26051403,1,2565989,1,1,1,'S',1,0.986111,288,972763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',62.487,181730938,324820,NULL,'2023-11-25 07:28:20',1700897300,NULL),(1877987623,26051403,1,2228415,1,1,1,'S',1,0.989189,185,1010391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',62.5911,181731170,177258,NULL,'2023-11-25 07:48:34',1700898514,NULL),(1869815134,26051403,1,2921706,1,1,1,'B',1,0.85,179,497547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 404}, \"maximum_statistics\": {\"great\": 520}}',62.7857,169767462,333360,NULL,'2022-02-13 13:19:47',1644758387,NULL),(1877982387,26051403,1,3615435,1,1,1,'S',1,0.994094,254,1020416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',62.9132,181730884,278573,NULL,'2023-11-25 07:22:39',1700896959,NULL),(1874751964,26051403,1,1990553,1,1,1,'S',1,0.9947,283,944175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',63.2958,177172441,292630,NULL,'2023-02-04 04:24:58',1675484698,NULL),(1878026361,26051403,1,1478337,1,1,1,'S',1,0.984848,297,993340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',63.4028,181730745,317394,NULL,'2023-11-25 07:07:14',1700896034,NULL),(1877944657,26051403,1,3906746,1,1,1,'S',1,0.984211,190,966120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',63.8888,181731801,223170,NULL,'2023-11-25 08:57:27',1700902647,NULL),(1877969151,26051403,1,731273,1,1,1,'S',1,0.97931,290,977594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',63.9731,181730485,289188,NULL,'2023-11-25 06:34:12',1700894052,NULL),(1878025460,26051403,1,3690309,1,1,1,'S',1,0.989933,149,1002944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',64.4403,181731191,169130,NULL,'2023-11-25 07:50:49',1700898649,NULL),(1878015623,26051403,1,3675957,1,1,1,'S',1,0.992537,268,965763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',64.5007,181730835,269299,NULL,'2023-11-25 07:17:35',1700896655,NULL),(1878008798,26051403,1,1430382,1,1,1,'X',1,1,171,1011014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',65.1264,181731089,179165,NULL,'2023-11-25 07:41:08',1700898068,NULL),(1868978361,26051403,1,1146,1,1,1,'S',1,0.988208,424,897639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',65.2116,168734009,656520,NULL,'2022-01-03 02:55:03',1641178503,NULL),(1878030720,26051403,1,3699061,1,1,1,'S',1,0.98622,254,942109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',65.3207,181731295,266077,NULL,'2023-11-25 08:02:15',1700899335,NULL),(1877969865,26051403,1,2881347,1,1,1,'S',1,0.984018,219,1000526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',65.4355,181731501,230729,NULL,'2023-11-25 08:23:53',1700900633,NULL),(1878065825,26051403,1,3157700,1,1,1,'S',1,0.996951,164,1025489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',65.8936,181731276,189108,NULL,'2023-11-25 08:00:14',1700899214,NULL),(1868191627,26051403,1,363296,1,1,1,'S',1,0.95641,390,885826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',66.0494,167367012,486548,NULL,'2021-11-10 09:59:58',1636538398,NULL),(1867826064,26051403,1,2269967,1,1,1,'S',1,0.996672,601,932255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',66.2036,166902732,579738,NULL,'2021-10-24 01:53:04',1635040384,NULL),(1877996314,26051403,1,3640499,1,1,1,'S',1,0.98983,295,995383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',66.3853,181730864,331735,NULL,'2023-11-25 07:20:28',1700896828,NULL),(1878030824,26051403,1,4348437,1,1,1,'S',1,0.980363,331,959319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',66.9737,181731249,382318,NULL,'2023-11-25 07:57:12',1700899032,NULL),(1877971667,26051403,1,3593884,1,1,1,'S',1,0.965084,358,937979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',67.3618,181731991,440107,NULL,'2023-11-25 09:19:47',1700903987,NULL),(1878041268,26051403,1,3489488,1,1,1,'S',1,0.990331,362,954816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',67.3619,181731227,431218,NULL,'2023-11-25 07:54:11',1700898851,NULL),(1877956299,26051403,1,1626519,1,1,1,'S',1,0.989489,333,1002885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',67.6006,181730915,368616,NULL,'2023-11-25 07:25:42',1700897142,NULL),(1869213565,26051403,1,2813832,1,1,1,'S',1,0.994957,694,929331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 687}, \"maximum_statistics\": {\"great\": 694}}',67.823,168789487,836503,NULL,'2022-01-05 11:03:37',1641380617,NULL),(1877988654,26051403,1,4097409,1,1,1,'S',1,0.992401,329,1016761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',68.2551,181731033,362935,NULL,'2023-11-25 07:36:29',1700897789,NULL),(1867972063,26051403,1,28939,1,1,1,'A',1,0.936937,218,716788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',68.2826,167215490,291814,NULL,'2021-11-04 15:02:10',1636038130,NULL),(1878383888,26051403,1,3854325,1,1,1,'B',1,0.810039,118,379679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',68.4136,182286365,244562,NULL,'2024-01-06 13:44:02',1704548642,NULL),(1877944565,26051403,1,1130846,1,1,1,'S',1,0.993421,380,971827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',68.7057,181730526,448894,NULL,'2023-11-25 06:39:09',1700894349,NULL),(1869775859,26051403,1,2176942,1,1,1,'A',1,0.915527,467,321465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 132, \"great\": 2685}, \"maximum_statistics\": {\"great\": 3072}}',68.9927,169884159,1654816,NULL,'2022-02-18 15:06:28',1645196788,NULL),(1867959478,26051403,1,1689453,1,1,1,'S',1,0.995696,697,926484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691}, \"maximum_statistics\": {\"great\": 697}}',69.2477,167241413,682906,NULL,'2021-11-05 14:40:21',1636123221,NULL),(1869001831,26051403,1,36698,1,1,1,'S',1,0.984818,494,830694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',69.5338,168734198,631488,NULL,'2022-01-03 03:07:04',1641179224,NULL),(1878044377,26051403,1,2986821,1,1,1,'S',1,0.997608,209,968907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',69.593,181731432,217321,NULL,'2023-11-25 08:15:53',1700900153,NULL),(1867622444,26051403,1,1320642,1,1,1,'S',1,0.995261,633,941704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',69.675,166511854,739224,NULL,'2021-10-10 05:15:14',1633842914,NULL),(1878027304,26051403,1,2662424,1,1,1,'S',1,0.981233,373,985104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',69.976,181731133,371478,NULL,'2023-11-25 07:45:28',1700898328,NULL),(1878035656,26051403,1,3474278,1,1,1,'S',1,0.980695,259,987247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',69.986,181731572,289585,NULL,'2023-11-25 08:31:44',1700901104,NULL),(1867671033,26051403,1,275929,1,1,1,'A',1,0.99501,335,913360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',70.1614,166482352,589715,NULL,'2021-10-09 06:01:16',1633759276,NULL),(1875228088,26051403,1,2377957,1,1,1,'B',1,0.850036,280,486839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 77, \"great\": 1055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1397}}',70.3471,177754958,855382,NULL,'2023-03-09 10:46:31',1678358791,NULL),(1878024888,26051403,1,1474954,1,1,1,'S',1,0.987245,196,992694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',70.5517,181731789,183581,NULL,'2023-11-25 08:55:53',1700902553,NULL),(1877951093,26051403,1,3770930,1,1,1,'S',1,0.994966,298,1026583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',70.5981,181730467,306589,NULL,'2023-11-25 06:31:23',1700893883,NULL),(1878051255,26051403,1,2073553,1,1,1,'S',1,0.971154,260,961411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',70.6352,181731538,282492,NULL,'2023-11-25 08:27:47',1700900867,NULL),(1877943177,26051403,1,3544009,1,1,1,'S',1,0.986025,322,995339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',70.6844,181731415,334119,NULL,'2023-11-25 08:14:08',1700900048,NULL),(1878035405,26051403,1,1009752,1,1,1,'S',1,0.986711,301,939864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',71.1436,181731445,367155,NULL,'2023-11-25 08:18:11',1700900291,NULL),(1877945307,26051403,1,3753882,1,1,1,'A',1,0.981375,181,947004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',71.4976,181731870,337388,NULL,'2023-11-25 09:06:29',1700903189,NULL),(1877997632,26051403,1,4103643,1,1,1,'S',1,0.995192,208,1016012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',71.5863,181731850,212962,NULL,'2023-11-25 09:04:16',1700903056,NULL),(1878042042,26051403,1,3714807,1,1,1,'S',1,0.98,425,985014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',72.4775,181731626,435916,NULL,'2023-11-25 08:37:53',1700901473,NULL),(1877992875,26051403,1,2244600,1,1,1,'S',1,0.992683,205,1016312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',73.2451,181732027,253150,NULL,'2023-11-25 09:23:10',1700904190,NULL),(1869976071,26051403,1,111698,1,1,1,'A',1,0.971831,186,891217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',73.3046,170077503,309534,NULL,'2022-02-26 05:25:10',1645853110,NULL),(1878055706,26051403,1,1576789,1,1,1,'S',1,0.9699,299,953194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',73.8568,181731837,333091,NULL,'2023-11-25 09:02:35',1700902955,NULL),(1870002213,26051403,1,2470711,1,1,1,'A',1,0.912892,232,622497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 287}}',74.6061,170181567,256560,NULL,'2022-03-02 13:09:53',1646226593,NULL),(1878004747,26051403,1,3391866,1,1,1,'S',1,0.983936,249,997060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',74.6289,181732125,333320,NULL,'2023-11-25 09:33:01',1700904781,NULL),(1868564885,26051403,1,2164713,1,1,1,'B',1,0.879529,197,252637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 72, \"great\": 910}, \"maximum_statistics\": {\"great\": 1104}}',74.9716,167999927,523016,NULL,'2021-12-05 11:56:33',1638705393,NULL),(1878006809,26051403,1,2587818,1,1,1,'S',1,0.981413,269,955120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',74.972,181731967,324118,NULL,'2023-11-25 09:17:18',1700903838,NULL),(1868757406,26051403,1,2882314,1,1,1,'B',1,0.866772,295,519225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 85, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1580}}',75.266,168327207,1033098,NULL,'2021-12-18 12:43:51',1639831431,NULL),(1867736382,26051403,1,1983678,1,1,1,'B',1,0.862917,329,508684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 58, \"great\": 884}, \"maximum_statistics\": {\"great\": 1138}}',75.5078,166773914,726462,NULL,'2021-10-19 13:18:09',1634649489,NULL),(1869899529,26051403,1,2281299,1,1,1,'A',1,0.920735,342,319934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 81, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1905}}',75.9422,170014331,1038868,NULL,'2022-02-23 15:16:47',1645629407,NULL),(1877975040,26051403,1,3303759,1,1,1,'A',1,0.983776,244,946503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',76.384,181731518,336355,NULL,'2023-11-25 08:26:06',1700900766,NULL),(1869029516,26051403,1,1391448,1,1,1,'A',1,0.991242,590,897924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 628}}',76.4468,168734263,727350,NULL,'2022-01-03 03:10:55',1641179455,NULL),(1878007307,26051403,1,1420178,1,1,1,'S',1,0.990453,419,960645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',77.7047,181731755,480755,NULL,'2023-11-25 08:51:54',1700902314,NULL),(1876139650,26051403,1,3690165,1,1,1,'B',1,0.81231,229,417063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 469}, \"maximum_statistics\": {\"great\": 658}}',78.8685,179099108,362106,NULL,'2023-05-28 05:04:47',1685250287,NULL),(1870101174,26051403,1,1115582,1,1,1,'S',1,0.999233,652,955263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 651}, \"maximum_statistics\": {\"great\": 652}}',79.1931,170180527,1009230,NULL,'2022-03-02 12:00:22',1646222422,NULL),(1877949872,26051403,1,2818525,1,1,1,'S',1,0.983586,396,980570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',79.2382,181731950,506641,NULL,'2023-11-25 09:15:26',1700903726,NULL),(1870222026,26051403,1,2590588,1,1,1,'S',1,0.997899,238,953280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',79.3558,170403994,262230,NULL,'2022-03-12 05:21:42',1647062502,NULL),(1878050402,26051403,1,3727995,1,1,1,'S',1,0.986111,324,1006117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',81.0113,181731558,363534,NULL,'2023-11-25 08:30:01',1700901001,NULL),(1878043389,26051403,1,3889538,1,1,1,'S',1,0.99247,332,1011821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',81.5121,181732151,401872,NULL,'2023-11-25 09:35:18',1700904918,NULL),(1878026113,26051403,1,3691465,1,1,1,'S',1,0.987903,372,986416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',81.8017,181731920,491091,NULL,'2023-11-25 09:12:35',1700903555,NULL),(1868168084,26051403,1,1084459,1,1,1,'S',1,0.997121,521,897349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 521}}',81.8618,167367820,640656,NULL,'2021-11-10 10:56:02',1636541762,NULL),(1868931397,26051403,1,2077577,1,1,1,'A',1,0.954887,315,797535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 798}}',82.0427,168527480,771898,NULL,'2021-12-26 06:19:00',1640499540,NULL),(1878063847,26051403,1,3109838,1,1,1,'S',1,0.990074,403,1014574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',82.285,181732058,435760,NULL,'2023-11-25 09:26:04',1700904364,NULL),(1878053095,26051403,1,1564126,1,1,1,'S',1,0.97907,430,984866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',82.4061,181732177,485122,NULL,'2023-11-25 09:38:16',1700905096,NULL),(1869938626,26051403,1,635865,1,1,1,'B',1,0.885882,251,557931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 425}}',84.3094,169931310,321270,NULL,'2022-02-20 08:06:48',1645344408,NULL),(1878005527,26051403,1,4331370,1,1,1,'S',1,0.989583,432,1018685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',84.7074,181731894,501667,NULL,'2023-11-25 09:09:41',1700903381,NULL),(1867396880,26051403,1,661518,1,1,1,'A',1,0.970223,355,817328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 403}}',85.3455,166141012,399580,NULL,'2021-09-26 06:19:25',1632637165,NULL),(1873859955,26051403,1,3502786,1,1,1,'X',1,1,280,909495,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',85.8675,175947892,338128,NULL,'2022-11-29 11:59:29',1669723169,NULL),(1878041376,26051403,1,1509445,1,1,1,'S',1,0.992152,446,1023581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',85.9843,181731601,445029,NULL,'2023-11-25 08:34:37',1700901277,NULL),(3150378363,26051403,1,3979715,1,1,1,'A',1,0.90435,1075,329121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 242, \"great\": 3886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4506}}',86.1718,184631214,2586032,NULL,'2024-07-13 02:45:05',1720838705,NULL),(1878040219,26051403,1,2706416,1,1,1,'S',1,0.989486,428,979874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',86.4778,181731819,548442,NULL,'2023-11-25 09:00:20',1700902820,NULL),(1868443346,26051403,1,734648,1,1,1,'A',1,0.934978,477,763989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 790}, \"maximum_statistics\": {\"great\": 892}}',86.6546,167673770,862485,NULL,'2021-11-22 11:37:32',1637581052,NULL),(1868804274,26051403,1,1653685,1,1,1,'A',1,0.941597,375,345418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 98, \"great\": 2631}, \"maximum_statistics\": {\"great\": 2868}}',87.0561,168355139,1582212,NULL,'2021-12-19 13:38:54',1639921134,NULL),(1867558678,26051403,1,2391388,1,1,1,'S',1,0.997027,841,862497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 841}}',87.2961,166326856,807468,NULL,'2021-10-03 04:11:19',1633234279,NULL),(1870002225,26051403,1,2470712,1,1,1,'B',1,0.868159,189,503014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 402}}',87.4258,170278880,262640,NULL,'2022-03-06 12:55:30',1646571330,NULL),(1878030866,26051403,1,3460037,1,1,1,'X',1,1,405,1046873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',89.4295,181732091,536160,NULL,'2023-11-25 09:29:12',1700904552,NULL),(1869179458,26051403,1,249062,1,1,1,'S',1,0.996534,577,898380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',89.7007,168789527,569550,NULL,'2022-01-05 11:06:31',1641380791,NULL),(1867651842,26051403,1,2737097,1,1,1,'S',1,0.996716,609,933433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 609}}',90.6633,166511978,787880,NULL,'2021-10-10 05:21:48',1633843308,NULL),(1871367277,26051403,1,2269014,1,1,1,'A',1,0.976281,312,856336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',91.3326,172143992,553360,NULL,'2022-05-25 11:37:42',1653478662,NULL),(1869955399,26051403,1,700759,1,1,1,'A',1,0.908094,145,581445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 593}}',91.3894,170077399,414016,NULL,'2022-02-26 05:19:42',1645852782,NULL),(1868990744,26051403,1,844716,1,1,1,'A',1,0.979575,363,799209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 612}}',92.2263,168731292,800078,NULL,'2022-01-03 00:06:07',1641168367,NULL),(1869645111,26051403,1,1599046,1,1,1,'A',1,0.928449,332,657072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1167}}',92.5966,169694524,995000,NULL,'2022-02-10 18:29:17',1644517757,NULL),(1876476219,26051403,1,77708,0,1,1,'A',1,0.920908,248,682040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 82, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',93.243,179709606,939389,NULL,'2023-07-06 12:11:31',1688645491,NULL),(1867929140,26051403,1,2635979,1,1,1,'A',1,0.962162,527,757209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 740}}',93.8832,166902447,665349,NULL,'2021-10-24 01:40:15',1635039615,NULL),(1868728442,26051403,1,2635986,1,1,1,'B',1,0.88064,201,522002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 50, \"great\": 978}, \"maximum_statistics\": {\"great\": 1219}}',94.1165,168354883,672732,NULL,'2021-12-19 13:26:31',1639920391,NULL),(1868446357,26051403,1,3262520,1,1,1,'B',1,0.891199,244,562993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 846}, \"maximum_statistics\": {\"great\": 1034}}',94.1941,167815623,650510,NULL,'2021-11-28 05:47:08',1638078428,NULL),(1870151549,26051403,1,2279479,1,1,1,'S',1,0.993151,146,912504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',95.5223,170403915,174976,NULL,'2022-03-12 05:13:00',1647061980,NULL),(1868242552,26051403,1,41425,1,1,1,'S',1,0.967899,514,820438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481}, \"maximum_statistics\": {\"great\": 514}}',96.3064,167610109,629820,NULL,'2021-11-20 00:18:46',1637367526,NULL),(1869620086,26051403,1,1147,0,1,1,'B',1,0.847246,724,527896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 123, \"great\": 930}, \"maximum_statistics\": {\"great\": 1162}}',97.1101,169694637,987280,NULL,'2022-02-10 18:34:35',1644518075,NULL),(1869966117,26051403,1,3086276,1,1,1,'B',1,0.873066,174,523832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 86, \"great\": 906}, \"maximum_statistics\": {\"great\": 1099}}',97.5521,170085900,643734,NULL,'2022-02-26 13:15:50',1645881350,NULL),(1868911871,26051403,1,63245,1,1,1,'S',1,0.964029,556,830099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 516}, \"maximum_statistics\": {\"great\": 556}}',97.6628,168587337,574520,NULL,'2021-12-28 13:41:38',1640698898,NULL),(1878048465,26051403,1,2740353,1,1,1,'S',1,0.996222,397,1034553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',97.855,181731778,501912,NULL,'2023-11-25 08:54:25',1700902465,NULL),(1869640122,26051403,1,2918279,1,1,1,'S',1,0.975083,301,826146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',99.696,169702327,296050,NULL,'2022-02-11 01:40:44',1644543644,NULL),(1867721297,26051403,1,166767,1,1,1,'S',1,0.990762,433,904931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 433}}',99.719,166773299,570140,NULL,'2021-10-19 12:49:54',1634647794,NULL),(1867753499,26051403,1,658044,1,1,1,'S',1,0.992131,826,890890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 813}, \"maximum_statistics\": {\"great\": 826}}',100.364,166770335,1031572,NULL,'2021-10-19 09:43:26',1634636606,NULL),(1868429187,26051403,1,79860,1,1,1,'A',1,0.963137,418,771020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 746}}',100.889,167791554,835796,NULL,'2021-11-27 10:30:32',1638009032,NULL),(1868678688,26051403,1,2275184,1,1,1,'A',1,0.960497,441,809974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 831}, \"maximum_statistics\": {\"great\": 886}}',101.679,168049149,864384,NULL,'2021-12-07 13:04:00',1638882240,NULL),(1868092369,26051403,1,140944,1,1,1,'S',1,0.989967,598,908187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586}, \"maximum_statistics\": {\"great\": 598}}',101.763,167344889,773020,NULL,'2021-11-09 11:39:05',1636457945,NULL),(1869026664,26051403,1,49865,1,1,1,'A',1,0.947484,235,779264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 457}}',102.655,168733939,407280,NULL,'2022-01-03 02:50:18',1641178218,NULL),(1868007265,26051403,1,1573659,1,1,1,'A',1,0.947187,624,755981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 786}, \"maximum_statistics\": {\"great\": 871}}',103.653,167189226,914964,NULL,'2021-11-03 13:34:32',1635946472,NULL),(1867594723,26051403,1,858371,1,1,1,'A',1,0.966116,572,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 605}}',103.955,166511801,781142,NULL,'2021-10-10 05:11:07',1633842667,NULL),(1869620185,26051403,1,1929543,1,1,1,'A',1,0.953065,288,756172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 522}}',104.068,169712598,458270,NULL,'2022-02-11 12:36:46',1644583006,NULL),(1870136049,26051403,1,750097,1,1,1,'S',1,0.990664,482,909215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',104.255,170403900,656564,NULL,'2022-03-12 05:12:03',1647061923,NULL),(1874869461,26051403,1,158309,1,1,1,'A',1,0.909824,427,630980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 582}, \"maximum_statistics\": {\"great\": 682}}',105.158,177369847,585454,NULL,'2023-02-15 11:35:03',1676460903,NULL),(1875065446,26051403,1,277008,0,1,1,'S',1,0.997041,338,940809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',105.306,177663263,394770,NULL,'2023-03-04 03:31:40',1677900700,NULL),(1868822484,26051403,1,1115737,1,1,1,'A',1,0.915651,449,307085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 58, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1559}}',106.595,168317519,817284,NULL,'2021-12-18 02:42:05',1639795325,NULL),(1869857634,26051403,1,1078178,1,1,1,'S',1,0.984127,252,877095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',108.485,169833373,270540,NULL,'2022-02-16 12:40:23',1645015223,NULL),(1869936029,26051403,1,614323,1,1,1,'A',1,0.926744,177,674020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 430}}',108.64,170060950,391137,NULL,'2022-02-25 15:13:30',1645802010,NULL),(1868871905,26051403,1,867391,1,1,1,'A',1,0.901722,152,559258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 848}, \"maximum_statistics\": {\"great\": 987}}',108.749,168587531,626484,NULL,'2021-12-28 13:49:15',1640699355,NULL),(1870066489,26051403,1,555651,1,1,1,'A',1,0.934015,191,677266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 538}}',108.892,170229742,418242,NULL,'2022-03-04 15:56:15',1646409375,NULL),(1868987487,26051403,1,1938934,1,1,1,'A',1,0.90421,342,639031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 987}, \"maximum_statistics\": {\"great\": 1164}}',109.119,168734394,914270,NULL,'2022-01-03 03:18:48',1641179928,NULL),(1877949509,26051403,1,2814017,1,1,1,'A',1,0.931298,302,746765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 524}}',110.494,181729696,506980,NULL,'2023-11-25 04:55:56',1700888156,NULL),(1869630478,26051403,1,20723,1,1,1,'A',1,0.947595,228,729295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 582}}',110.534,169663259,510910,NULL,'2022-02-09 12:28:24',1644409704,NULL),(1874753861,26051403,1,1486175,1,1,1,'A',1,0.906675,551,650656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 134, \"great\": 2827}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',111.284,177234242,2713848,NULL,'2023-02-07 11:56:34',1675770994,NULL),(1874773809,26051403,1,1515983,1,1,1,'A',1,0.961385,373,773567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',112.376,177218074,664082,NULL,'2023-02-06 12:11:20',1675685480,NULL),(1868809218,26051403,1,713096,1,1,1,'A',1,0.99101,670,882383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 714}, \"maximum_statistics\": {\"great\": 723}}',112.86,168206196,684985,NULL,'2021-12-13 13:59:44',1639403984,NULL),(1869418276,26051403,1,947358,1,1,1,'B',1,0.891566,304,583912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 485}, \"maximum_statistics\": {\"great\": 581}}',113.171,169313203,406680,NULL,'2022-01-26 11:56:49',1643198209,NULL),(1867675627,26051403,1,3081345,1,1,1,'A',1,0.936949,519,678635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1134}}',113.539,166627985,1109580,NULL,'2021-10-14 13:05:47',1634216747,NULL),(1868466300,26051403,1,2415690,1,1,1,'B',1,0.895258,393,552131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 60, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1413, \"legacy_combo_increase\": 3}}',113.812,167896010,1111620,NULL,'2021-12-01 13:08:45',1638364125,NULL),(1867938680,26051403,1,1949275,1,1,1,'A',1,0.975309,213,819706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 405}}',114.051,166902655,386444,NULL,'2021-10-24 01:49:32',1635040172,NULL),(1873896778,26051403,1,1125981,1,1,1,'A',1,0.960197,348,788819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1118}}',114.095,175981746,1110422,NULL,'2022-12-01 14:09:36',1669903776,NULL),(1868907551,26051403,1,58286,1,1,1,'S',1,0.955172,435,794377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',114.326,168531712,467430,NULL,'2021-12-26 10:55:37',1640516137,NULL),(1868501018,26051403,1,174720,1,1,1,'S',1,0.990466,472,892958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',114.376,167921986,520940,NULL,'2021-12-02 15:13:53',1638458033,NULL),(1869341759,26051403,1,350132,1,1,1,'B',1,0.891578,371,590482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 63, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1591}}',114.468,168987718,1168812,NULL,'2022-01-13 13:43:28',1642081408,NULL),(1870060392,26051403,1,3412638,1,1,1,'A',1,0.913462,259,635374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 468}}',114.475,170229794,391600,NULL,'2022-03-04 15:58:10',1646409490,NULL),(1867548179,26051403,1,734648,1,1,1,'S',1,0.950673,892,850495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 804}, \"maximum_statistics\": {\"great\": 892}}',115.206,166299502,1029388,NULL,'2021-10-02 07:26:03',1633159563,NULL),(1875091884,26051403,1,1877694,1,1,1,'A',1,0.930841,345,705899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',115.357,177636297,517226,NULL,'2023-03-02 13:54:53',1677765293,NULL),(1868781765,26051403,1,1610063,1,1,1,'A',1,0.977679,544,837135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 969}, \"maximum_statistics\": {\"great\": 1008}}',115.682,168206301,1040356,NULL,'2021-12-13 14:04:59',1639404299,NULL),(1867400246,26051403,1,79436,1,1,1,'S',1,0.983471,484,877151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 484}}',115.857,166135446,651340,NULL,'2021-09-26 01:15:19',1632618919,NULL),(1869971752,26051403,1,1488097,1,1,1,'A',1,0.928365,415,326597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 83, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2422}}',116.521,170014215,1403666,NULL,'2022-02-23 15:10:23',1645629023,NULL),(1868179001,26051403,1,318822,1,1,1,'A',1,0.970499,534,802511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 937}, \"maximum_statistics\": {\"great\": 983}}',116.61,167344716,945336,NULL,'2021-11-09 11:27:14',1636457234,NULL),(2882634959,26051403,1,4572565,1,1,1,'S',1,0.960526,342,789026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',117.187,184032795,479614,NULL,'2024-05-24 14:24:13',1716560653,NULL),(1867798643,26051403,1,2144640,1,1,1,'A',1,0.947427,447,750797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',118.298,166720062,460530,NULL,'2021-10-17 13:07:45',1634476065,NULL),(1869768214,26051403,1,3093816,1,1,1,'A',1,0.927892,665,647683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1262}}',118.329,169767779,1246146,NULL,'2022-02-13 13:36:26',1644759386,NULL),(1867374958,26051403,1,1343055,1,1,1,'A',1,0.965497,563,819176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 797}, \"maximum_statistics\": {\"great\": 855}}',118.385,166144534,958962,NULL,'2021-09-26 09:28:05',1632648485,NULL),(1869131983,26051403,1,164409,1,1,1,'A',1,0.95749,363,783659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 494}}',118.859,168940403,492326,NULL,'2022-01-11 11:59:07',1641902347,NULL),(1870193888,26051403,1,202828,1,1,1,'S',1,0.997271,916,948529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 911}, \"maximum_statistics\": {\"great\": 916}}',118.884,170404065,1107100,NULL,'2022-03-12 05:26:07',1647062767,NULL),(1875046357,26051403,1,1514281,1,1,1,'B',1,0.8475,211,514558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 51, \"great\": 746}, \"maximum_statistics\": {\"great\": 1000}}',119.142,177685451,580198,NULL,'2023-03-05 06:04:48',1677996288,NULL),(1868833590,26051403,1,2144639,1,1,1,'A',1,0.942605,273,677178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 453}}',119.245,168321208,393820,NULL,'2021-12-18 06:28:13',1639808893,NULL),(1867190284,26051403,1,734648,1,1,1,'S',1,0.98935,892,902198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 873}, \"maximum_statistics\": {\"great\": 892}}',119.368,166077760,1026814,NULL,'2021-09-24 01:52:43',1632448363,NULL),(1874771379,26051403,1,1079540,1,1,1,'A',1,0.914444,239,651722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 450}}',119.589,177300299,344000,NULL,'2023-02-11 10:00:16',1676109616,NULL),(1868141014,26051403,1,55071,1,1,1,'S',1,0.975992,479,870620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 479}}',119.873,167262485,488390,NULL,'2021-11-06 07:09:00',1636182540,NULL),(1867928050,26051403,1,96523,1,1,1,'A',1,0.950801,290,737070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 807}, \"maximum_statistics\": {\"great\": 874}}',120.743,166902904,749160,NULL,'2021-10-24 02:01:00',1635040860,NULL),(1869955662,26051403,1,2601595,1,1,1,'A',1,0.954808,628,782188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1560}}',120.909,169934397,1466000,NULL,'2022-02-20 11:13:21',1645355601,NULL),(1869609931,26051403,1,2590545,1,1,1,'S',1,0.994083,338,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',121.191,169385163,377080,NULL,'2022-01-29 06:44:12',1643438652,NULL),(1878013747,26051403,1,3672460,1,1,1,'S',1,0.981941,443,981234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',121.206,181732202,549427,NULL,'2023-11-25 09:41:23',1700905283,NULL),(1869417691,26051403,1,1363570,1,1,1,'B',1,0.896053,289,578368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 42, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1520}}',121.284,169229743,1161624,NULL,'2022-01-23 04:26:21',1642911981,NULL),(1869667507,26051403,1,2514908,1,1,1,'A',1,0.957895,430,718119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 760}}',121.456,169640310,711720,NULL,'2022-02-08 13:01:11',1644325271,NULL),(1867929930,26051403,1,98554,1,1,1,'S',1,0.993002,643,911655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 643}}',121.715,166990182,810510,NULL,'2021-10-27 11:23:08',1635333788,NULL),(1869595880,26051403,1,97134,1,1,1,'A',1,0.948373,791,776921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 812}, \"maximum_statistics\": {\"great\": 891}}',121.893,169385471,975524,NULL,'2022-01-29 07:02:05',1643439725,NULL),(1868888133,26051403,1,1322604,1,1,1,'S',1,0.976476,1084,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1084}}',122.138,168586722,1160870,NULL,'2021-12-28 13:13:16',1640697196,NULL),(1868721046,26051403,1,131006,1,1,1,'S',1,0.954545,528,822968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 528}}',122.432,168322511,543850,NULL,'2021-12-18 07:56:39',1639814199,NULL),(1868136986,26051403,1,214250,0,1,1,'A',1,0.992942,708,872523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 909}, \"maximum_statistics\": {\"great\": 921}}',122.513,167254809,861199,NULL,'2021-11-06 00:20:39',1636158039,NULL),(1867798897,26051403,1,2145592,1,1,1,'A',1,0.982517,347,806142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 429}}',122.72,166773014,411170,NULL,'2021-10-19 12:34:03',1634646843,NULL),(1868644379,26051403,1,2082107,1,1,1,'A',1,0.973804,349,378195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 837}, \"maximum_statistics\": {\"great\": 878}}',122.905,168093318,592568,NULL,'2021-12-09 09:30:30',1639042230,NULL),(1868289993,26051403,1,654922,1,1,1,'A',1,0.97629,364,805075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1202}}',123.019,167622330,1104590,NULL,'2021-11-20 12:06:30',1637409990,NULL),(1870205036,26051403,1,218269,1,1,1,'S',1,0.99733,749,940544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 749}}',123.535,170404103,938460,NULL,'2022-03-12 05:29:58',1647062998,NULL),(1868244290,26051403,1,43183,1,1,1,'A',1,0.970686,530,789713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 854}, \"maximum_statistics\": {\"great\": 904}}',123.601,167610222,1064050,NULL,'2021-11-20 00:25:07',1637367907,NULL),(1868743803,26051403,1,35127,1,1,1,'A',1,0.957902,428,781431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 677}}',123.919,168322014,758486,NULL,'2021-12-18 07:22:17',1639812137,NULL),(1868440204,26051403,1,2983110,1,1,1,'A',1,0.95061,448,774862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 822}, \"maximum_statistics\": {\"great\": 901}}',124.157,167815737,833910,NULL,'2021-11-28 05:53:09',1638078789,NULL),(1874648999,26051403,1,3521217,1,1,1,'B',1,0.895561,458,656989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 55, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1757}}',124.887,177050225,1481228,NULL,'2023-01-28 06:23:13',1674886993,NULL),(1869951996,26051403,1,687999,1,1,1,'A',1,0.953884,852,230079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 68, \"great\": 2440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2613}}',125.048,169930924,1247622,NULL,'2022-02-20 07:43:43',1645343023,NULL),(1867729539,26051403,1,2498454,1,1,1,'S',1,0.981519,1001,867819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 964}, \"maximum_statistics\": {\"great\": 1001}}',125.626,166749229,1129310,NULL,'2021-10-18 14:27:25',1634567245,NULL),(1868914334,26051403,1,233068,1,1,1,'S',1,0.979021,1287,870393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1287}}',126.137,168532548,1461190,NULL,'2021-12-26 11:47:06',1640519226,NULL),(1868522264,26051403,1,2077578,1,1,1,'A',1,0.967066,903,843516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 937}, \"maximum_statistics\": {\"great\": 1002}}',126.393,167845024,1090610,NULL,'2021-11-29 11:29:48',1638185388,NULL),(1868885767,26051403,1,178882,1,1,1,'S',1,0.998116,796,885291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 796}}',126.514,168428602,773714,NULL,'2021-12-22 12:16:18',1640175378,NULL),(1876084163,26051403,1,1847285,1,1,1,'B',1,0.877333,155,595085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 289}, \"maximum_statistics\": {\"great\": 375}}',126.674,179083455,237021,NULL,'2023-05-27 09:12:31',1685178751,NULL),(1869931264,26051403,1,2348869,1,1,1,'A',1,0.940951,589,720266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1304}}',126.696,169962633,1282826,NULL,'2022-02-21 13:22:29',1645449749,NULL),(1869292095,26051403,1,218268,1,1,1,'A',1,0.948405,401,743839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 965}, \"maximum_statistics\": {\"great\": 1066}}',126.868,169155020,1049174,NULL,'2022-01-20 10:54:50',1642676090,NULL),(1869972037,26051403,1,751747,1,1,1,'A',1,0.919136,362,650116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 708}, \"maximum_statistics\": {\"great\": 810}}',127.082,169961578,661182,NULL,'2022-02-21 12:27:56',1645446476,NULL),(1869694888,26051403,1,2024851,1,1,1,'A',1,0.949718,1146,353031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 1957}, \"maximum_statistics\": {\"great\": 2128}}',127.176,169555191,1385012,NULL,'2022-02-05 05:15:09',1644038109,NULL),(1878052803,26051403,1,4287795,1,1,1,'S',1,0.984925,398,995045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',127.488,181732227,516232,NULL,'2023-11-25 09:43:33',1700905413,NULL),(1875375497,26051403,1,3799457,1,1,1,'B',1,0.892458,622,637688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 106, \"great\": 1792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2148}}',127.609,178074202,1972218,NULL,'2023-03-27 13:38:21',1679924301,NULL),(1868508106,26051403,1,187726,1,1,1,'S',1,0.992769,484,899325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',127.629,167921950,571740,NULL,'2021-12-02 15:12:01',1638457921,NULL),(1870025444,26051403,1,2279482,1,1,1,'A',1,0.948718,198,720079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',127.654,170181510,232400,NULL,'2022-03-02 13:05:45',1646226345,NULL),(1870006176,26051403,1,1864170,1,1,1,'A',1,0.910281,504,621143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 43, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1566}}',127.704,170181340,1288180,NULL,'2022-03-02 12:54:22',1646225662,NULL),(1872189133,26051403,1,3548706,1,1,1,'A',1,0.954359,518,788983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1216}}',128.536,173385781,1239658,NULL,'2022-07-18 12:46:24',1658148384,NULL),(1868391763,26051403,1,3081343,1,1,1,'A',1,0.965042,525,753655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 896}, \"maximum_statistics\": {\"great\": 944}}',128.57,167643612,1039214,NULL,'2021-11-21 05:10:59',1637471459,NULL),(1869882526,26051403,1,138816,1,1,1,'S',1,0.993958,662,900889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 662}}',128.661,170060349,882140,NULL,'2022-02-25 14:46:01',1645800361,NULL),(1868827890,26051403,1,116331,1,1,1,'A',1,0.973097,603,844751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 722}, \"maximum_statistics\": {\"great\": 762}}',128.86,168327063,821950,NULL,'2021-12-18 12:35:29',1639830929,NULL),(1869895352,26051403,1,865491,1,1,1,'A',1,0.952915,430,762527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 810}, \"maximum_statistics\": {\"great\": 892}}',128.861,170085357,929182,NULL,'2022-02-26 12:51:38',1645879898,NULL),(1869550136,26051403,1,53380,1,1,1,'S',1,0.988081,839,916203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 819}, \"maximum_statistics\": {\"great\": 839}}',129.024,169511873,1012060,NULL,'2022-02-03 13:31:41',1643895101,NULL),(1868790696,26051403,1,656385,1,1,1,'A',1,0.932588,537,339145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1654}}',129.124,168205759,1031008,NULL,'2021-12-13 13:37:57',1639402677,NULL),(1875841495,26051403,1,802293,0,1,1,'B',1,0.864471,189,523597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',129.19,178761360,597006,NULL,'2023-05-07 05:45:46',1683438346,NULL),(1870151775,26051403,1,2279481,1,1,1,'A',1,0.969626,212,797539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 214}}',129.226,170404337,214186,NULL,'2022-03-12 05:48:46',1647064126,NULL),(1874794007,26051403,1,1849580,1,1,1,'B',1,0.88509,1446,582377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 495, \"miss\": 60, \"great\": 2121}, \"maximum_statistics\": {\"great\": 2676}}',129.332,177140977,2379282,NULL,'2023-02-02 11:58:56',1675339136,NULL),(1876119446,26051403,1,114207,0,1,1,'B',1,0.844907,187,533268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 50, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',129.414,179083614,707733,NULL,'2023-05-27 09:24:18',1685179458,NULL),(1871314563,26051403,1,2398563,1,1,1,'A',1,0.982623,626,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',129.608,172144198,924932,NULL,'2022-05-25 11:48:35',1653479315,NULL),(1868527986,26051403,1,63875,1,1,1,'A',1,0.901543,279,601631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 14, \"great\": 899}, \"maximum_statistics\": {\"great\": 1102}}',129.793,167845213,812450,NULL,'2021-11-29 11:41:33',1638186093,NULL),(1870671545,26051403,1,1548828,1,1,1,'A',1,0.981915,845,894481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 940}}',129.957,171221496,1023260,NULL,'2022-04-16 02:57:21',1650077841,NULL),(1868456816,26051403,1,3002936,1,1,1,'S',1,0.964641,1004,835166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 933}, \"maximum_statistics\": {\"great\": 1004}}',130.026,167653900,1116150,NULL,'2021-11-21 14:45:17',1637505917,NULL),(1876458430,26051403,1,61124,1,1,1,'S',1,0.97335,788,876566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',130.055,179722510,910440,NULL,'2023-07-07 08:58:30',1688720310,NULL),(1874053972,26051403,1,1680025,1,1,1,'A',1,0.932998,356,716187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1291}}',130.462,176091947,1147598,NULL,'2022-12-07 10:46:31',1670409991,NULL),(1868398417,26051403,1,539936,1,1,1,'A',1,0.961165,316,807229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 574}, \"maximum_statistics\": {\"great\": 618}}',130.631,167791303,573706,NULL,'2021-11-27 10:15:13',1638008113,NULL),(1867525885,26051403,1,265403,1,1,1,'S',1,0.991358,810,893200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 810}}',130.761,166310310,912190,NULL,'2021-10-02 15:50:27',1633189827,NULL),(1870183447,26051403,1,55743,1,1,1,'A',1,0.956483,550,780952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 563}}',130.859,170408000,620226,NULL,'2022-03-12 09:56:46',1647079006,NULL),(3017472996,26051403,1,4219448,1,1,1,'A',1,0.928448,1696,705144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 127, \"great\": 4588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5206}}',131.183,184341246,4591996,NULL,'2024-06-18 13:48:53',1718718533,NULL),(1867558693,26051403,1,2391389,1,1,1,'A',1,0.965575,497,802146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1191}}',131.428,166293523,1117260,NULL,'2021-10-02 01:47:46',1633139266,NULL),(1868146559,26051403,1,231747,1,1,1,'A',1,0.955832,717,776544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 813}, \"maximum_statistics\": {\"great\": 883}}',131.733,167344828,922462,NULL,'2021-11-09 11:35:18',1636457718,NULL),(1870797642,26051403,1,2003097,1,1,1,'A',1,0.938228,504,688194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1546}}',131.916,171299117,1509906,NULL,'2022-04-19 10:03:39',1650362619,NULL),(1873480770,26051403,1,1438768,1,1,1,'A',1,0.994624,739,927540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 744}}',132.265,175328135,841180,NULL,'2022-10-27 11:36:52',1666870612,NULL),(1868999672,26051403,1,873811,1,1,1,'A',1,0.959864,274,757515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 683}, \"maximum_statistics\": {\"great\": 735}}',132.407,168605011,700280,NULL,'2021-12-29 04:35:11',1640752511,NULL),(1870184772,26051403,1,2341604,1,1,1,'A',1,0.914303,284,651399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 687}, \"maximum_statistics\": {\"great\": 811}}',132.795,170413850,674910,NULL,'2022-03-12 14:45:41',1647096341,NULL),(1868272260,26051403,1,52651,1,1,1,'A',1,0.978927,340,865887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 522}}',132.899,167448999,521890,NULL,'2021-11-13 12:57:41',1636808261,NULL),(1877401381,26051403,1,2871098,1,1,1,'S',1,0.986928,918,922773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',132.961,180975222,1023640,NULL,'2023-09-28 10:58:32',1695898712,NULL),(1870181817,26051403,1,473912,1,1,1,'S',1,0.993174,586,936178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 586}}',133.158,170404138,726020,NULL,'2022-03-12 05:32:29',1647063149,NULL),(1868533035,26051403,1,249904,1,1,1,'A',1,0.952357,794,778578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 920}, \"maximum_statistics\": {\"great\": 997}}',133.253,167972936,1004260,NULL,'2021-12-04 13:34:24',1638624864,NULL),(1869905494,26051403,1,2296179,1,1,1,'A',1,0.968232,535,782019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1086}}',133.683,169961115,1087720,NULL,'2022-02-21 12:03:12',1645444992,NULL),(1868982218,26051403,1,818597,1,1,1,'A',1,0.911294,648,640121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 52, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2187}}',133.801,168588231,1901972,NULL,'2021-12-28 14:20:53',1640701253,NULL),(1867898429,26051403,1,272215,1,1,1,'A',1,0.94058,259,680724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 937}, \"maximum_statistics\": {\"great\": 1035}}',133.882,166964952,855578,NULL,'2021-10-26 11:05:34',1635246334,NULL),(1869492794,26051403,1,124701,1,1,1,'A',1,0.944954,189,662771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 793}, \"maximum_statistics\": {\"great\": 872}}',134.015,169363970,617558,NULL,'2022-01-28 12:46:38',1643373998,NULL),(1867974152,26051403,1,30972,1,1,1,'S',1,0.974299,856,823387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 812}, \"maximum_statistics\": {\"great\": 856}}',134.083,167211575,1034700,NULL,'2021-11-04 12:06:38',1636027598,NULL),(1876127085,26051403,1,3670966,1,1,1,'B',1,0.85308,334,529933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 521, \"miss\": 83, \"great\": 1734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',134.262,179101097,1846836,NULL,'2023-05-28 08:11:57',1685261517,NULL),(1867556659,26051403,1,2357824,1,1,1,'A',1,0.980051,739,844031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1178}}',134.326,166311308,1227170,NULL,'2021-10-02 16:26:17',1633191977,NULL),(1869405089,26051403,1,1316417,1,1,1,'A',1,0.907051,255,592334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 28, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1404}}',134.466,169265268,989232,NULL,'2022-01-24 13:22:44',1643030564,NULL),(1869544492,26051403,1,2474008,1,1,1,'A',1,0.962838,431,771536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1184}}',134.551,169379427,1114094,NULL,'2022-01-29 01:11:47',1643418707,NULL),(1867702590,26051403,1,1969093,1,1,1,'A',1,0.96209,870,800539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 910}, \"maximum_statistics\": {\"great\": 976}}',134.714,166748565,1107850,NULL,'2021-10-18 13:55:36',1634565336,NULL),(1868232259,26051403,1,142936,1,1,1,'S',1,0.995916,857,929939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 857}}',134.88,167448945,1020150,NULL,'2021-11-13 12:55:27',1636808127,NULL),(1867447558,26051403,1,388463,0,1,1,'A',1,0.988584,522,888771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',134.957,166362618,1023350,NULL,'2021-10-04 12:53:44',1633352024,NULL),(1868837662,26051403,1,2813833,1,1,1,'A',1,0.950151,931,770138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1324}}',135.16,168353346,1361402,NULL,'2021-12-19 12:09:00',1639915740,NULL),(1869424468,26051403,1,1931270,1,1,1,'A',1,0.943607,351,694627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1525}}',135.221,169225851,1371594,NULL,'2022-01-23 00:43:08',1642898588,NULL),(1869330854,26051403,1,311864,1,1,1,'A',1,0.946429,380,750971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 767}, \"maximum_statistics\": {\"great\": 840}}',135.252,169155070,797692,NULL,'2022-01-20 10:57:26',1642676246,NULL),(1875302022,26051403,1,3696114,1,1,1,'A',1,0.916378,195,198163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 1256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',135.539,177910099,653999,NULL,'2023-03-18 06:34:39',1679121279,NULL),(1869991990,26051403,1,2059098,1,1,1,'S',1,0.965241,561,821688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 522}, \"maximum_statistics\": {\"great\": 561}}',135.897,170077209,607680,NULL,'2022-02-26 05:08:39',1645852119,NULL),(1867473326,26051403,1,168988,1,1,1,'S',1,0.97076,684,862057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 644}, \"maximum_statistics\": {\"great\": 684}}',136.674,166323210,765930,NULL,'2021-10-03 01:13:50',1633223630,NULL),(1867760618,26051403,1,249761,1,1,1,'S',1,0.999434,884,940296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 883}, \"maximum_statistics\": {\"great\": 884}}',136.756,166773167,1023940,NULL,'2021-10-19 12:41:29',1634647289,NULL),(1869679620,26051403,1,62928,1,1,1,'S',1,0.978291,714,880230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 683}, \"maximum_statistics\": {\"great\": 714}}',136.951,169662513,777280,NULL,'2022-02-09 11:45:05',1644407105,NULL),(1867745226,26051403,1,1626521,1,1,1,'S',1,0.976873,1081,874005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1081}}',137.108,166748168,1174170,NULL,'2021-10-18 13:38:33',1634564313,NULL),(1869779987,26051403,1,36697,1,1,1,'A',1,0.969182,726,841952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 753}, \"maximum_statistics\": {\"great\": 795}}',137.2,169790437,994276,NULL,'2022-02-14 13:42:43',1644846163,NULL),(1868209378,26051403,1,2313042,1,1,1,'A',1,0.934737,694,664601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 10, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1425}}',137.264,167438647,1322370,NULL,'2021-11-13 03:33:44',1636774424,NULL),(1868299000,26051403,1,272846,1,1,1,'S',1,0.992157,510,920271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 510}}',137.435,167622468,588760,NULL,'2021-11-20 12:13:32',1637410412,NULL),(1868276526,26051403,1,563266,1,1,1,'S',1,0.983974,780,882521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 755}, \"maximum_statistics\": {\"great\": 780}}',137.5,167471979,922350,NULL,'2021-11-14 06:59:57',1636873197,NULL),(1867956330,26051403,1,133851,1,1,1,'S',1,0.994904,785,902147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 777}, \"maximum_statistics\": {\"great\": 785}}',137.573,167211095,975660,NULL,'2021-11-04 11:38:02',1636025882,NULL),(1869883229,26051403,1,3298222,1,1,1,'A',1,0.930082,513,683874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1466}}',138.086,169935209,1332650,NULL,'2022-02-20 11:53:45',1645358025,NULL),(1869666299,26051403,1,554519,1,1,1,'A',1,0.944249,415,751631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1139}}',138.142,169687571,1098278,NULL,'2022-02-10 12:55:23',1644497723,NULL),(1876201813,26051403,1,1566951,1,1,1,'B',1,0.871585,452,581795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 66, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',138.237,179278880,880556,NULL,'2023-06-08 12:13:00',1686226380,NULL),(1867332505,26051403,1,2506721,1,1,1,'A',1,0.901128,386,591528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 17, \"great\": 942}, \"maximum_statistics\": {\"great\": 1153}}',138.649,166249902,1010218,NULL,'2021-09-30 12:10:34',1633003834,NULL),(1868441283,26051403,1,728001,1,1,1,'A',1,0.965696,291,391382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 906}, \"maximum_statistics\": {\"great\": 962}}',138.924,167673711,633532,NULL,'2021-11-22 11:32:35',1637580755,NULL),(1868450231,26051403,1,105806,1,1,1,'A',1,0.962149,332,805895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 765}, \"maximum_statistics\": {\"great\": 819}}',139.716,167815359,784170,NULL,'2021-11-28 05:33:38',1638077618,NULL),(1874859380,26051403,1,3137646,1,1,1,'A',1,0.911911,615,341924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1209}}',140.338,177140787,736234,NULL,'2023-02-02 11:45:53',1675338353,NULL),(1868309763,26051403,1,87207,1,1,1,'A',1,0.981176,358,841560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 821}, \"maximum_statistics\": {\"great\": 850}}',140.365,167449155,917120,NULL,'2021-11-13 13:04:53',1636808693,NULL),(1875868129,26051403,1,3910593,1,1,1,'B',1,0.850671,96,471401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 298}}',140.444,178695837,139690,NULL,'2023-05-03 05:59:08',1683093548,NULL),(3193586019,26051403,1,4657531,1,1,1,'B',1,0.867925,353,573498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',140.473,184727015,501936,NULL,'2024-07-21 03:38:46',1721533126,NULL),(1867882316,26051403,1,50148,1,1,1,'A',1,0.956459,230,727364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 639}, \"maximum_statistics\": {\"great\": 689}}',140.801,167047348,601080,NULL,'2021-10-29 13:27:20',1635514040,NULL),(1867751201,26051403,1,49533,1,1,1,'S',1,0.972603,438,840440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',140.889,166772974,486540,NULL,'2021-10-19 12:32:24',1634646744,NULL),(1867914037,26051403,1,2608219,1,1,1,'A',1,0.962929,248,702788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1106, \"legacy_combo_increase\": 4}}',141.489,166990314,1019314,NULL,'2021-10-27 11:32:14',1635334334,NULL),(1868149261,26051403,1,65848,1,1,1,'S',1,0.980464,819,852955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 787}, \"maximum_statistics\": {\"great\": 819}}',141.492,167344605,995140,NULL,'2021-11-09 11:19:48',1636456788,NULL),(1873519521,26051403,1,67203,1,1,1,'S',1,0.995292,531,896913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',141.982,175364565,581996,NULL,'2022-10-29 08:21:09',1667031669,NULL),(1867965024,26051403,1,146817,1,1,1,'S',1,0.994266,872,929887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 862}, \"maximum_statistics\": {\"great\": 872}}',142.307,167211198,1056780,NULL,'2021-11-04 11:44:25',1636026265,NULL),(1868722293,26051403,1,132551,1,1,1,'S',1,0.977852,903,856654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 863}, \"maximum_statistics\": {\"great\": 903}}',142.309,168326930,1083190,NULL,'2021-12-18 12:27:58',1639830478,NULL),(1868937748,26051403,1,87171,1,1,1,'A',1,0.952135,315,731292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 773}}',142.384,168428672,653172,NULL,'2021-12-22 12:19:49',1640175589,NULL),(1867753293,26051403,1,656387,1,1,1,'A',1,0.965221,407,789762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1222}}',142.691,166770450,1260086,NULL,'2021-10-19 09:50:34',1634637034,NULL),(1869633471,26051403,1,157298,1,1,1,'S',1,0.9875,960,886949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 936}, \"maximum_statistics\": {\"great\": 960}}',142.871,169694190,1140940,NULL,'2022-02-10 18:13:38',1644516818,NULL),(1875509904,26051403,1,2772144,1,1,1,'A',1,0.973451,316,810329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1017}}',142.921,178360295,1000312,NULL,'2023-04-12 15:20:10',1681312810,NULL),(1868675232,26051403,1,1862522,1,1,1,'A',1,0.970994,948,826433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1086}}',143.729,168150356,1120220,NULL,'2021-12-11 13:13:28',1639228408,NULL),(1869588661,26051403,1,1086057,1,1,1,'A',1,0.906834,241,591806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 42, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1551}}',144.097,169385568,1063176,NULL,'2022-01-29 07:08:03',1643440083,NULL),(1868964981,26051403,1,2821626,1,1,1,'A',1,0.979368,714,856996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1139}}',144.26,168527550,1319696,NULL,'2021-12-26 06:23:23',1640499803,NULL),(1877923525,26051403,1,4167759,1,1,1,'B',1,0.879622,513,571922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 109, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2488}}',144.464,181657293,1679758,NULL,'2023-11-19 10:30:29',1700389829,NULL),(1869266852,26051403,1,172175,1,1,1,'A',1,0.974378,374,827633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 683}}',144.639,169154850,704670,NULL,'2022-01-20 10:45:57',1642675557,NULL),(1869450127,26051403,1,2205330,1,1,1,'A',1,0.965457,820,824086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 797}, \"maximum_statistics\": {\"great\": 854}}',144.885,169184363,938238,NULL,'2022-01-21 14:26:25',1642775185,NULL),(1873521167,26051403,1,263682,0,1,1,'S',1,0.998258,574,944709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',145.52,175328063,688420,NULL,'2022-10-27 11:32:27',1666870347,NULL),(1869703859,26051403,1,286577,1,1,1,'A',1,0.96933,573,802626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 701}}',145.54,169640253,747254,NULL,'2022-02-08 12:58:10',1644325090,NULL),(1869279348,26051403,1,189292,1,1,1,'A',1,0.958554,352,780483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1134}}',145.566,169155188,1041602,NULL,'2022-01-20 11:04:38',1642676678,NULL),(1868289499,26051403,1,243848,1,1,1,'A',1,0.973868,471,843662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1148}}',145.721,167451558,1177744,NULL,'2021-11-13 14:45:10',1636814710,NULL),(1868290729,26051403,1,249905,1,1,1,'A',1,0.989549,483,869439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 895}, \"maximum_statistics\": {\"great\": 909}}',145.81,167449226,944760,NULL,'2021-11-13 13:08:16',1636808896,NULL),(1869525862,26051403,1,887675,1,1,1,'A',1,0.942063,896,232584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 46, \"great\": 2892}, \"maximum_statistics\": {\"great\": 3219}}',146.056,169361455,1728689,NULL,'2022-01-28 10:18:28',1643365108,NULL),(1869722587,26051403,1,351189,1,1,1,'A',1,0.970367,267,820068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1063}}',146.297,169694431,992096,NULL,'2022-02-10 18:24:36',1644517476,NULL),(1877935547,26051403,1,2365266,1,1,1,'B',1,0.899286,462,627670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 85, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2661}}',146.354,181683395,2098056,NULL,'2023-11-21 12:38:32',1700570312,NULL),(1870298402,26051403,1,3137669,1,1,1,'A',1,0.969298,690,848864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',146.368,170594734,858028,NULL,'2022-03-20 03:00:17',1647745217,NULL),(1871457918,26051403,1,188961,1,1,1,'A',1,0.938023,503,731310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1194}}',146.408,172210654,1104836,NULL,'2022-05-28 06:16:17',1653718577,NULL),(1874538369,26051403,1,63604,1,1,1,'A',1,0.953704,498,794696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864, \"legacy_combo_increase\": 1}}',146.911,176947542,854180,NULL,'2023-01-22 08:29:14',1674376154,NULL),(1869657758,26051403,1,1370137,1,1,1,'A',1,0.944221,374,728700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1246}}',147.237,169687448,1094400,NULL,'2022-02-10 12:48:55',1644497335,NULL),(1875283568,26051403,1,3672655,1,1,1,'A',1,0.977215,292,846971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',147.387,177999554,396512,NULL,'2023-03-23 13:38:51',1679578731,NULL),(1869681032,26051403,1,64843,1,1,1,'A',1,0.967895,734,840613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',147.524,169640357,941594,NULL,'2022-02-08 13:03:52',1644325432,NULL),(1870334634,26051403,1,73331,0,1,1,'S',1,0.983402,723,908092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699}, \"maximum_statistics\": {\"great\": 723}}',147.534,170549497,825600,NULL,'2022-03-18 12:09:34',1647605374,NULL),(1875734859,26051403,1,2433222,1,1,1,'A',1,0.911563,467,644402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 81, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2482}}',147.534,178489731,1884174,NULL,'2023-04-20 12:13:39',1681992819,NULL),(2377919450,26051403,1,3717813,1,1,1,'A',1,0.952821,789,234632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 67, \"great\": 3983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4324}}',147.953,182864012,2344178,NULL,'2024-02-20 12:21:52',1708431712,NULL),(1868674874,26051403,1,2245962,1,1,1,'A',1,0.952136,794,791143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1264}}',148.045,168150140,1226830,NULL,'2021-12-11 13:05:22',1639227922,NULL),(1868554063,26051403,1,2768611,1,1,1,'A',1,0.985309,948,879130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 993}, \"maximum_statistics\": {\"great\": 1021}}',148.316,167894769,1111060,NULL,'2021-12-01 12:02:42',1638360162,NULL),(1869270964,26051403,1,176960,1,1,1,'A',1,0.941829,407,734236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1487}}',148.338,168987436,1303494,NULL,'2022-01-13 13:28:00',1642080480,NULL),(1869657237,26051403,1,525212,1,1,1,'A',1,0.979592,751,856686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 810}, \"maximum_statistics\": {\"great\": 833}}',148.469,169663490,984914,NULL,'2022-02-09 12:41:33',1644410493,NULL),(1868778963,26051403,1,59673,1,1,1,'S',1,0.982484,628,854704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 606}, \"maximum_statistics\": {\"great\": 628}}',148.905,168322116,721370,NULL,'2021-12-18 07:29:52',1639812592,NULL),(1869085113,26051403,1,119357,1,1,1,'A',1,0.965213,368,794662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1078}}',149.201,168731192,1039498,NULL,'2022-01-02 23:59:52',1641167992,NULL),(1867767612,26051403,1,267657,1,1,1,'A',1,0.967147,730,790881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1111}}',149.345,166774021,1106470,NULL,'2021-10-19 13:23:01',1634649781,NULL),(1868320215,26051403,1,2046464,1,1,1,'S',1,0.984994,833,899624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 808}, \"maximum_statistics\": {\"great\": 833}}',149.469,167626117,928800,NULL,'2021-11-20 14:47:56',1637419676,NULL),(1868502746,26051403,1,2269199,1,1,1,'A',1,0.972222,592,791156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1224}}',149.567,167972137,1206360,NULL,'2021-12-04 13:04:04',1638623044,NULL),(1871366708,26051403,1,2504932,1,1,1,'A',1,0.989069,793,915765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1235}}',149.6,172144284,1396540,NULL,'2022-05-25 11:53:09',1653479589,NULL),(1875076143,26051403,1,2976197,1,1,1,'S',1,0.997427,583,940704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',149.737,177663358,684400,NULL,'2023-03-04 03:39:08',1677901148,NULL),(1869715303,26051403,1,2365787,1,1,1,'A',1,0.97944,700,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1143}}',149.867,169694330,1423066,NULL,'2022-02-10 18:20:18',1644517218,NULL),(1868776667,26051403,1,56283,1,1,1,'A',1,0.962791,469,781471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 645}}',151.307,168320716,654160,NULL,'2021-12-18 05:57:59',1639807079,NULL),(1868776866,26051403,1,56923,1,1,1,'S',1,0.980271,887,889395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 852}, \"maximum_statistics\": {\"great\": 887}}',151.336,168321958,1036200,NULL,'2021-12-18 07:18:07',1639811887,NULL),(1868244298,26051403,1,43184,1,1,1,'A',1,0.962456,896,777331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1425}}',151.4,167437862,1493126,NULL,'2021-11-13 02:53:40',1636772020,NULL),(1876068373,26051403,1,3303760,1,1,1,'B',1,0.88937,218,656151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 641}, \"maximum_statistics\": {\"great\": 809}}',151.42,179083670,621703,NULL,'2023-05-27 09:28:11',1685179691,NULL),(1877813804,26051403,1,3717813,1,1,1,'A',1,0.911425,499,655885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 580, \"miss\": 93, \"great\": 3651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4324}}',151.9,181657435,3750198,NULL,'2023-11-19 10:45:33',1700390733,NULL),(1867860281,26051403,1,184241,1,1,1,'A',1,0.95112,271,733746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 898}, \"maximum_statistics\": {\"great\": 982}}',152.227,166965006,890080,NULL,'2021-10-26 11:09:16',1635246556,NULL),(1868809853,26051403,1,2561309,1,1,1,'A',1,0.949857,521,761196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 951}, \"maximum_statistics\": {\"great\": 1047}}',152.531,168275584,1042124,NULL,'2021-12-16 11:46:50',1639655210,NULL),(1875073583,26051403,1,292645,1,1,1,'A',1,0.926765,468,678101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',152.608,177636366,862870,NULL,'2023-03-02 13:59:50',1677765590,NULL),(3141681705,26051403,1,2037584,1,1,1,'B',1,0.884648,398,565340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 63, \"great\": 960}, \"maximum_statistics\": {\"great\": 1166}}',152.785,184612135,738504,NULL,'2024-07-11 13:34:40',1720704880,NULL),(1869962104,26051403,1,266778,1,1,1,'A',1,0.9599,780,803518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 745}, \"maximum_statistics\": {\"great\": 798}}',153.157,169961363,830260,NULL,'2022-02-21 12:16:59',1645445819,NULL),(1869585280,26051403,1,2768610,1,1,1,'A',1,0.947492,403,733566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1276}}',153.227,169462809,1196470,NULL,'2022-02-01 10:15:05',1643710505,NULL),(1868832111,26051403,1,3002935,1,1,1,'A',1,0.951159,966,793033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1208}}',153.518,168354182,1279152,NULL,'2021-12-19 12:51:35',1639918295,NULL),(1869884877,26051403,1,2249230,1,1,1,'A',1,0.938959,310,678631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1499}}',153.862,169962861,1160880,NULL,'2022-02-21 13:35:09',1645450509,NULL),(1868113328,26051403,1,499344,1,1,1,'S',1,0.988199,1144,881262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1144}}',154.409,167292348,1325960,NULL,'2021-11-07 07:26:19',1636269979,NULL),(1868868077,26051403,1,31488,1,1,1,'A',1,0.978154,1263,822104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1419}}',154.534,168587073,1722848,NULL,'2021-12-28 13:30:18',1640698218,NULL),(1868801321,26051403,1,2082107,1,1,1,'S',1,0.973804,878,813622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 832}, \"maximum_statistics\": {\"great\": 878}}',154.606,168317586,1003170,NULL,'2021-12-18 02:46:45',1639795605,NULL),(1867899104,26051403,1,68627,1,1,1,'S',1,0.975225,888,862021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 844}, \"maximum_statistics\": {\"great\": 888}}',154.821,166991743,1049010,NULL,'2021-10-27 12:53:40',1635339220,NULL),(1873446030,26051403,1,136899,1,1,1,'A',1,0.98877,473,901513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',155.101,175054748,1080310,NULL,'2022-10-12 14:16:28',1665584188,NULL),(1868318949,26051403,1,1680946,1,1,1,'A',1,0.978032,796,878948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1138}}',155.306,167622853,1301428,NULL,'2021-11-20 12:31:28',1637411488,NULL),(1868495582,26051403,1,41874,1,1,1,'S',1,0.997063,681,931949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',155.67,167922281,731760,NULL,'2021-12-02 15:28:17',1638458897,NULL),(1867601882,26051403,1,2666261,1,1,1,'A',1,0.950715,547,737228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1329}}',155.793,166522662,1174554,NULL,'2021-10-10 14:12:14',1633875134,NULL),(1868754023,26051403,1,2678637,1,1,1,'A',1,0.964286,483,783868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1204}}',156.465,168275321,1146492,NULL,'2021-12-16 11:30:06',1639654206,NULL),(1869480463,26051403,1,120066,1,1,1,'A',1,0.959898,700,779428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 912}, \"maximum_statistics\": {\"great\": 985}}',156.742,169184274,984662,NULL,'2022-01-21 14:22:28',1642774948,NULL),(1867926088,26051403,1,94368,1,1,1,'A',1,0.963826,619,824485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 949}, \"maximum_statistics\": {\"great\": 1009}}',156.943,167047649,1060110,NULL,'2021-10-29 13:38:54',1635514734,NULL),(1869686669,26051403,1,68431,1,1,1,'S',1,0.988663,838,911259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 819}, \"maximum_statistics\": {\"great\": 838}}',157.054,169716200,927610,NULL,'2022-02-11 15:13:00',1644592380,NULL),(1868272998,26051403,1,214249,1,1,1,'A',1,0.982688,524,875516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 950}, \"maximum_statistics\": {\"great\": 982}}',157.615,167467823,1250460,NULL,'2021-11-14 03:07:27',1636859247,NULL),(1868326103,26051403,1,353600,1,1,1,'S',1,0.981928,996,880685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 960}, \"maximum_statistics\": {\"great\": 996}}',157.729,167622572,1169400,NULL,'2021-11-20 12:18:28',1637410708,NULL),(1869895732,26051403,1,1970133,1,1,1,'A',1,0.947619,279,730673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1260}}',157.846,169961720,1226006,NULL,'2022-02-21 12:35:06',1645446906,NULL),(1868549937,26051403,1,2124899,1,1,1,'A',1,0.940413,575,740182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1309}}',157.952,167972381,1366272,NULL,'2021-12-04 13:12:57',1638623577,NULL),(1874703697,26051403,1,314699,0,1,1,'A',1,0.956781,391,819582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 619}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',157.959,177050754,684720,NULL,'2023-01-28 07:01:30',1674889290,NULL),(1868549963,26051403,1,295544,1,1,1,'A',1,0.95175,446,731676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 1952}, \"maximum_statistics\": {\"great\": 2114}}',158.338,167824309,1897504,NULL,'2021-11-28 13:35:12',1638106512,NULL),(1868398987,26051403,1,204439,1,1,1,'A',1,0.978791,381,842281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1108}}',158.919,167643435,1066040,NULL,'2021-11-21 04:59:37',1637470777,NULL),(1868372749,26051403,1,45918,1,1,1,'A',1,0.977331,979,847108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1566}}',158.92,167654104,1680430,NULL,'2021-11-21 14:54:22',1637506462,NULL),(1869918175,26051403,1,2768612,1,1,1,'A',1,0.949407,432,780165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1265}}',159.178,169962713,1261670,NULL,'2022-02-21 13:26:36',1645449996,NULL),(1873536882,26051403,1,3456523,1,1,1,'S',1,0.992341,914,924401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',159.295,175364698,1146160,NULL,'2022-10-29 08:29:08',1667032148,NULL),(1874023123,26051403,1,248474,1,1,1,'A',1,0.947129,404,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',159.761,176139512,1051962,NULL,'2022-12-10 02:17:51',1670638671,NULL),(1869933170,26051403,1,571981,1,1,1,'A',1,0.922784,571,683046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 895}, \"maximum_statistics\": {\"great\": 1049}}',159.832,169961528,965154,NULL,'2022-02-21 12:25:02',1645446302,NULL),(1869298297,26051403,1,582773,1,1,1,'A',1,0.941878,434,779875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 671}}',160.106,169155292,661900,NULL,'2022-01-20 11:10:58',1642677058,NULL),(1870243546,26051403,1,120624,1,1,1,'S',1,0.998119,1063,950548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1063}}',160.163,170403986,1287540,NULL,'2022-03-12 05:21:31',1647062491,NULL),(1868312900,26051403,1,1942739,1,1,1,'A',1,0.974347,726,849604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1111}}',160.304,167452388,1112110,NULL,'2021-11-13 15:15:25',1636816525,NULL),(1867602621,26051403,1,45422,1,1,1,'S',1,0.954944,1709,821449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1709}}',161.201,166573333,1865930,NULL,'2021-10-12 11:41:44',1634038904,NULL),(1868245917,26051403,1,45544,1,1,1,'S',1,0.975084,1485,879505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1485}}',161.342,167451992,1614170,NULL,'2021-11-13 15:01:54',1636815714,NULL),(1868420246,26051403,1,71182,1,1,1,'A',1,0.949673,765,819525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 688}, \"maximum_statistics\": {\"great\": 765}}',161.376,167653724,757950,NULL,'2021-11-21 14:37:39',1637505459,NULL),(3193529186,26051403,1,1977010,1,1,1,'A',1,0.920711,994,691556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 78, \"great\": 2869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3317}}',162.37,184726867,2846908,NULL,'2024-07-21 03:20:34',1721532034,NULL),(3591791545,26051403,1,4771831,1,1,1,'A',1,0.90982,492,640240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 62, \"great\": 1698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1996}}',162.42,185574950,1557892,NULL,'2024-09-28 04:40:34',1727498434,NULL),(1873490001,26051403,1,3142370,1,1,1,'S',1,0.988455,563,920391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',162.489,175364857,657380,NULL,'2022-10-29 08:40:18',1667032818,NULL),(1870077296,26051403,1,2613131,1,1,1,'A',1,0.94557,384,739692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 713}, \"maximum_statistics\": {\"great\": 790}}',162.87,170180415,717472,NULL,'2022-03-02 11:51:46',1646221906,NULL),(1869971064,26051403,1,3099249,1,1,1,'A',1,0.966168,643,839578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1271}}',162.878,169927497,1342166,NULL,'2022-02-20 03:57:42',1645329462,NULL),(1868475943,26051403,1,142099,1,1,1,'A',1,0.991062,729,905085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 935}, \"maximum_statistics\": {\"great\": 951}}',163.039,167922411,1072198,NULL,'2021-12-02 15:34:26',1638459266,NULL),(1869950476,26051403,1,2590652,1,1,1,'A',1,0.975915,597,847639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038}}',163.474,169931111,991988,NULL,'2022-02-20 07:54:55',1645343695,NULL),(1873573421,26051403,1,2465289,1,1,1,'S',1,0.998559,694,953659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',164.077,175364647,806632,NULL,'2022-10-29 08:25:52',1667031952,NULL),(1869984015,26051403,1,2200880,1,1,1,'A',1,0.946691,439,773656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 983}, \"maximum_statistics\": {\"great\": 1088}}',164.131,169934828,1049376,NULL,'2022-02-20 11:35:16',1645356916,NULL),(1869921753,26051403,1,526054,1,1,1,'A',1,0.951208,329,728921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 983}, \"maximum_statistics\": {\"great\": 1076}}',164.142,169960960,1016678,NULL,'2022-02-21 11:54:24',1645444464,NULL),(1870024622,26051403,1,34211,1,1,1,'B',1,0.886878,367,608761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 706}, \"maximum_statistics\": {\"great\": 884}}',164.165,170278988,780674,NULL,'2022-03-06 13:00:35',1646571635,NULL),(1873577320,26051403,1,3641848,1,1,1,'S',1,0.985844,989,907675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',164.469,175364809,1186500,NULL,'2022-10-29 08:37:22',1667032642,NULL),(1867851619,26051403,1,38500,1,1,1,'S',1,0.977704,1211,842076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1211}}',164.546,166992503,1372600,NULL,'2021-10-27 13:31:14',1635341474,NULL),(1868265445,26051403,1,533147,1,1,1,'A',1,0.98738,800,863280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1149}}',164.941,167452271,1292254,NULL,'2021-11-13 15:10:52',1636816252,NULL),(1868312676,26051403,1,2659696,1,1,1,'S',1,0.965966,999,827019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 931}, \"maximum_statistics\": {\"great\": 999}}',164.974,167622745,1122460,NULL,'2021-11-20 12:26:22',1637411182,NULL),(1868908519,26051403,1,1400313,1,1,1,'A',1,0.958071,328,780133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 898}, \"maximum_statistics\": {\"great\": 954}}',165.453,168428992,943160,NULL,'2021-12-22 12:35:22',1640176522,NULL),(1869439672,26051403,1,3081344,1,1,1,'A',1,0.941767,591,699255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1245}}',165.716,169313171,1286932,NULL,'2022-01-26 11:54:55',1643198095,NULL),(3253084816,26051403,1,1944684,1,1,1,'A',1,0.937899,707,736730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 93, \"great\": 3661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4074}}',165.852,184854029,3744130,NULL,'2024-07-31 14:18:03',1722435483,NULL),(1874519360,26051403,1,2259692,1,1,1,'A',1,0.932219,713,714343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 958}, \"maximum_statistics\": {\"great\": 1077}}',165.931,176821133,1027540,NULL,'2023-01-15 07:59:28',1673769568,NULL),(1868049556,26051403,1,92762,1,1,1,'S',1,0.984868,760,903589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 737}, \"maximum_statistics\": {\"great\": 760}}',165.934,167241181,872380,NULL,'2021-11-05 14:31:12',1636122672,NULL),(1876143441,26051403,1,2795229,1,1,1,'A',1,0.938517,639,751441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 107, \"great\": 2910}, \"maximum_statistics\": {\"great\": 3196}}',166.571,179098954,2967492,NULL,'2023-05-28 04:50:43',1685249443,NULL),(1868549791,26051403,1,1053802,1,1,1,'S',1,0.968427,966,829469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 905}, \"maximum_statistics\": {\"great\": 966}}',166.984,167972783,1131890,NULL,'2021-12-04 13:27:08',1638624428,NULL),(1877816437,26051403,1,1535364,1,1,1,'A',1,0.933861,964,709012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 93, \"great\": 2612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2903}}',167.017,181657227,2463604,NULL,'2023-11-19 10:24:50',1700389490,NULL),(1869580151,26051403,1,2310865,1,1,1,'A',1,0.942172,540,674397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1271}}',167.067,169487251,1171966,NULL,'2022-02-02 12:03:54',1643803434,NULL),(1868092490,26051403,1,838482,1,1,1,'A',1,0.958971,469,768076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1438}}',167.326,167292772,1308696,NULL,'2021-11-07 07:55:30',1636271730,NULL),(1868340448,26051403,1,363297,1,1,1,'A',1,0.978064,587,843359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1322}}',167.914,167639117,1361490,NULL,'2021-11-21 01:03:36',1637456616,NULL),(2919553912,26051403,1,4387915,1,1,1,'B',1,0.883942,166,561790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 2}}',167.951,184117262,464188,NULL,'2024-05-31 13:30:18',1717162218,NULL),(1869365856,26051403,1,132946,1,1,1,'A',1,0.946556,1527,701952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 34, \"great\": 2031}, \"maximum_statistics\": {\"great\": 2236}}',168.23,169237120,2286316,NULL,'2022-01-23 11:37:11',1642937831,NULL),(1869251512,26051403,1,443710,1,1,1,'A',1,0.975389,369,812268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1158}}',168.432,169155259,1131680,NULL,'2022-01-20 11:08:57',1642676937,NULL),(1867827579,26051403,1,133852,1,1,1,'S',1,0.987891,991,896126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 967}, \"maximum_statistics\": {\"great\": 991}}',168.528,166992114,1146610,NULL,'2021-10-27 13:12:58',1635340378,NULL),(1867913412,26051403,1,308350,1,1,1,'A',1,0.970389,560,790477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1182}}',168.645,167047234,1164770,NULL,'2021-10-29 13:23:07',1635513787,NULL),(1868802611,26051403,1,266523,1,1,1,'S',1,0.980272,735,895013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 706}, \"maximum_statistics\": {\"great\": 735}}',168.792,168275532,795930,NULL,'2021-12-16 11:42:44',1639654964,NULL),(1873953729,26051403,1,1364031,1,1,1,'A',1,0.900888,378,321421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 858}, \"maximum_statistics\": {\"great\": 1014}}',169.148,175948338,560400,NULL,'2022-11-29 12:32:56',1669725176,NULL),(1870239667,26051403,1,281843,1,1,1,'A',1,0.958929,738,780613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 2609}, \"maximum_statistics\": {\"great\": 2800}}',169.205,170413772,2764678,NULL,'2022-03-12 14:42:22',1647096142,NULL),(1875435600,26051403,1,1626518,1,1,1,'A',1,0.960396,589,800818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1313}}',169.442,178254031,1233396,NULL,'2023-04-06 14:54:18',1680792858,NULL),(1868290816,26051403,1,70086,1,1,1,'S',1,0.985392,753,852841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 731}, \"maximum_statistics\": {\"great\": 753}}',169.47,167622408,963810,NULL,'2021-11-20 12:10:40',1637410240,NULL),(1869755005,26051403,1,2613128,1,1,1,'A',1,0.980447,445,859293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 693}, \"maximum_statistics\": {\"great\": 716}}',169.541,169836869,678834,NULL,'2022-02-16 15:38:36',1645025916,NULL),(1868989749,26051403,1,2440571,1,1,1,'S',1,0.958333,1344,815959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1344}}',169.642,168604884,1472920,NULL,'2021-12-29 04:28:34',1640752114,NULL),(1868320294,26051403,1,331109,1,1,1,'A',1,0.982439,583,860327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 991}, \"maximum_statistics\": {\"great\": 1025}}',169.715,167598282,1046230,NULL,'2021-11-19 14:21:57',1637331717,NULL),(1868390100,26051403,1,2737099,1,1,1,'S',1,0.985577,936,878578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 909}, \"maximum_statistics\": {\"great\": 936}}',169.951,167791152,1064030,NULL,'2021-11-27 10:07:24',1638007644,NULL),(1869860257,26051403,1,320098,1,1,1,'A',1,0.933599,662,732190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1378}}',170.057,169729419,1311722,NULL,'2022-02-12 02:22:21',1644632541,NULL),(1878163391,26051403,1,3688681,1,1,1,'A',1,0.940594,566,746803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 606}}',170.442,182029333,619856,NULL,'2023-12-18 06:11:45',1702879905,NULL),(1874432413,26051403,1,1319334,1,1,1,'A',1,0.932829,582,737113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 59, \"great\": 2063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2315}}',170.779,176656968,2217042,NULL,'2023-01-06 13:55:26',1673013326,NULL),(1869791606,26051403,1,860188,1,1,1,'A',1,0.955046,558,774135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 994}, \"maximum_statistics\": {\"great\": 1090}}',170.782,169856213,1176386,NULL,'2022-02-17 11:51:02',1645098662,NULL),(1869803747,26051403,1,49866,1,1,1,'A',1,0.954463,319,759187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 549}}',171.168,169837190,511740,NULL,'2022-02-16 15:54:26',1645026866,NULL),(1868754542,26051403,1,2245963,1,1,1,'S',1,0.97284,1215,859442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1215}}',171.371,168320826,1294160,NULL,'2021-12-18 06:05:28',1639807528,NULL),(1868792507,26051403,1,663246,1,1,1,'A',1,0.95917,728,390463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1494}}',171.625,168205666,933024,NULL,'2021-12-13 13:33:20',1639402400,NULL),(1873596880,26051403,1,1703846,1,1,1,'A',1,0.987069,659,908376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',172.308,175557358,789580,NULL,'2022-11-08 11:09:30',1667905770,NULL),(1868276074,26051403,1,559372,1,1,1,'S',1,0.977053,828,865695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 790}, \"maximum_statistics\": {\"great\": 828}}',172.732,167438437,961120,NULL,'2021-11-13 03:23:11',1636773791,NULL),(1867638670,26051403,1,62975,1,1,1,'S',1,0.986066,933,905902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 907}, \"maximum_statistics\": {\"great\": 933}}',173.164,166602575,1130000,NULL,'2021-10-13 14:27:01',1634135221,NULL),(1871826478,26051403,1,1847284,1,1,1,'S',1,0.986813,455,915271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',173.48,172804127,501590,NULL,'2022-06-22 12:32:42',1655901162,NULL),(1873477582,26051403,1,3543090,1,1,1,'S',1,0.999533,1070,952415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1070}}',173.816,175364749,1301528,NULL,'2022-10-29 08:33:18',1667032398,NULL),(1869591890,26051403,1,728001,1,1,1,'A',1,0.964657,667,822618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 897}, \"maximum_statistics\": {\"great\": 962}}',174.125,169408672,1040200,NULL,'2022-01-30 02:10:29',1643508629,NULL),(1869785220,26051403,1,2087238,1,1,1,'A',1,0.953362,385,754896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 843}, \"maximum_statistics\": {\"great\": 922}}',174.218,169856257,898330,NULL,'2022-02-17 11:54:51',1645098891,NULL),(1867861777,26051403,1,187727,1,1,1,'A',1,0.970238,422,787433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 672}}',174.739,167047131,636160,NULL,'2021-10-29 13:19:25',1635513565,NULL),(1869942270,26051403,1,656386,1,1,1,'A',1,0.942236,587,722236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1610}}',174.748,169988908,1548154,NULL,'2022-02-22 14:44:22',1645541062,NULL),(1869676366,26051403,1,1836456,1,1,1,'A',1,0.96121,1181,742169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1521}}',174.825,169716046,1487800,NULL,'2022-02-11 15:05:10',1644591910,NULL),(1869462734,26051403,1,2506713,1,1,1,'A',1,0.928512,892,662295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1203}}',175.252,169336929,1153960,NULL,'2022-01-27 10:48:06',1643280486,NULL),(1875069179,26051403,1,2954664,1,1,1,'S',1,0.980872,1124,895782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',175.498,177660389,1359410,NULL,'2023-03-03 23:19:45',1677885585,NULL),(1869736972,26051403,1,811127,1,1,1,'A',1,0.947165,527,719403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1552}}',175.984,169715100,1415020,NULL,'2022-02-11 14:26:06',1644589566,NULL),(1868489714,26051403,1,36077,1,1,1,'A',1,0.958234,1497,789642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',176.144,167973369,1851718,NULL,'2021-12-04 13:51:31',1638625891,NULL),(1867968118,26051403,1,152179,1,1,1,'S',1,0.994813,964,920700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 954}, \"maximum_statistics\": {\"great\": 964}}',176.509,167142410,1170560,NULL,'2021-11-01 15:44:33',1635781473,NULL),(1869676886,26051403,1,991733,1,1,1,'A',1,0.90817,362,628150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 23, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1530}}',176.597,169703615,1285996,NULL,'2022-02-11 02:58:37',1644548317,NULL),(1869890410,26051403,1,847484,1,1,1,'S',1,0.997291,1292,944354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1292}}',176.987,170014041,1648360,NULL,'2022-02-23 15:02:22',1645628542,NULL),(1875058326,26051403,1,3527662,1,1,1,'A',1,0.972763,514,859521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',177.19,177660416,872468,NULL,'2023-03-03 23:22:57',1677885777,NULL),(1875110761,26051403,1,3404304,1,1,1,'S',1,0.974747,792,881456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 792}}',177.242,177663226,953670,NULL,'2023-03-04 03:29:39',1677900579,NULL),(1869892136,26051403,1,1964522,1,1,1,'A',1,0.973899,770,861271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1226}}',177.348,170013823,1404570,NULL,'2022-02-23 14:52:13',1645627933,NULL),(1869611020,26051403,1,3305780,1,1,1,'A',1,0.976876,722,826464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1146}}',178.047,169363899,1260758,NULL,'2022-01-28 12:42:40',1643373760,NULL),(1869431726,26051403,1,1829146,1,1,1,'A',1,0.951441,514,780726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1874}}',178.413,169262174,1878410,NULL,'2022-01-24 10:19:41',1643019581,NULL),(3598182068,26051403,1,4701800,1,1,1,'A',1,0.904088,141,607383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 318}}',178.692,185589180,212386,NULL,'2024-09-29 05:05:04',1727586304,NULL),(1874658699,26051403,1,663246,1,1,1,'A',1,0.938755,510,732616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 1335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',179.051,177046029,1360276,NULL,'2023-01-28 00:46:24',1674866784,NULL),(1874903323,26051403,1,653086,1,1,1,'A',1,0.944444,554,749229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1728}}',179.15,177463223,1773848,NULL,'2023-02-20 13:13:49',1676898829,NULL),(1869962312,26051403,1,725198,1,1,1,'A',1,0.940682,555,757358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 16, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2082}}',179.209,169927816,2164280,NULL,'2022-02-20 04:16:53',1645330613,NULL),(1869786595,26051403,1,844718,1,1,1,'A',1,0.959539,695,759643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1520}}',179.281,169837035,1404046,NULL,'2022-02-16 15:47:06',1645026426,NULL),(1868532700,26051403,1,249063,1,1,1,'A',1,0.964368,501,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 814}, \"maximum_statistics\": {\"great\": 870}}',179.963,167918947,827880,NULL,'2021-12-02 12:25:47',1638447947,NULL),(2256457055,26051403,1,3158273,1,1,1,'A',1,0.927536,581,704563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 90, \"great\": 2155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2415}}',180.368,182572299,2029496,NULL,'2024-01-28 12:16:55',1706444215,NULL),(1868075344,26051403,1,329569,1,1,1,'S',1,0.996016,1004,912624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 996}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',180.469,167241530,1236140,NULL,'2021-11-05 14:44:50',1636123490,NULL),(1868784907,26051403,1,1391447,1,1,1,'A',1,0.947598,316,721898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1374}}',180.652,168327131,1184000,NULL,'2021-12-18 12:39:19',1639831159,NULL),(1869951629,26051403,1,2592918,1,1,1,'S',1,0.975399,1504,861939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1504}}',181.475,170086126,1730900,NULL,'2022-02-26 13:26:21',1645881981,NULL),(1869083546,26051403,1,116938,1,1,1,'A',1,0.974762,869,833318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1367}}',181.621,168631190,1428194,NULL,'2021-12-30 03:53:59',1640836439,NULL),(1877503223,26051403,1,2265575,1,1,1,'B',1,0.896486,328,605420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',181.712,181114549,776364,NULL,'2023-10-08 14:36:40',1696775800,NULL),(1875016578,26051403,1,3625974,1,1,1,'A',1,0.955019,664,803875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1345}}',181.75,177685227,1367022,NULL,'2023-03-05 05:43:33',1677995013,NULL),(2360722370,26051403,1,4351672,1,1,1,'S',1,0.989756,1025,904317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1025}}',182.254,182824775,1189370,NULL,'2024-02-17 11:46:34',1708170394,NULL),(1868890602,26051403,1,185974,1,1,1,'A',1,0.958719,1227,765745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1514}}',182.578,168587957,1862893,NULL,'2021-12-28 14:06:45',1640700405,NULL),(1877454150,26051403,1,1853047,1,1,1,'A',1,0.944052,865,769010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 2199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2404}}',182.645,181128144,2441032,NULL,'2023-10-09 15:22:02',1696864922,NULL),(1869969468,26051403,1,744877,1,1,1,'A',1,0.945165,498,759779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1851}}',183.09,169927987,1765308,NULL,'2022-02-20 04:26:57',1645331217,NULL),(1869914284,26051403,1,499343,1,1,1,'A',1,0.9548,463,724903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1427}}',183.272,169989018,1316478,NULL,'2022-02-22 14:51:10',1645541470,NULL),(1875799899,26051403,1,3858240,1,1,1,'S',1,0.982036,334,900461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',183.504,178760925,374002,NULL,'2023-05-07 05:02:08',1683435728,NULL),(1868606118,26051403,1,1514105,1,1,1,'A',1,0.971338,1397,842159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1727}}',183.766,168150942,1917880,NULL,'2021-12-11 13:37:44',1639229864,NULL),(1869861385,26051403,1,328588,1,1,1,'A',1,0.959866,592,772982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1196}}',183.876,169767637,1228692,NULL,'2022-02-13 13:28:33',1644758913,NULL),(1868294177,26051403,1,73473,1,1,1,'S',1,0.971014,828,794680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 780}, \"maximum_statistics\": {\"great\": 828}}',184.205,167449088,957940,NULL,'2021-11-13 13:01:23',1636808483,NULL),(1869609825,26051403,1,2589294,1,1,1,'S',1,0.97306,464,870929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 464}}',184.894,169364732,494710,NULL,'2022-01-28 13:21:35',1643376095,NULL),(1875177913,26051403,1,3824789,1,1,1,'A',1,0.987884,553,894389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1238}}',185.114,177784749,1396490,NULL,'2023-03-11 00:51:13',1678495873,NULL),(1877270660,26051403,1,1343792,1,1,1,'A',1,0.921761,476,678606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 12, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374}}',185.656,180686414,1347332,NULL,'2023-09-08 15:34:55',1694187295,NULL),(2377775737,26051403,1,2448587,1,1,1,'A',1,0.941971,347,687508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 629}}',185.862,182863601,505748,NULL,'2024-02-20 11:43:20',1708429400,NULL),(1868533306,26051403,1,1824472,1,1,1,'A',1,0.969884,1328,857504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1461}}',186.03,167870518,1556596,NULL,'2021-11-30 11:35:35',1638272135,NULL),(1868391831,26051403,1,3081347,1,1,1,'A',1,0.960098,472,729764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1228}}',186.151,167646354,1089230,NULL,'2021-11-21 08:10:12',1637482212,NULL),(1870814868,26051403,1,2383402,1,1,1,'A',1,0.952285,350,772989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1247}}',186.327,171255716,1121926,NULL,'2022-04-17 12:10:25',1650197425,NULL),(1875098139,26051403,1,1661787,1,1,1,'S',1,0.97417,542,876426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',187.245,177660434,636756,NULL,'2023-03-03 23:24:52',1677885892,NULL),(1869162411,26051403,1,214252,1,1,1,'A',1,0.958359,841,793291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1609}}',187.651,168940603,1636372,NULL,'2022-01-11 12:11:44',1641903104,NULL),(1874171298,26051403,1,3753883,1,1,1,'S',1,0.995337,965,945899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 956}, \"maximum_statistics\": {\"great\": 965}}',187.767,176237015,1094376,NULL,'2022-12-15 12:25:53',1671107153,NULL),(1873469837,26051403,1,1408975,1,1,1,'S',1,0.999165,1198,947959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1198}}',187.866,175364962,1427140,NULL,'2022-10-29 08:48:57',1667033337,NULL),(1869289309,26051403,1,48985,1,1,1,'A',1,0.974668,695,814502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 829}}',189.612,169155114,893960,NULL,'2022-01-20 11:00:10',1642676410,NULL),(1869640867,26051403,1,2094186,1,1,1,'A',1,0.949373,891,719905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1116}}',189.635,169712556,1177606,NULL,'2022-02-11 12:34:34',1644582874,NULL),(1871987296,26051403,1,67202,0,1,1,'A',1,0.974138,286,843029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',189.873,172967676,795984,NULL,'2022-06-29 13:13:49',1656508429,NULL),(1868932860,26051403,1,2082715,1,1,1,'S',1,0.953678,1101,770731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 999}, \"maximum_statistics\": {\"great\": 1101}}',190.015,168405133,1227940,NULL,'2021-12-21 13:51:25',1640094685,NULL),(1875416527,26051403,1,2962574,1,1,1,'A',1,0.91294,403,666602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 61, \"great\": 2148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2527}}',190.182,178137708,2021140,NULL,'2023-03-31 09:01:00',1680253260,NULL),(1877703424,26051403,1,4284276,1,1,1,'A',1,0.967166,395,822315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',191.054,181369537,889770,NULL,'2023-10-28 13:28:46',1698499726,NULL),(1872283958,26051403,1,103282,0,1,1,'A',1,0.952776,540,772156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1567}}',191.283,173386268,1335840,NULL,'2022-07-18 13:11:33',1658149893,NULL),(1870066400,26051403,1,2589464,1,1,1,'A',1,0.952623,473,773624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1182}}',191.295,170279337,1019458,NULL,'2022-03-06 13:17:39',1646572659,NULL),(1871320637,26051403,1,3152397,1,1,1,'A',1,0.971048,744,790268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1537}}',191.378,172167539,1552552,NULL,'2022-05-26 12:18:49',1653567529,NULL),(1869559892,26051403,1,992281,1,1,1,'A',1,0.962334,367,780700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1208}}',191.431,169408727,1182684,NULL,'2022-01-30 02:14:09',1643508849,NULL),(1868536389,26051403,1,628751,1,1,1,'A',1,0.969014,587,810028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1420}}',192.529,168000461,1312360,NULL,'2021-12-05 12:20:27',1638706827,NULL),(2957621347,26051403,1,4616429,1,1,1,'A',1,0.940198,468,740553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',192.905,184207658,1543856,NULL,'2024-06-07 15:40:25',1717774825,NULL),(1874670059,26051403,1,2310254,1,1,1,'A',1,0.929252,866,720125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 71, \"great\": 1782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1993}}',193.209,177050374,1796482,NULL,'2023-01-28 06:34:31',1674887671,NULL),(1872254811,26051403,1,3076722,1,1,1,'A',1,0.976755,477,852519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1097}}',193.264,173506040,1073986,NULL,'2022-07-24 04:07:39',1658635659,NULL),(1868361470,26051403,1,152180,1,1,1,'S',1,0.986364,990,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 963}, \"maximum_statistics\": {\"great\": 990}}',194.106,167654209,1187340,NULL,'2021-11-21 14:58:51',1637506731,NULL),(1874986038,26051403,1,1398002,1,1,1,'A',1,0.953563,594,782541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1249}}',194.534,177369928,1296804,NULL,'2023-02-15 11:41:28',1676461288,NULL),(1877464042,26051403,1,3909676,1,1,1,'S',1,0.965465,666,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',194.632,181093977,778250,NULL,'2023-10-07 07:05:27',1696662327,NULL),(1877936152,26051403,1,3502788,1,1,1,'S',1,0.991011,445,879755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',194.717,181656108,532270,NULL,'2023-11-19 08:18:44',1700381924,NULL),(1868527521,26051403,1,1811486,1,1,1,'A',1,0.955334,780,778901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1556}}',195.21,167823654,1602688,NULL,'2021-11-28 13:05:46',1638104746,NULL),(1871367424,26051403,1,2269016,1,1,1,'A',1,0.976996,403,854832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',195.217,172144323,761560,NULL,'2022-05-25 11:55:47',1653479747,NULL),(1873426526,26051403,1,3691582,1,1,1,'A',1,0.952496,415,780779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 621}}',195.457,175097614,580994,NULL,'2022-10-15 01:51:07',1665798667,NULL),(1869762333,26051403,1,2413216,1,1,1,'A',1,0.924824,448,617489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 17, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1563}}',196.06,169856504,1304550,NULL,'2022-02-17 12:11:14',1645099874,NULL),(1870200825,26051403,1,1258739,1,1,1,'A',1,0.94583,810,751051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 39, \"great\": 2327}, \"maximum_statistics\": {\"great\": 2566}}',196.119,170404228,2289308,NULL,'2022-03-12 05:39:03',1647063543,NULL),(1871509131,26051403,1,105947,1,1,1,'S',1,0.983908,435,897608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',196.81,172233304,497370,NULL,'2022-05-29 01:09:59',1653786599,NULL),(1870004277,26051403,1,1501711,1,1,1,'A',1,0.946294,447,741567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1862}}',196.823,170279517,1689542,NULL,'2022-03-06 13:25:30',1646573130,NULL),(1870357994,26051403,1,95459,1,1,1,'S',1,0.993157,1169,933802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1169}}',197.116,170504081,1308300,NULL,'2022-03-16 12:14:10',1647432850,NULL),(1869651292,26051403,1,1345343,1,1,1,'A',1,0.973077,413,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1170}}',197.264,169715737,1220386,NULL,'2022-02-11 14:51:55',1644591115,NULL),(1873863016,26051403,1,1438772,1,1,1,'S',1,0.992292,973,929366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 958}, \"maximum_statistics\": {\"great\": 973}}',197.612,175821380,1092980,NULL,'2022-11-22 09:47:09',1669110429,NULL),(1877825795,26051403,1,2761856,1,1,1,'A',1,0.971847,446,831267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1332}}',197.642,181637603,1211290,NULL,'2023-11-18 01:22:26',1700270546,NULL),(1877764671,26051403,1,98596,1,1,1,'S',1,0.992654,1021,933951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',198.721,181513929,1240890,NULL,'2023-11-08 12:51:15',1699447875,NULL),(1873415130,26051403,1,1514281,1,1,1,'S',1,0.992,1000,927831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',199.097,175054904,1200400,NULL,'2022-10-12 14:26:00',1665584760,NULL),(1875790555,26051403,1,2219566,1,1,1,'S',1,0.994098,593,933166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',199.188,178761008,662050,NULL,'2023-05-07 05:09:36',1683436176,NULL),(3712030735,26051403,1,1763738,1,1,1,'A',1,0.924581,524,698314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 72, \"great\": 2808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',199.625,185859067,2797800,NULL,'2024-10-20 05:30:13',1729402213,NULL),(1878191784,26051403,1,3704077,1,1,1,'A',1,0.985468,784,905105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1101}}',199.81,182014453,1211318,NULL,'2023-12-17 04:37:11',1702787831,NULL),(1875023449,26051403,1,41874,1,1,1,'A',1,0.923642,245,748658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',199.868,177685386,562779,NULL,'2023-03-05 05:58:08',1677995888,NULL),(1867937641,26051403,1,724226,1,1,1,'S',1,0.988335,1243,903384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1243}}',200.453,166940098,1427790,NULL,'2021-10-25 11:55:29',1635162929,NULL),(1873654555,26051403,1,685388,0,1,1,'A',1,0.946746,183,710003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 623}, \"maximum_statistics\": {\"great\": 676}}',200.566,175592574,512576,NULL,'2022-11-10 13:46:56',1668088016,NULL),(1874816015,26051403,1,313413,1,1,1,'S',1,0.992431,1189,937776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',200.818,177178790,1456900,NULL,'2023-02-04 12:35:43',1675514143,NULL),(1877122458,26051403,1,100260,1,1,1,'A',1,0.966787,1125,850444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1385}}',201.042,180606916,1485296,NULL,'2023-09-03 04:16:17',1693714577,NULL),(1869821006,26051403,1,628753,1,1,1,'A',1,0.946565,508,733217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1441}}',201.376,169833829,1373854,NULL,'2022-02-16 13:06:14',1645016774,NULL),(1877640223,26051403,1,4044945,1,1,1,'A',1,0.926407,569,713723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 813}, \"maximum_statistics\": {\"great\": 924}}',201.537,181253637,791290,NULL,'2023-10-19 13:14:45',1697721285,NULL),(1869940609,26051403,1,224514,1,1,1,'S',1,0.968484,1412,827916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1412}}',201.546,170060277,1569890,NULL,'2022-02-25 14:42:09',1645800129,NULL),(2358611890,26051403,1,114207,0,1,1,'S',1,0.993056,1080,939634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1065, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1080}}',203.681,182819918,1294390,NULL,'2024-02-17 02:01:45',1708135305,NULL),(3267734405,26051403,1,3298567,1,1,1,'A',1,0.92783,1295,736041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 1874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2120}}',203.814,184885431,2083990,NULL,'2024-08-03 02:16:10',1722651370,NULL),(1869453537,26051403,1,703997,1,1,1,'A',1,0.956091,334,776789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1765}}',204.358,169184795,1572196,NULL,'2022-01-21 14:43:38',1642776218,NULL),(2957461198,26051403,1,1793863,1,1,1,'A',1,0.933861,700,724388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 59, \"great\": 2578}, \"maximum_statistics\": {\"great\": 2903}}',205.03,184207310,2627168,NULL,'2024-06-07 15:10:13',1717773013,NULL),(1875029981,26051403,1,628755,1,1,1,'A',1,0.942053,454,732683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1510}}',205.093,177650895,1477416,NULL,'2023-03-03 12:53:46',1677848026,NULL),(1870266582,26051403,1,1141715,1,1,1,'A',1,0.950961,533,749055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 1869}, \"maximum_statistics\": {\"great\": 2029}}',207.128,170527961,1789158,NULL,'2022-03-17 12:54:39',1647521679,NULL),(1875107693,26051403,1,3854451,1,1,1,'A',1,0.947059,219,780668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',207.208,177684920,432776,NULL,'2023-03-05 05:18:43',1677993523,NULL),(1871929127,26051403,1,1630856,1,1,1,'A',1,0.968126,1676,818182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 3167, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3357}}',207.235,173122661,3733800,NULL,'2022-07-06 11:22:29',1657106549,NULL),(3668318162,26051403,1,3158273,1,1,1,'A',1,0.932712,701,741916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 75, \"great\": 2165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2415}}',207.629,185746353,2260958,NULL,'2024-10-12 09:48:02',1728726482,NULL),(1870323949,26051403,1,65313,1,1,1,'S',1,0.976246,1284,888592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1284}}',207.67,170549580,1431590,NULL,'2022-03-18 12:13:25',1647605605,NULL),(1875012236,26051403,1,2463142,1,1,1,'A',1,0.966439,716,838031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 826}, \"maximum_statistics\": {\"great\": 879}}',207.819,177685172,908880,NULL,'2023-03-05 05:39:43',1677994783,NULL),(1874767680,26051403,1,2284386,1,1,1,'S',1,0.979782,1286,877556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1286}}',209.122,177252844,1727980,NULL,'2023-02-08 15:01:13',1675868473,NULL),(1872188504,26051403,1,3546171,1,1,1,'A',1,0.94935,1343,805912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 3, \"great\": 1316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1461, \"legacy_combo_increase\": 5}}',210.139,173469541,1645964,NULL,'2022-07-22 11:51:41',1658490701,NULL),(1878189364,26051403,1,2236011,1,1,1,'A',1,0.992571,500,905019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',210.156,182029245,749324,NULL,'2023-12-18 06:00:43',1702879243,NULL),(1872863124,26051403,1,2505779,1,1,1,'A',1,0.967199,411,823032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1654}, \"maximum_statistics\": {\"great\": 1753}}',210.727,174369253,1722898,NULL,'2022-09-05 13:39:55',1662385195,NULL),(1875242332,26051403,1,1433224,1,1,1,'S',1,0.983498,606,900476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',211.035,177754905,708520,NULL,'2023-03-09 10:40:33',1678358433,NULL),(1878164373,26051403,1,471178,1,1,1,'S',1,0.995413,763,943120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',211.065,182029228,872990,NULL,'2023-12-18 05:58:30',1702879110,NULL),(1878165585,26051403,1,2649345,1,1,1,'A',1,0.960296,384,804186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',211.15,182014756,1394744,NULL,'2023-12-17 05:06:05',1702789565,NULL),(1869210922,26051403,1,1115583,1,1,1,'A',1,0.977623,815,832572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1363}}',211.202,168792376,1435980,NULL,'2022-01-05 13:52:51',1641390771,NULL),(3668284604,26051403,1,2310254,1,1,1,'A',1,0.937782,1077,768425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 1810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1993}}',211.498,185746275,2018552,NULL,'2024-10-12 09:39:40',1728725980,NULL),(1870049924,26051403,1,48098,1,1,1,'A',1,0.956,592,794476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1125}}',212.341,170279224,1179240,NULL,'2022-03-06 13:11:43',1646572303,NULL),(3141593873,26051403,1,4440821,1,1,1,'A',1,0.921913,364,706284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 826}}',213.282,184611894,724010,NULL,'2024-07-11 13:15:40',1720703740,NULL),(1874699125,26051403,1,3891569,1,1,1,'A',1,0.940559,286,791230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',214.892,177050994,316966,NULL,'2023-01-28 07:18:58',1674890338,NULL),(1873375366,26051403,1,3544011,1,1,1,'A',1,0.966512,568,836035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',215.422,175054855,1557110,NULL,'2022-10-12 14:22:27',1665584547,NULL),(1869942262,26051403,1,656385,1,1,1,'A',1,0.94468,1005,739593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1654}}',215.568,169935117,1802668,NULL,'2022-02-20 11:49:04',1645357744,NULL),(1877831757,26051403,1,3753884,1,1,1,'A',1,0.975328,958,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',216.769,181637564,1400214,NULL,'2023-11-18 01:18:27',1700270307,NULL);
INSERT INTO `scores` VALUES (1875864887,26051403,1,1940828,1,1,1,'S',1,0.98,1575,900628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',217.011,178760976,1903600,NULL,'2023-05-07 05:06:48',1683436008,NULL),(1875839542,26051403,1,799112,1,1,1,'A',1,0.98595,600,911123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',217.553,178761035,713760,NULL,'2023-05-07 05:12:09',1683436329,NULL),(1870358438,26051403,1,267024,1,1,1,'S',1,0.991098,1011,921391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',217.631,170606090,1140910,NULL,'2022-03-20 13:22:34',1647782554,NULL),(1868544789,26051403,1,77456,1,1,1,'S',1,0.990035,1154,929214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1154}}',217.963,167846498,1240910,NULL,'2021-11-29 13:01:09',1638190869,NULL),(1873480361,26051403,1,177947,1,1,1,'A',1,0.98,988,879448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',217.999,175368275,1418302,NULL,'2022-10-29 12:48:46',1667047726,NULL),(1869482954,26051403,1,363298,1,1,1,'A',1,0.96343,1053,780309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1586}}',218.334,169336871,1584162,NULL,'2022-01-27 10:44:20',1643280260,NULL),(1872055884,26051403,1,149087,0,1,1,'A',1,0.992599,784,917750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1066, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',218.769,173278809,1300958,NULL,'2022-07-13 11:59:23',1657713563,NULL),(1871981228,26051403,1,1478252,1,1,1,'A',1,0.978243,1095,884854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',218.985,173071908,1376528,NULL,'2022-07-04 01:45:13',1656899113,NULL),(1871867110,26051403,1,2972288,1,1,1,'A',1,0.991865,637,912517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 799}}',219.128,172919479,888204,NULL,'2022-06-27 11:20:03',1656328803,NULL),(1871837119,26051403,1,1869889,1,1,1,'A',1,0.9784,1615,887635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',219.209,172919048,2150670,NULL,'2022-06-27 10:53:12',1656327192,NULL),(1870230177,26051403,1,1363571,1,1,1,'S',1,0.992424,1254,915981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1254}}',219.301,170346729,1431720,NULL,'2022-03-09 15:37:47',1646840267,NULL),(1869609232,26051403,1,348903,1,1,1,'A',1,0.951633,580,724912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1592}}',219.798,169378939,1589550,NULL,'2022-01-29 00:41:41',1643416901,NULL),(1874011240,26051403,1,716318,1,1,1,'A',1,0.9487,258,759884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',220.011,176147791,640108,NULL,'2022-12-10 12:40:07',1670676007,NULL),(1874523484,26051403,1,2268907,1,1,1,'A',1,0.950108,380,759143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 841}, \"maximum_statistics\": {\"great\": 922}}',220.454,176784283,840734,NULL,'2023-01-13 13:08:52',1673615332,NULL),(1878168201,26051403,1,150066,1,1,1,'S',1,0.976831,669,887946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',220.688,182029264,757080,NULL,'2023-12-18 06:03:04',1702879384,NULL),(3668230422,26051403,1,4623085,1,1,1,'A',1,0.934303,765,722135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 37, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2268}}',220.89,185746106,2034150,NULL,'2024-10-12 09:26:11',1728725171,NULL),(1871316386,26051403,1,2885281,1,1,1,'A',1,0.965691,1589,853493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 2134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2288}}',221.318,172190869,2442820,NULL,'2022-05-27 12:41:37',1653655297,NULL),(1877815694,26051403,1,4192210,1,1,1,'S',1,0.985924,817,907501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',221.476,181637631,945950,NULL,'2023-11-18 01:25:35',1700270735,NULL),(1874768888,26051403,1,1790903,1,1,1,'S',1,0.974155,1006,868744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',221.498,177252760,1218390,NULL,'2023-02-08 14:55:17',1675868117,NULL),(1869712561,26051403,1,91200,1,1,1,'S',1,0.983468,1240,908078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1240}}',221.825,169712314,1380420,NULL,'2022-02-11 12:19:52',1644581992,NULL),(1878170268,26051403,1,153497,1,1,1,'A',1,0.989378,740,903788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',222.04,181999499,1359932,NULL,'2023-12-16 04:58:38',1702702718,NULL),(1878192305,26051403,1,4184269,1,1,1,'S',1,0.994467,723,932951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',222.335,182014518,878900,NULL,'2023-12-17 04:43:24',1702788204,NULL),(1877756136,26051403,1,1951755,1,1,1,'A',1,0.950913,530,823966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1752}}',222.599,181514235,1784919,NULL,'2023-11-08 13:19:48',1699449588,NULL),(1871487809,26051403,1,80334,1,1,1,'S',1,0.994595,555,937277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',222.745,172219282,620140,NULL,'2022-05-28 14:07:41',1653746861,NULL),(1874458320,26051403,1,2110782,1,1,1,'A',1,0.940169,699,750433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 64, \"great\": 2455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',223.012,176619511,2858834,NULL,'2023-01-04 14:03:31',1672841011,NULL),(1878148245,26051403,1,1452864,1,1,1,'A',1,0.964753,1138,837152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1376}}',223.129,182006562,1440792,NULL,'2023-12-16 15:58:19',1702742299,NULL),(3668256032,26051403,1,3329020,1,1,1,'A',1,0.934825,604,731562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 1824, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2033}}',223.178,185746182,2028468,NULL,'2024-10-12 09:32:34',1728725554,NULL),(1868831149,26051403,1,122270,0,1,1,'A',1,0.968478,521,803090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',223.333,168353542,1341770,NULL,'2021-12-19 12:20:35',1639916435,NULL),(1872172539,26051403,1,2881348,1,1,1,'S',1,0.978146,755,880110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755}}',223.447,173299922,862010,NULL,'2022-07-14 11:49:03',1657799343,NULL),(1877892448,26051403,1,2587821,1,1,1,'A',1,0.968891,484,846148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',223.742,181637945,919680,NULL,'2023-11-18 02:00:57',1700272857,NULL),(1877856639,26051403,1,2866901,1,1,1,'A',1,0.970252,429,820480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1311}}',225.099,181569141,1248534,NULL,'2023-11-12 12:22:14',1699791734,NULL),(3666500117,26051403,1,1793863,1,1,1,'A',1,0.937995,528,720103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 50, \"great\": 2593}, \"maximum_statistics\": {\"great\": 2903}}',225.786,185741080,2485726,NULL,'2024-10-12 00:33:01',1728693181,NULL),(1874136121,26051403,1,2234914,1,1,1,'A',1,0.954155,278,792321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',226.158,176266175,664220,NULL,'2022-12-17 00:56:05',1671238565,NULL),(1874532059,26051403,1,2588733,1,1,1,'A',1,0.946181,361,742462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 576}}',226.348,176784360,552592,NULL,'2023-01-13 13:13:25',1673615605,NULL),(1878076354,26051403,1,661516,1,1,1,'A',1,0.981595,770,878526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',226.379,182006473,913160,NULL,'2023-12-16 15:49:49',1702741789,NULL),(1877894174,26051403,1,3960130,1,1,1,'A',1,0.973647,628,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1423}}',226.783,181637839,1589586,NULL,'2023-11-18 01:48:27',1700272107,NULL),(1876124135,26051403,1,3441318,1,1,1,'A',1,0.959449,1158,820936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1307}}',227.229,179079610,1457220,NULL,'2023-05-27 03:27:19',1685158039,NULL),(3706085741,26051403,1,3687870,1,1,1,'A',1,0.930727,442,717766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 29, \"great\": 1428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',227.431,185842628,1480176,NULL,'2024-10-19 07:29:39',1729322979,NULL),(3656206153,26051403,1,3854451,1,1,1,'A',1,0.958824,285,809972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 425}}',227.46,185716320,438244,NULL,'2024-10-10 03:57:10',1728532630,NULL),(1877883483,26051403,1,3351942,1,1,1,'A',1,0.955295,759,808933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',228.147,181637700,1155426,NULL,'2023-11-18 01:33:33',1700271213,NULL),(1876476204,26051403,1,77708,1,1,1,'A',1,0.990603,641,905318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',228.204,179709562,1450700,NULL,'2023-07-06 12:07:14',1688645234,NULL),(1871934228,26051403,1,3601873,1,1,1,'A',1,0.965984,1144,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',228.263,173101967,1596190,NULL,'2022-07-05 12:41:31',1657024891,NULL),(1873205440,26051403,1,142937,1,1,1,'A',1,0.985789,968,896892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1337}}',228.281,174993333,1499958,NULL,'2022-10-09 02:00:05',1665280805,NULL),(1878000907,26051403,1,88614,1,1,1,'A',1,0.977723,919,858483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',228.619,181810021,1585722,NULL,'2023-12-01 15:08:45',1701443325,NULL),(2255302539,26051403,1,4111628,1,1,1,'A',1,0.922107,720,735089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 6, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',228.778,182542412,1372804,NULL,'2024-01-26 12:29:56',1706272196,NULL),(1877806146,26051403,1,2332095,1,1,1,'A',1,0.918236,611,680191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 47, \"great\": 1868}, \"maximum_statistics\": {\"great\": 2177}}',229.137,181514382,1858854,NULL,'2023-11-08 13:32:37',1699450357,NULL),(3656258370,26051403,1,653086,1,1,1,'A',1,0.962384,765,820614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1728}}',229.206,185716463,1996970,NULL,'2024-10-10 04:17:41',1728533861,NULL),(1878080357,26051403,1,4187013,1,1,1,'S',1,0.991539,1241,930203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1241}}',229.22,182014562,1453340,NULL,'2023-12-17 04:47:08',1702788428,NULL),(1877334044,26051403,1,1499444,1,1,1,'A',1,0.971078,402,844345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',229.346,180850995,1364090,NULL,'2023-09-19 12:20:34',1695126034,NULL),(1875391630,26051403,1,170728,1,1,1,'A',1,0.986464,892,900891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1219}}',229.668,178254258,1357658,NULL,'2023-04-06 15:06:49',1680793609,NULL),(1873961572,26051403,1,3617333,1,1,1,'A',1,0.987056,953,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',229.881,175932846,1910798,NULL,'2022-11-28 13:12:39',1669641159,NULL),(1869916059,26051403,1,2542475,1,1,1,'A',1,0.968476,913,747899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 3}}',230.035,169961311,1368970,NULL,'2022-02-21 12:14:27',1645445667,NULL),(3712153847,26051403,1,471176,0,1,1,'A',1,0.936954,377,736134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',230.952,185859548,912752,NULL,'2024-10-20 06:08:52',1729404532,NULL),(1875164861,26051403,1,1984934,1,1,1,'A',1,0.93726,627,748613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 24, \"great\": 2073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2343}}',231.669,177724436,2418474,NULL,'2023-03-07 13:09:07',1678194547,NULL),(1875011043,26051403,1,2785673,1,1,1,'A',1,0.98736,820,883027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1424}}',231.796,177663421,1686402,NULL,'2023-03-04 03:43:53',1677901433,NULL),(1868210696,26051403,1,115427,1,1,1,'S',1,0.988706,1461,918704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1461}}',231.901,167467998,1671240,NULL,'2021-11-14 03:17:08',1636859828,NULL),(1877366995,26051403,1,2457407,1,1,1,'A',1,0.914387,770,706847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 962}, \"maximum_statistics\": {\"great\": 1133}}',231.972,181006091,1088998,NULL,'2023-09-30 15:52:13',1696089133,NULL),(1877754619,26051403,1,87205,1,1,1,'S',1,0.995508,1113,943078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',232.364,181514026,1302350,NULL,'2023-11-08 12:59:07',1699448347,NULL),(1878086323,26051403,1,704171,1,1,1,'A',1,0.951589,601,801062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',232.386,181999669,721726,NULL,'2023-12-16 05:17:18',1702703838,NULL),(1878065291,26051403,1,3142383,1,1,1,'A',1,0.991607,685,918329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',232.639,181809921,1410410,NULL,'2023-12-01 15:00:37',1701442837,NULL),(3656215265,26051403,1,3813192,1,1,1,'A',1,0.954576,566,777929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1464}}',232.706,185716348,1324106,NULL,'2024-10-10 04:00:42',1728532842,NULL),(1870039363,26051403,1,473913,1,1,1,'S',1,0.985701,1049,898115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1049}}',233.079,170279661,1171470,NULL,'2022-03-06 13:32:09',1646573529,NULL),(1878109689,26051403,1,3919635,1,1,1,'A',1,0.990125,1459,917298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1519}}',233.761,182014411,1833290,NULL,'2023-12-17 04:33:44',1702787624,NULL),(1874713163,26051403,1,1364458,1,1,1,'S',1,0.985537,726,915546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 705}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',234.243,177051702,863640,NULL,'2023-01-28 08:10:34',1674893434,NULL),(1873443253,26051403,1,3273118,1,1,1,'A',1,0.962229,442,806648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1615}}',234.367,175100355,1608824,NULL,'2022-10-15 05:24:18',1665811458,NULL),(1872287897,26051403,1,3149669,1,1,1,'S',1,0.970714,700,830468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 659}, \"maximum_statistics\": {\"great\": 700}}',234.458,173408677,800690,NULL,'2022-07-19 14:19:19',1658240359,NULL),(1877221252,26051403,1,2680545,1,1,1,'A',1,0.934186,503,724294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 38, \"great\": 1905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2150}}',235.281,180731595,1975376,NULL,'2023-09-11 10:16:49',1694427409,NULL),(3253014100,26051403,1,4482578,1,1,1,'A',1,0.972353,675,253495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 3854}, \"maximum_statistics\": {\"great\": 4033}}',236.307,184853836,2165097,NULL,'2024-07-31 14:04:06',1722434646,NULL),(1877146666,26051403,1,1777908,1,1,1,'S',1,0.965633,742,859112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 691}, \"maximum_statistics\": {\"great\": 742}}',236.354,180580162,802890,NULL,'2023-09-01 11:57:32',1693569452,NULL),(1870466584,26051403,1,83353,1,1,1,'S',1,0.994368,1243,940542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',236.69,170794758,1436820,NULL,'2022-03-28 12:13:17',1648469597,NULL),(3141657595,26051403,1,3698644,1,1,1,'A',1,0.923611,314,685036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1296}}',236.789,184612077,1071574,NULL,'2024-07-11 13:29:31',1720704571,NULL),(1878012190,26051403,1,4332825,1,1,1,'A',1,0.94274,366,740421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 889}, \"maximum_statistics\": {\"great\": 978}}',236.903,181847045,822972,NULL,'2023-12-04 06:43:46',1701672226,NULL),(1871482153,26051403,1,218266,1,1,1,'S',1,0.981455,1375,902568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',237.059,172296075,1613930,NULL,'2022-05-31 15:15:30',1654010130,NULL),(1875053540,26051403,1,71182,1,1,1,'A',1,0.908497,384,749041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',237.117,177685365,676185,NULL,'2023-03-05 05:55:47',1677995747,NULL),(1877865105,26051403,1,70216,1,1,1,'S',1,0.982243,1070,906835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1070}}',237.409,181706537,1164580,NULL,'2023-11-23 10:21:59',1700734919,NULL),(1875520521,26051403,1,2464249,1,1,1,'A',1,0.952172,624,781360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 1874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',237.478,178371806,1904864,NULL,'2023-04-13 10:33:33',1681382013,NULL),(1874019590,26051403,1,61369,1,1,1,'A',1,0.968789,594,846720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 753}, \"maximum_statistics\": {\"great\": 801}}',237.485,176038696,800380,NULL,'2022-12-04 11:48:36',1670154516,NULL),(3706181434,26051403,1,2833072,1,1,1,'A',1,0.952115,933,790227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 2636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2861}}',237.793,185842954,2839900,NULL,'2024-10-19 07:57:38',1729324658,NULL),(1873307666,26051403,1,3508615,1,1,1,'A',1,0.954202,700,797489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 30, \"great\": 2678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2915}}',238.525,174889858,2919814,NULL,'2022-10-03 11:09:26',1664795366,NULL),(1877785201,26051403,1,1473991,1,1,1,'S',1,0.990501,579,926374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',238.728,181514340,634670,NULL,'2023-11-08 13:27:52',1699450072,NULL),(1878407701,26051403,1,106158,0,1,1,'S',1,0.990895,659,927555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 659}}',238.917,182336682,750690,NULL,'2024-01-10 13:12:01',1704892321,NULL),(1877986565,26051403,1,261205,0,1,1,'A',1,0.9564,934,800159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 2489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',238.951,181795786,2588370,NULL,'2023-11-30 12:35:58',1701347758,NULL),(1878081454,26051403,1,2412736,1,1,1,'A',1,0.988318,930,901784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',239.185,182014488,1474204,NULL,'2023-12-17 04:40:46',1702788046,NULL),(1870325199,26051403,1,1796303,1,1,1,'A',1,0.970098,1178,865574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1739}}',239.486,170594475,1894600,NULL,'2022-03-20 02:46:16',1647744376,NULL),(1878114192,26051403,1,1344288,1,1,1,'S',1,0.990511,685,922444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 672}, \"maximum_statistics\": {\"great\": 685}}',239.997,182029314,819980,NULL,'2023-12-18 06:09:42',1702879782,NULL),(1875170264,26051403,1,1815246,1,1,1,'A',1,0.959355,384,780484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',240.062,177755066,732668,NULL,'2023-03-09 10:55:27',1678359327,NULL),(1872267999,26051403,1,277009,1,1,1,'S',1,0.981667,600,898559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',240.097,173386090,698910,NULL,'2022-07-18 13:02:59',1658149379,NULL),(1874984028,26051403,1,3142244,1,1,1,'B',1,0.896461,325,632563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',240.101,177414694,642378,NULL,'2023-02-18 02:29:46',1676687386,NULL),(1875070612,26051403,1,2956443,1,1,1,'A',1,0.989227,1110,913253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1578}}',240.396,177660620,1800720,NULL,'2023-03-03 23:42:33',1677886953,NULL),(1878074279,26051403,1,3892272,1,1,1,'A',1,0.983802,414,868860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1173}}',241.601,182029360,1187560,NULL,'2023-12-18 06:15:14',1702880114,NULL),(1875880797,26051403,1,2768837,1,1,1,'A',1,0.946855,403,768867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1844}}',242.023,178707464,1881668,NULL,'2023-05-04 00:21:48',1683159708,NULL),(1874996405,26051403,1,1405884,1,1,1,'A',1,0.972259,783,870175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1496}}',242.044,177685047,1681494,NULL,'2023-03-05 05:30:07',1677994207,NULL),(1870455033,26051403,1,73861,1,1,1,'A',1,0.98731,1466,860736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1773}}',242.701,170794530,1713712,NULL,'2022-03-28 11:59:08',1648468748,NULL),(3656244988,26051403,1,3544008,1,1,1,'A',1,0.958707,943,811701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1671}}',243.225,185716430,1656482,NULL,'2024-10-10 04:12:23',1728533543,NULL),(1877112371,26051403,1,3813192,1,1,1,'A',1,0.953552,715,801127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1464}}',243.281,180608414,1459666,NULL,'2023-09-03 06:55:16',1693724116,NULL),(2999376320,26051403,1,3623802,1,1,1,'A',1,0.917191,660,697115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 43, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1908}}',243.4,184300737,1765062,NULL,'2024-06-15 06:30:52',1718433052,NULL),(3651058243,26051403,1,4668413,1,1,1,'A',1,0.969585,880,847127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',243.891,185703513,1248076,NULL,'2024-10-09 03:34:34',1728444874,NULL),(1870294521,26051403,1,1951755,1,1,1,'S',1,0.978596,1752,892689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1752}}',244.361,170577882,2073180,NULL,'2022-03-19 13:14:22',1647695662,NULL),(3598363883,26051403,1,4591875,1,1,1,'A',1,0.939189,584,737333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 1404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1554}}',244.654,185589632,1451610,NULL,'2024-09-29 06:03:11',1727589791,NULL),(1876438205,26051403,1,3970671,1,1,1,'A',1,0.923153,617,714324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 31, \"great\": 1738}, \"maximum_statistics\": {\"great\": 2017}}',244.702,179632786,1865322,NULL,'2023-07-01 08:48:05',1688201285,NULL),(1873670862,26051403,1,2265032,1,1,1,'A',1,0.960985,1124,825396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1807}}',245.175,175574300,1867672,NULL,'2022-11-09 11:40:51',1667994051,NULL),(1874769671,26051403,1,197194,1,1,1,'A',1,0.991791,833,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1340}}',245.544,177252587,1501218,NULL,'2023-02-08 14:42:59',1675867379,NULL),(1873905467,26051403,1,2016545,1,1,1,'S',1,0.982818,1455,904572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1455}}',245.68,175822819,1725260,NULL,'2022-11-22 12:05:10',1669118710,NULL),(2999325298,26051403,1,4192209,1,1,1,'A',1,0.91524,395,683932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',245.771,184300586,1065182,NULL,'2024-06-15 06:14:07',1718432047,NULL),(3017500927,26051403,1,3329020,1,1,1,'A',1,0.938515,601,747508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 1830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2033}}',245.877,184341308,2097420,NULL,'2024-06-18 13:53:58',1718718838,NULL),(1875618916,26051403,1,3609732,1,1,1,'A',1,0.943472,1651,785922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 42, \"great\": 2929}, \"maximum_statistics\": {\"great\": 3255}}',245.963,178357888,3510334,NULL,'2023-04-12 12:47:05',1681303625,NULL),(3017396716,26051403,1,3616188,1,1,1,'A',1,0.93702,728,759773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 28, \"great\": 1964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2215}}',245.963,184341060,2340980,NULL,'2024-06-18 13:35:04',1718717704,NULL),(2377789217,26051403,1,3700382,1,1,1,'A',1,0.960508,976,819720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',246.216,182863643,1513616,NULL,'2024-02-20 11:47:02',1708429622,NULL),(1875552736,26051403,1,3267664,1,1,1,'A',1,0.92199,522,713323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 29, \"great\": 1522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1769}}',246.306,178358050,1701740,NULL,'2023-04-12 12:58:52',1681304332,NULL),(1873110617,26051403,1,1620508,1,1,1,'A',1,0.965653,475,837145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 831}, \"maximum_statistics\": {\"great\": 888}}',247.144,174760317,935360,NULL,'2022-09-27 13:19:40',1664284780,NULL),(1877762088,26051403,1,2954492,1,1,1,'A',1,0.985371,674,903678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1333}}',247.444,181381793,1553170,NULL,'2023-10-29 10:36:08',1698575768,NULL),(1874147906,26051403,1,2271985,1,1,1,'A',1,0.948,613,744662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1875}}',247.502,176237081,1759740,NULL,'2022-12-15 12:31:30',1671107490,NULL),(1873000703,26051403,1,2331617,1,1,1,'A',1,0.949657,391,769070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',247.723,174636273,847290,NULL,'2022-09-20 10:55:44',1663671344,NULL),(1878196717,26051403,1,4384187,1,1,1,'A',1,0.927414,713,716867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 27, \"great\": 2400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',247.769,181953385,2576134,NULL,'2023-12-12 13:47:18',1702388838,NULL),(1877855349,26051403,1,3267666,1,1,1,'A',1,0.972038,831,869208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',247.988,181637748,1568042,NULL,'2023-11-18 01:38:05',1700271485,NULL),(3267881101,26051403,1,4253054,1,1,1,'B',1,0.899078,372,634092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 801}, \"maximum_statistics\": {\"great\": 976}}',248.155,184885772,764270,NULL,'2024-08-03 02:58:41',1722653921,NULL),(1870472393,26051403,1,267841,1,1,1,'A',1,0.973769,844,855379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 2662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2802}}',248.601,170740764,3010280,NULL,'2022-03-26 10:35:30',1648290930,NULL),(2377802054,26051403,1,3351941,1,1,1,'A',1,0.938206,700,754502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1327}}',248.895,182863677,1252772,NULL,'2024-02-20 11:50:31',1708429831,NULL),(1877127179,26051403,1,108010,1,1,1,'A',1,0.974629,1368,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 2330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2424}}',249.024,180606771,2615664,NULL,'2023-09-03 04:03:29',1693713809,NULL),(1878184615,26051403,1,1129831,1,1,1,'A',1,0.955547,1113,819101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 2475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',249.205,182028167,2892202,NULL,'2023-12-18 03:32:38',1702870358,NULL),(1874270226,26051403,1,3498304,1,1,1,'A',1,0.941509,427,773827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 951}, \"maximum_statistics\": {\"great\": 1060}}',249.279,176468421,1060228,NULL,'2022-12-27 14:01:58',1672149718,NULL),(1878387676,26051403,1,1379202,1,1,1,'A',1,0.945258,665,769015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 45, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2457}}',249.414,182298799,2423678,NULL,'2024-01-07 10:40:27',1704624027,NULL),(1877496661,26051403,1,1321413,1,1,1,'S',1,0.977167,2146,887315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2146}}',249.659,181094200,2503380,NULL,'2023-10-07 07:35:14',1696664114,NULL),(1878122166,26051403,1,2893514,1,1,1,'S',1,0.994953,1387,944602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1387}}',249.732,182014609,1616260,NULL,'2023-12-17 04:51:20',1702788680,NULL),(3473304516,26051403,1,3253288,1,1,1,'A',1,0.978149,849,870422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1556}}',250.293,185326525,1623258,NULL,'2024-09-07 03:24:01',1725679441,NULL),(1877455623,26051403,1,3521217,1,1,1,'S',1,0.977518,1757,889806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1757}}',250.419,181012120,2093670,NULL,'2023-10-01 01:19:09',1696123149,NULL),(1875503656,26051403,1,155355,0,1,1,'A',1,0.982177,671,872228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',251.277,178090181,1626800,NULL,'2023-03-28 13:21:32',1680009692,NULL),(1876431897,26051403,1,177271,1,1,1,'S',1,0.989437,1420,927945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1420}}',251.295,179722583,1654020,NULL,'2023-07-07 09:04:57',1688720697,NULL),(1875808444,26051403,1,2561454,1,1,1,'S',1,0.990952,1271,923751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',251.399,178761127,1520720,NULL,'2023-05-07 05:20:39',1683436839,NULL),(1877323785,26051403,1,1801687,1,1,1,'A',1,0.925355,560,721666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 735}, \"maximum_statistics\": {\"great\": 844}}',252.11,180998434,815014,NULL,'2023-09-30 02:56:59',1696042619,NULL),(1877910996,26051403,1,1461210,1,1,1,'S',1,0.979839,868,896848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',252.118,181637766,974440,NULL,'2023-11-18 01:40:18',1700271618,NULL),(1878005058,26051403,1,2278302,1,1,1,'A',1,0.935393,356,746317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',253.206,181771813,373996,NULL,'2023-11-28 11:30:45',1701171045,NULL),(1872804689,26051403,1,374422,1,1,1,'A',1,0.94536,449,740916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1638}}',253.378,174235780,1511880,NULL,'2022-08-29 11:16:15',1661771775,NULL),(1878152542,26051403,1,4110878,1,1,1,'S',1,0.995261,844,939846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',253.866,182014702,989620,NULL,'2023-12-17 05:00:40',1702789240,NULL),(1869719847,26051403,1,753698,1,1,1,'A',1,0.983645,1332,851940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1498}}',253.951,169715905,1608150,NULL,'2022-02-11 14:59:22',1644591562,NULL),(1875884826,26051403,1,3150663,1,1,1,'S',1,0.981603,761,901011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 733}, \"maximum_statistics\": {\"great\": 761}}',254.028,178761162,889484,NULL,'2023-05-07 05:23:08',1683436988,NULL),(1876124166,26051403,1,2411851,1,1,1,'S',1,0.989482,1236,921266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',254.147,179079420,1495180,NULL,'2023-05-27 03:11:46',1685157106,NULL),(1877980689,26051403,1,2533856,1,1,1,'A',1,0.96209,506,829425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',255.106,181821326,1069744,NULL,'2023-12-02 11:06:38',1701515198,NULL),(1877049864,26051403,1,3997560,1,1,1,'A',1,0.937946,404,739327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1402}}',255.504,180580675,1279354,NULL,'2023-09-01 12:41:46',1693572106,NULL),(1875767359,26051403,1,3471470,1,1,1,'A',1,0.945,315,747421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1800}}',255.586,178761253,1654978,NULL,'2023-05-07 05:34:28',1683437668,NULL),(1878162896,26051403,1,3687870,1,1,1,'A',1,0.939963,722,758214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 1450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',255.625,181978375,1610572,NULL,'2023-12-14 14:13:13',1702563193,NULL),(3193492626,26051403,1,2423533,1,1,1,'A',1,0.939075,1143,753414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 1968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2183}}',256.087,184726777,2208320,NULL,'2024-07-21 03:08:53',1721531333,NULL),(1877817326,26051403,1,3515361,1,1,1,'A',1,0.982166,599,866298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1514}}',256.196,181637806,1605848,NULL,'2023-11-18 01:44:20',1700271860,NULL),(1871981585,26051403,1,3447399,1,1,1,'A',1,0.9869,1476,902538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1603}}',256.647,173122197,1933332,NULL,'2022-07-06 10:51:31',1657104691,NULL),(1874990730,26051403,1,3638037,1,1,1,'A',1,0.951065,1334,798896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',257.039,177421459,1549860,NULL,'2023-02-18 11:27:36',1676719656,NULL),(1878160084,26051403,1,135188,1,1,1,'A',1,0.97495,1857,861384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 2404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',257.279,181999459,2945590,NULL,'2023-12-16 04:53:00',1702702380,NULL),(1877462212,26051403,1,3137646,1,1,1,'A',1,0.928867,447,711754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1209}}',257.431,181137892,1087810,NULL,'2023-10-10 12:01:43',1696939303,NULL),(1875559479,26051403,1,2565988,1,1,1,'A',1,0.963467,1039,840941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',257.566,178267093,1574038,NULL,'2023-04-07 08:56:59',1680857819,NULL),(1875101737,26051403,1,3850858,1,1,1,'S',1,0.990596,1595,929731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1595}}',257.699,177685319,1840880,NULL,'2023-03-05 05:52:19',1677995539,NULL),(1878132601,26051403,1,87778,0,1,1,'A',1,0.98714,529,898099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',257.931,182006246,1033364,NULL,'2023-12-16 15:32:43',1702740763,NULL),(1875853592,26051403,1,3981437,1,1,1,'A',1,0.964892,1079,835554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 2035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2179}}',257.98,178700471,2513890,NULL,'2023-05-03 14:02:00',1683122520,NULL),(1876124231,26051403,1,2412253,1,1,1,'A',1,0.967185,488,829138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',258.025,179098739,1554514,NULL,'2023-05-28 04:31:36',1685248296,NULL),(1873523027,26051403,1,1509446,1,1,1,'S',1,0.995675,1734,944520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1734}}',258.036,175328207,1934420,NULL,'2022-10-27 11:41:17',1666870877,NULL),(1875057786,26051403,1,3828120,1,1,1,'A',1,0.985616,1079,899083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1738}}',258.122,177684960,1960710,NULL,'2023-03-05 05:23:07',1677993787,NULL),(1877434003,26051403,1,2387295,1,1,1,'A',1,0.956476,966,819825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 1314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',258.321,181127965,1551730,NULL,'2023-10-09 15:08:32',1696864112,NULL),(1872816322,26051403,1,816960,1,1,1,'A',1,0.958534,1369,806390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 25, \"great\": 2690}, \"maximum_statistics\": {\"great\": 2906}}',258.339,174255221,2945732,NULL,'2022-08-30 12:55:14',1661864114,NULL),(2421753383,26051403,1,3837658,1,1,1,'A',1,0.937278,1001,764280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 44, \"great\": 2505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2814}}',258.544,182963850,2857740,NULL,'2024-02-28 12:10:29',1709122229,NULL),(1873836080,26051403,1,3824659,1,1,1,'A',1,0.963341,718,816610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1323}}',258.58,175758121,1374180,NULL,'2022-11-19 01:24:25',1668821065,NULL),(1878144358,26051403,1,3390086,1,1,1,'S',1,0.995588,1360,941049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1360}}',258.992,182014648,1658830,NULL,'2023-12-17 04:55:21',1702788921,NULL),(1872275461,26051403,1,95102,0,1,1,'S',1,0.98414,599,911681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 599}}',259.588,173469352,652780,NULL,'2022-07-22 11:41:17',1658490077,NULL),(1875084373,26051403,1,2997677,1,1,1,'S',1,0.993716,1273,938161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',260.077,177685098,1517370,NULL,'2023-03-05 05:34:01',1677994441,NULL),(2999357744,26051403,1,3391381,1,1,1,'A',1,0.941818,215,706038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',260.117,184300678,891810,NULL,'2024-06-15 06:24:45',1718432685,NULL),(1877627197,26051403,1,89363,1,1,1,'S',1,0.979153,1559,881684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',260.137,181296039,1944014,NULL,'2023-10-22 14:01:24',1697983284,NULL),(1878140534,26051403,1,3838201,1,1,1,'S',1,0.988137,1138,880085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',260.515,182014363,1346010,NULL,'2023-12-17 04:29:28',1702787368,NULL),(1875375638,26051403,1,3877992,1,1,1,'A',1,0.95712,599,800681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236}}',260.782,177930687,1253074,NULL,'2023-03-19 07:07:04',1679209624,NULL),(1876236263,26051403,1,1661738,0,1,1,'A',1,0.960666,414,810809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',260.933,179321536,699118,NULL,'2023-06-11 02:16:40',1686449800,NULL),(2358600475,26051403,1,214251,1,1,1,'S',1,0.993234,1404,938613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',261.291,182819898,1641880,NULL,'2024-02-17 01:58:29',1708135109,NULL),(1875452672,26051403,1,3773916,1,1,1,'A',1,0.95447,975,818492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 6, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2394}}',261.358,178235071,2475084,NULL,'2023-04-05 14:08:57',1680703737,NULL),(1875042802,26051403,1,1990554,1,1,1,'A',1,0.968902,315,826433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',262.428,177663533,786524,NULL,'2023-03-04 03:51:23',1677901883,NULL),(1875525993,26051403,1,3828636,1,1,1,'A',1,0.943988,863,775820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 48, \"great\": 3290}, \"maximum_statistics\": {\"great\": 3651}}',263.663,178325809,3522538,NULL,'2023-04-10 11:37:35',1681126655,NULL),(1871490475,26051403,1,1097542,1,1,1,'S',1,0.994889,1761,941783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',264.24,172210573,2052100,NULL,'2022-05-28 06:09:36',1653718176,NULL),(1876086433,26051403,1,2990979,1,1,1,'S',1,0.98447,1803,913322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1803}}',264.418,179079371,2019880,NULL,'2023-05-27 03:08:08',1685156888,NULL),(1878334865,26051403,1,2084704,1,1,1,'A',1,0.956831,362,766038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',264.46,182297372,850544,NULL,'2024-01-07 07:52:13',1704613933,NULL),(1878449957,26051403,1,3544008,1,1,1,'A',1,0.963794,1089,830210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1671}}',265.132,182298660,1698808,NULL,'2024-01-07 10:24:15',1704623055,NULL),(1869773825,26051403,1,157054,1,1,1,'S',1,0.976048,668,891096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 636}, \"maximum_statistics\": {\"great\": 668}}',265.577,169856150,737330,NULL,'2022-02-17 11:46:27',1645098387,NULL),(1875803410,26051403,1,3267668,1,1,1,'A',1,0.94644,1220,791352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1587}}',265.862,178700386,1703040,NULL,'2023-05-03 13:55:31',1683122131,NULL),(1875816382,26051403,1,1578579,1,1,1,'S',1,0.992938,1416,935416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',266.024,178761081,1667770,NULL,'2023-05-07 05:16:29',1683436589,NULL),(1873305050,26051403,1,388464,0,1,1,'S',1,0.989518,1431,925904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',266.08,174993213,1646180,NULL,'2022-10-09 01:52:17',1665280337,NULL),(3406422107,26051403,1,3680021,1,1,1,'S',1,0.990312,1187,924055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1187}}',266.52,185186466,1390700,NULL,'2024-08-26 14:20:20',1724682020,NULL),(1877866537,26051403,1,4096673,1,1,1,'A',1,0.959433,865,836595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1516}}',267.33,181547492,1709434,NULL,'2023-11-11 03:15:54',1699672554,NULL),(1875984310,26051403,1,1387168,1,1,1,'S',1,0.979971,699,899533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 671}, \"maximum_statistics\": {\"great\": 699}}',268.261,178912113,799150,NULL,'2023-05-16 12:54:49',1684241689,NULL),(3666817348,26051403,1,4652170,1,1,1,'A',1,0.945493,490,775428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 868}, \"maximum_statistics\": {\"great\": 954}}',268.683,185741996,954202,NULL,'2024-10-12 02:12:38',1728699158,NULL),(1877938343,26051403,1,4287404,1,1,1,'A',1,0.990996,1220,926801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1856}, \"maximum_statistics\": {\"great\": 1888}}',268.733,181637886,2041090,NULL,'2023-11-18 01:53:15',1700272395,NULL),(1871930133,26051403,1,914217,1,1,1,'A',1,0.984153,833,893229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1774, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1830}}',269.33,173072061,2111660,NULL,'2022-07-04 01:56:32',1656899792,NULL),(1871805305,26051403,1,2088073,1,1,1,'S',1,0.987121,1980,919803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1980}}',269.865,172919229,2284650,NULL,'2022-06-27 11:03:53',1656327833,NULL),(1876089666,26051403,1,78390,1,1,1,'S',1,0.982778,900,907819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 869}, \"maximum_statistics\": {\"great\": 900}}',270.011,179080735,1061550,NULL,'2023-05-27 04:58:01',1685163481,NULL),(1877215676,26051403,1,1539110,1,1,1,'A',1,0.983475,699,874531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1180}}',270.021,180731363,1327250,NULL,'2023-09-11 10:00:24',1694426424,NULL),(1875879491,26051403,1,144267,1,1,1,'S',1,0.991217,1537,933357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',270.21,178783761,1744750,NULL,'2023-05-08 13:40:29',1683553229,NULL),(1877218115,26051403,1,3866490,1,1,1,'A',1,0.974854,2564,882242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 2, \"great\": 3250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',270.423,180731318,4115052,NULL,'2023-09-11 09:56:50',1694426210,NULL),(1877850516,26051403,1,2833072,1,1,1,'A',1,0.951765,933,795714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 34, \"great\": 2619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2861}}',270.602,181657698,2906596,NULL,'2023-11-19 11:11:13',1700392273,NULL),(1878066623,26051403,1,3190103,1,1,1,'A',1,0.952884,847,814937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 1139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',270.8,181771763,1304540,NULL,'2023-11-28 11:25:53',1701170753,NULL),(1877284095,26051403,1,4053994,1,1,1,'A',1,0.952136,1118,815798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 1679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1849}}',270.82,180682180,1940550,NULL,'2023-09-08 11:29:48',1694172588,NULL),(1876095112,26051403,1,3017227,1,1,1,'A',1,0.942752,804,765744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 1831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2035}}',271.508,179100186,2047776,NULL,'2023-05-28 06:42:15',1685256135,NULL),(1875558340,26051403,1,3699712,1,1,1,'A',1,0.949784,801,792670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 6, \"great\": 1878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2081}}',272.11,178371742,2130418,NULL,'2023-04-13 10:29:06',1681381746,NULL),(1877900324,26051403,1,3966542,1,1,1,'A',1,0.980493,689,874702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1461}}',273.502,181638173,1587752,NULL,'2023-11-18 02:32:01',1700274721,NULL),(2618012970,26051403,1,4274269,1,1,1,'A',1,0.970743,1226,850728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1521}}',273.539,183415075,1705878,NULL,'2024-04-04 14:08:04',1712239684,NULL),(1877936100,26051403,1,3502785,1,1,1,'S',1,0.960714,700,796465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 645}, \"maximum_statistics\": {\"great\": 700}}',273.649,181656124,770300,NULL,'2023-11-19 08:20:33',1700382033,NULL),(1877588320,26051403,1,2703771,1,1,1,'S',1,0.959677,1612,833273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1612}}',274.12,181253433,1843930,NULL,'2023-10-19 12:57:41',1697720261,NULL),(1871456832,26051403,1,1853046,1,1,1,'S',1,0.98769,1909,920268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1909}}',274.143,172194294,2332190,NULL,'2022-05-27 15:09:35',1653664175,NULL),(1878191841,26051403,1,3703910,1,1,1,'A',1,0.969792,792,846059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1440}}',274.281,181962241,1476426,NULL,'2023-12-13 06:56:58',1702450618,NULL),(1878038583,26051403,1,471176,0,1,1,'A',1,0.949564,334,763149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',274.503,181795996,912802,NULL,'2023-11-30 12:57:47',1701349067,NULL),(1875390712,26051403,1,2192717,1,1,1,'A',1,0.939919,1695,777789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 27, \"great\": 2187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2455}}',274.855,178122506,2638016,NULL,'2023-03-30 12:20:28',1680178828,NULL),(3309215748,26051403,1,3246381,1,1,1,'A',1,0.938923,1180,771861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 1613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',274.872,184975902,1877818,NULL,'2024-08-10 03:30:41',1723260641,NULL),(3666805310,26051403,1,4580352,1,1,1,'A',1,0.931421,475,726556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1203}}',275.144,185741956,1117554,NULL,'2024-10-12 02:08:54',1728698934,NULL),(1877891971,26051403,1,873079,1,1,1,'A',1,0.964219,1357,837492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 2008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2152}}',275.411,181643116,2385964,NULL,'2023-11-18 11:46:16',1700307976,NULL),(1878396627,26051403,1,3386127,1,1,1,'S',1,0.990712,1292,929449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1292}}',275.42,182336730,1475470,NULL,'2024-01-10 13:15:46',1704892546,NULL),(1874215630,26051403,1,2723322,1,1,1,'A',1,0.947404,1464,810101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1464}}',275.457,176296821,1711202,NULL,'2022-12-18 13:35:18',1671370518,NULL),(1876248586,26051403,1,1344250,1,1,1,'A',1,0.95916,534,815727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 793}, \"maximum_statistics\": {\"great\": 857}}',276.438,179321688,899740,NULL,'2023-06-11 02:33:39',1686450819,NULL),(3591767691,26051403,1,4498584,1,1,1,'A',1,0.9375,596,736870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 35, \"great\": 1876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2104}}',276.513,185574890,1887146,NULL,'2024-09-28 04:33:22',1727498002,NULL),(1876124661,26051403,1,916603,1,1,1,'A',1,0.966244,1550,838359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 23, \"great\": 4070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',276.554,179080897,4426228,NULL,'2023-05-27 05:13:25',1685164405,NULL),(1871754848,26051403,1,1150699,1,1,1,'A',1,0.973125,1550,872788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',276.594,172617913,1858590,NULL,'2022-06-14 12:49:09',1655210949,NULL),(1877855702,26051403,1,4084747,1,1,1,'S',1,0.989243,1348,922106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1348}}',276.975,181637924,1613120,NULL,'2023-11-18 01:57:51',1700272671,NULL),(2328240258,26051403,1,2237598,1,1,1,'A',1,0.945014,483,752076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 1316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',277.195,182750658,1411628,NULL,'2024-02-11 14:28:26',1707661706,NULL),(1873577375,26051403,1,3644319,1,1,1,'A',1,0.988471,1507,910065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1648}}',277.859,175328508,1961954,NULL,'2022-10-27 12:00:25',1666872025,NULL),(1878049409,26051403,1,2391552,1,1,1,'A',1,0.948959,851,773341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 1840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',279.164,181833987,1876220,NULL,'2023-12-03 06:23:42',1701584622,NULL),(1875863153,26051403,1,2723695,1,1,1,'A',1,0.968984,1352,857698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1467}}',279.181,178783643,1727272,NULL,'2023-05-08 13:32:41',1683552761,NULL),(2882619477,26051403,1,3790866,1,1,1,'A',1,0.954491,1407,770541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1681}}',279.512,184032757,1858252,NULL,'2024-05-24 14:21:08',1716560468,NULL),(1878021216,26051403,1,1461118,1,1,1,'A',1,0.948046,1015,793652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1126}}',279.521,181847064,1139190,NULL,'2023-12-04 06:46:22',1701672382,NULL),(1878333589,26051403,1,2777442,1,1,1,'A',1,0.965076,843,837865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 15, \"great\": 3251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3479}}',279.694,182336926,3715348,NULL,'2024-01-10 13:32:57',1704893577,NULL),(1877833625,26051403,1,2786709,1,1,1,'A',1,0.970496,1285,861669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1915}}',280.082,181657751,2281904,NULL,'2023-11-19 11:16:32',1700392592,NULL),(1877855330,26051403,1,4084739,1,1,1,'A',1,0.987985,1040,908456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1623}}',280.087,181637998,1950542,NULL,'2023-11-18 02:07:58',1700273278,NULL),(3706107242,26051403,1,687999,1,1,1,'A',1,0.96881,873,823383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 2481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2613}}',280.523,185842707,2534010,NULL,'2024-10-19 07:36:05',1729323365,NULL),(2377769161,26051403,1,1756021,1,1,1,'A',1,0.954107,636,781446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 2191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2386}}',281.259,182863580,2160328,NULL,'2024-02-20 11:41:31',1708429291,NULL),(1878387821,26051403,1,1744186,1,1,1,'S',1,0.980087,2310,897830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2310}}',282.441,182336613,2676440,NULL,'2024-01-10 13:05:38',1704891938,NULL),(3598167589,26051403,1,4453796,1,1,1,'A',1,0.950648,670,773271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2391}}',282.942,185589150,2409296,NULL,'2024-09-29 05:00:30',1727586030,NULL),(1877748662,26051403,1,3932528,1,1,1,'A',1,0.943483,395,751181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',283.097,181381955,926956,NULL,'2023-10-29 10:50:43',1698576643,NULL),(1877881264,26051403,1,3832435,1,1,1,'S',1,0.988506,1479,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1479}}',284.394,181638143,1670470,NULL,'2023-11-18 02:27:56',1700274476,NULL),(1876011923,26051403,1,1460904,1,1,1,'A',1,0.961857,655,821050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 2248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2412}}',284.546,178857405,2537660,NULL,'2023-05-13 06:34:19',1683959659,NULL),(1876233491,26051403,1,3920421,1,1,1,'A',1,0.965315,615,826278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 2083, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2220}}',284.624,179321611,2338192,NULL,'2023-06-11 02:26:22',1686450382,NULL),(1878193997,26051403,1,2336692,1,1,1,'A',1,0.956689,848,809962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 1671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1824}}',284.845,181962177,1935838,NULL,'2023-12-13 06:46:43',1702450003,NULL),(1878144258,26051403,1,3389418,1,1,1,'A',1,0.962062,914,837988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 951}, \"maximum_statistics\": {\"great\": 1028}}',285.573,181962141,1126984,NULL,'2023-12-13 06:41:51',1702449711,NULL),(1878193902,26051403,1,2336445,1,1,1,'A',1,0.991833,1478,913879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1959}}',285.703,182014814,2385492,NULL,'2023-12-17 05:11:03',1702789863,NULL),(1872679504,26051403,1,127115,0,1,1,'A',1,0.979722,949,880249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',285.744,174048377,2002176,NULL,'2022-08-19 15:08:30',1660921710,NULL),(1871739452,26051403,1,263683,0,1,1,'S',1,0.996681,904,944799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898}, \"maximum_statistics\": {\"great\": 904}}',285.769,172702528,1008110,NULL,'2022-06-18 02:13:05',1655518385,NULL),(2255304974,26051403,1,844717,1,1,1,'A',1,0.97808,1027,877830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1729, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1802}}',285.971,182542457,2044938,NULL,'2024-01-26 12:34:50',1706272490,NULL),(1877906402,26051403,1,935271,0,1,1,'A',1,0.953553,1122,806414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 2321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2519}}',287.367,181656974,2691506,NULL,'2023-11-19 09:59:12',1700387952,NULL),(1877930890,26051403,1,2357053,1,1,1,'A',1,0.983686,1169,885101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',287.489,181547199,2153460,NULL,'2023-11-11 02:37:54',1699670274,NULL),(3267852483,26051403,1,4611685,1,1,1,'A',1,0.936818,1067,764812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 27, \"great\": 1949}, \"maximum_statistics\": {\"great\": 2200}}',287.95,184885702,2448532,NULL,'2024-08-03 02:50:19',1722653419,NULL),(1877190213,26051403,1,3642567,1,1,1,'A',1,0.992108,1026,924300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',288.378,180731475,2064398,NULL,'2023-09-11 10:07:53',1694426873,NULL),(1878076382,26051403,1,661517,0,1,1,'A',1,0.945908,541,792569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 962}, \"maximum_statistics\": {\"great\": 1063}}',288.882,181978652,1133270,NULL,'2023-12-14 14:41:52',1702564912,NULL),(1877453469,26051403,1,45895,0,1,1,'A',1,0.972172,1286,853226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 2100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',289.195,181114285,2337128,NULL,'2023-10-08 14:20:18',1696774818,NULL),(1878014827,26051403,1,3417156,1,1,1,'A',1,0.952535,950,792293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 33, \"great\": 2550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2781}}',289.347,181795874,2934636,NULL,'2023-11-30 12:43:32',1701348212,NULL),(3267772343,26051403,1,2922688,1,1,1,'A',1,0.957812,884,809538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1600}}',289.386,184885534,1637986,NULL,'2024-08-03 02:26:56',1722652016,NULL),(1877819349,26051403,1,3150630,1,1,1,'S',1,0.957111,886,836525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',289.437,181547767,1012498,NULL,'2023-11-11 03:49:26',1699674566,NULL),(2999349805,26051403,1,4361585,1,1,1,'A',1,0.950702,1209,807488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 16, \"great\": 3225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3560}}',289.706,184300658,3814818,NULL,'2024-06-15 06:22:07',1718432527,NULL),(1871375524,26051403,1,1097541,0,1,1,'A',1,0.988416,794,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2115}}',289.86,172191105,2331356,NULL,'2022-05-27 12:52:02',1653655922,NULL),(1877882333,26051403,1,1364031,1,1,1,'A',1,0.959566,486,806183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',290.737,181547870,982178,NULL,'2023-11-11 04:01:25',1699675285,NULL),(1877674921,26051403,1,2587829,1,1,1,'A',1,0.961426,797,824473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2048}}',291.93,181274846,2114900,NULL,'2023-10-21 03:48:11',1697860091,NULL),(1877536021,26051403,1,2649344,1,1,1,'A',1,0.964169,931,818060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1842}}',293.253,181136705,1788746,NULL,'2023-10-10 09:41:58',1696930918,NULL),(3651037571,26051403,1,2420421,1,1,1,'S',1,0.991077,1569,921470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1569}}',293.454,185703448,1819700,NULL,'2024-10-09 03:26:30',1728444390,NULL),(2358586178,26051403,1,249371,1,1,1,'S',1,0.985646,1463,918679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1463}}',294.458,182819873,1683800,NULL,'2024-02-17 01:54:21',1708134861,NULL),(1877374356,26051403,1,2781251,1,1,1,'A',1,0.945626,814,776903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 15, \"great\": 2654}, \"maximum_statistics\": {\"great\": 2961}}',295.494,180975184,2810716,NULL,'2023-09-28 10:54:39',1695898479,NULL),(2328215821,26051403,1,4463947,1,1,1,'A',1,0.955734,562,812169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2180}}',295.757,182750601,2256416,NULL,'2024-02-11 14:23:52',1707661432,NULL),(3666561414,26051403,1,4331367,1,1,1,'A',1,0.958926,536,819396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',295.99,185741246,1917388,NULL,'2024-10-12 00:51:58',1728694318,NULL),(1877999425,26051403,1,1763738,1,1,1,'A',1,0.941962,1174,767179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 37, \"great\": 2885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',296.321,181795970,3189992,NULL,'2023-11-30 12:54:53',1701348893,NULL),(2256472997,26051403,1,3900477,1,1,1,'A',1,0.962144,1838,837203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1835, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1968}}',296.343,182573986,2316396,NULL,'2024-01-28 14:28:07',1706452087,NULL),(1877386277,26051403,1,3799711,1,1,1,'A',1,0.946366,945,785717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 2074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2284}}',296.81,180998335,2298334,NULL,'2023-09-30 02:44:42',1696041882,NULL),(1875497780,26051403,1,3210012,1,1,1,'A',1,0.980035,933,879163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',296.894,178122318,1797726,NULL,'2023-03-30 12:08:19',1680178099,NULL),(1877882021,26051403,1,4332478,1,1,1,'A',1,0.949298,465,791720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',296.948,181582190,1699958,NULL,'2023-11-13 13:16:19',1699881379,NULL),(1878400934,26051403,1,95812,0,1,1,'A',1,0.984248,449,833837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',298.115,182297392,950386,NULL,'2024-01-07 07:55:07',1704614107,NULL),(2255307976,26051403,1,1369892,1,1,1,'S',1,0.966748,2045,868413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1909, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2045}}',298.882,182542517,2358820,NULL,'2024-01-26 12:40:49',1706272849,NULL),(1878157274,26051403,1,3679506,1,1,1,'A',1,0.963495,921,833635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1671}}',299.736,182000004,1785320,NULL,'2023-12-16 06:00:18',1702706418,NULL),(1878144471,26051403,1,107392,1,1,1,'S',1,0.988034,1170,923439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1170}}',299.907,182006412,1344060,NULL,'2023-12-16 15:44:53',1702741493,NULL),(1875793377,26051403,1,620995,1,1,1,'S',1,0.988189,889,922028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',300.234,178783951,1005010,NULL,'2023-05-08 13:53:14',1683553994,NULL),(1878016636,26051403,1,2311580,1,1,1,'A',1,0.992178,1037,926355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1662}}',300.267,181810251,1896282,NULL,'2023-12-01 15:29:53',1701444593,NULL),(3648075252,26051403,1,3913096,1,1,1,'A',1,0.94595,824,780059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 35, \"great\": 2931}, \"maximum_statistics\": {\"great\": 3247}}',300.5,185697913,3208338,NULL,'2024-10-08 14:33:08',1728397988,NULL),(1877715637,26051403,1,3752737,1,1,1,'A',1,0.954051,1029,775931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1839}}',300.576,181454419,1850320,NULL,'2023-11-04 02:06:27',1699063587,NULL),(1875383266,26051403,1,1007802,0,1,1,'A',1,0.9795,684,873598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1439}}',300.687,178254318,1600570,NULL,'2023-04-06 15:10:15',1680793815,NULL),(1877825654,26051403,1,2761850,1,1,1,'A',1,0.984605,1097,898086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494}}',300.74,181656490,1545980,NULL,'2023-11-19 09:03:27',1700384607,NULL),(3666829087,26051403,1,4468065,1,1,1,'A',1,0.979235,977,886159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1517}}',301.261,185742027,1707588,NULL,'2024-10-12 02:16:22',1728699382,NULL),(1871461220,26051403,1,1438770,1,1,1,'S',1,0.978849,1182,894810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',301.63,172340092,1316870,NULL,'2022-06-02 15:03:48',1654182228,NULL),(2255420092,26051403,1,2204598,1,1,1,'A',1,0.948831,883,787417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 1427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1583}}',302.531,182544715,1564460,NULL,'2024-01-26 15:47:29',1706284049,NULL),(1876251417,26051403,1,1709943,0,1,1,'A',1,0.976457,443,855686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',302.559,179321634,916818,NULL,'2023-06-11 02:28:45',1686450525,NULL),(1877834822,26051403,1,3544596,1,1,1,'A',1,0.976122,1667,886415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 2337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2450}}',303.129,181638044,2710594,NULL,'2023-11-18 02:14:35',1700273675,NULL),(1877429283,26051403,1,3074704,1,1,1,'A',1,0.943026,877,768028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 39, \"great\": 3196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3563}}',303.383,181138207,3385542,NULL,'2023-10-10 12:32:15',1696941135,NULL),(3560602827,26051403,1,4433473,1,1,1,'A',1,0.95166,2407,812293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 26, \"great\": 3726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4096}}',303.482,185508288,4467330,NULL,'2024-09-22 08:47:57',1726994877,NULL),(1875156540,26051403,1,1509444,1,1,1,'A',1,0.97004,730,850169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2253}}',303.696,177863688,2265516,NULL,'2023-03-15 13:12:56',1678885976,NULL),(1877329878,26051403,1,2691342,1,1,1,'A',1,0.982519,1278,900718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2088}}',304.61,180892481,2341790,NULL,'2023-09-22 14:04:36',1695391476,NULL),(1875868599,26051403,1,2402361,1,1,1,'A',1,0.965123,886,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1792}}',305.308,178761310,1877328,NULL,'2023-05-07 05:40:19',1683438019,NULL),(3473679510,26051403,1,1530713,1,1,1,'A',1,0.958223,1331,806185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 2796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3016}}',305.391,185327308,2986698,NULL,'2024-09-07 05:08:45',1725685725,NULL),(1876242940,26051403,1,3429747,1,1,1,'A',1,0.978296,728,855266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1843}}',306.221,179278478,1975136,NULL,'2023-06-08 11:41:50',1686224510,NULL),(1876524916,26051403,1,3481893,1,1,1,'A',1,0.973017,1170,877440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 2059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2168}}',307.063,179736077,2484280,NULL,'2023-07-08 05:38:47',1688794727,NULL),(2255300610,26051403,1,4287377,1,1,1,'A',1,0.982659,1411,903622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 2507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2595}}',307.102,182542369,3026242,NULL,'2024-01-26 12:26:05',1706271965,NULL),(1876447362,26051403,1,3778807,1,1,1,'A',1,0.965504,971,847074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1319}}',307.512,179630033,1468882,NULL,'2023-07-01 04:07:24',1688184444,NULL),(2416843838,26051403,1,4093498,1,1,1,'A',1,0.958009,771,806701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1798}}',307.839,182953423,1806662,NULL,'2024-02-27 13:05:54',1709039154,NULL),(1878109237,26051403,1,4325461,1,1,1,'S',1,0.986355,1649,913124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1649}}',308.082,181965660,1918510,NULL,'2023-12-13 13:19:29',1702473569,NULL),(1877815645,26051403,1,2740351,1,1,1,'A',1,0.947516,1142,791714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 13, \"great\": 1923}, \"maximum_statistics\": {\"great\": 2134}}',308.323,181547528,2170582,NULL,'2023-11-11 03:20:28',1699672828,NULL),(1877582620,26051403,1,1547957,1,1,1,'A',1,0.969569,1272,860274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 2442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2596}}',309.193,181295765,2790800,NULL,'2023-10-22 13:40:17',1697982017,NULL),(1877891791,26051403,1,1407618,1,1,1,'A',1,0.971569,704,857881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 2496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',310.617,181547828,2940100,NULL,'2023-11-11 03:56:16',1699674976,NULL),(1875802386,26051403,1,3264856,1,1,1,'A',1,0.960219,405,793570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',311.434,178708543,1253108,NULL,'2023-05-04 02:38:42',1683167922,NULL),(1877882419,26051403,1,3833645,1,1,1,'S',1,0.969767,430,874479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',311.587,181547843,475410,NULL,'2023-11-11 03:58:07',1699675087,NULL),(1878182464,26051403,1,1859248,1,1,1,'A',1,0.990618,1838,920812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 2145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2185}}',311.681,182006331,2385622,NULL,'2023-12-16 15:38:19',1702741099,NULL),(1877702069,26051403,1,1847629,1,1,1,'A',1,0.984275,1681,906768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',311.941,181369266,2226680,NULL,'2023-10-28 13:08:38',1698498518,NULL),(1876061334,26051403,1,3769306,1,1,1,'A',1,0.941802,789,765158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 1433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1598}}',312.01,179100476,1624084,NULL,'2023-05-28 07:13:17',1685257997,NULL),(1877945156,26051403,1,1582840,1,1,1,'A',1,0.982132,845,878817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1595}}',312.144,181810110,1762622,NULL,'2023-12-01 15:17:40',1701443860,NULL),(1877988421,26051403,1,3625669,1,1,1,'A',1,0.963594,806,837606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',313.409,181847005,1824874,NULL,'2023-12-04 06:35:56',1701671756,NULL),(1877892164,26051403,1,1408434,1,1,1,'S',1,0.961187,876,848493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',314.195,181547631,977370,NULL,'2023-11-11 03:32:52',1699673572,NULL),(1878379430,26051403,1,3654236,1,1,1,'A',1,0.92875,1461,739869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 16, \"great\": 1731}, \"maximum_statistics\": {\"great\": 2000}}',314.898,182285988,1985134,NULL,'2024-01-06 13:17:20',1704547040,NULL),(2411833093,26051403,1,4383394,1,1,1,'A',1,0.968821,567,834864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1764}}',316.328,182941980,1870886,NULL,'2024-02-26 12:37:01',1708951021,NULL),(2919638680,26051403,1,2942951,1,1,1,'A',1,0.933969,878,765155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1310}}',316.607,184117440,1275250,NULL,'2024-05-31 13:46:39',1717163199,NULL),(3598131500,26051403,1,4403641,1,1,1,'A',1,0.948907,2199,798799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 28, \"great\": 2822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3112}}',317.586,185589062,3374012,NULL,'2024-09-29 04:49:08',1727585348,NULL),(1878335099,26051403,1,2782426,1,1,1,'A',1,0.984165,1756,894285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 2605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2684}}',317.641,182298621,3107650,NULL,'2024-01-07 10:19:50',1704622790,NULL),(3666583410,26051403,1,3043966,1,1,1,'A',1,0.942896,546,765404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 30, \"great\": 2985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3336}}',317.799,185741308,3297674,NULL,'2024-10-12 00:58:40',1728694720,NULL),(3406543445,26051403,1,4564543,1,1,1,'A',1,0.961822,851,814595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 2019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2174}}',317.864,185186782,2336690,NULL,'2024-08-26 14:44:18',1724683458,NULL),(1878418877,26051403,1,3448308,1,1,1,'A',1,0.972324,722,864298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',317.89,182297215,1763182,NULL,'2024-01-07 07:34:53',1704612893,NULL),(1875442841,26051403,1,2674204,0,1,1,'A',1,0.927178,1041,740921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 14, \"great\": 1809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',317.947,178137924,2239406,NULL,'2023-03-31 09:22:41',1680254561,NULL),(1877146933,26051403,1,997755,1,1,1,'A',1,0.967123,1111,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 12, \"great\": 2399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2555}}',318.218,180606826,2930764,NULL,'2023-09-03 04:09:10',1693714150,NULL),(3399576553,26051403,1,3263123,1,1,1,'A',1,0.959701,1444,791282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2345}}',318.324,185171140,2435816,NULL,'2024-08-25 10:35:52',1724582152,NULL),(1877832988,26051403,1,2420422,1,1,1,'A',1,0.96,644,807189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 2115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2275}}',319.701,181683510,2272528,NULL,'2023-11-21 12:52:47',1700571167,NULL),(3666544338,26051403,1,1763738,1,1,1,'A',1,0.941651,615,762108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 29, \"great\": 2875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',320.437,185741210,3137080,NULL,'2024-10-12 00:46:35',1728693995,NULL),(1877943119,26051403,1,2434856,1,1,1,'A',1,0.959782,1230,820702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 19, \"great\": 3220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3481}}',320.75,181821496,3673486,NULL,'2023-12-02 11:23:09',1701516189,NULL),(2255787865,26051403,1,1159528,1,1,1,'A',1,0.956514,936,810185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 15, \"great\": 2566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2794}}',321.8,182551464,2892028,NULL,'2024-01-27 03:00:03',1706324403,NULL),(1878157440,26051403,1,3680020,1,1,1,'A',1,0.982903,819,894890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1316}}',322.172,182006840,1471650,NULL,'2023-12-16 16:21:37',1702743697,NULL),(1876198745,26051403,1,687999,1,1,1,'A',1,0.966705,876,837087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 2454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2613}}',322.95,179293013,2713130,NULL,'2023-06-09 11:00:44',1686308444,NULL),(3656224267,26051403,1,1007802,1,1,1,'A',1,0.990966,898,916163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1439}}',323.781,185716365,1683500,NULL,'2024-10-10 04:04:12',1728533052,NULL),(1877725055,26051403,1,720267,0,1,1,'A',1,0.977941,1009,878622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1632}}',323.945,181444134,1777532,NULL,'2023-11-03 10:05:51',1699005951,NULL),(1877929956,26051403,1,3097113,1,1,1,'A',1,0.956032,1440,812364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 18, \"great\": 2611}, \"maximum_statistics\": {\"great\": 2843}}',326.318,181657817,2950610,NULL,'2023-11-19 11:23:29',1700393009,NULL),(1876470140,26051403,1,73066,1,1,1,'S',1,0.991094,2358,929483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',326.867,179736128,2877930,NULL,'2023-07-08 05:44:37',1688795077,NULL),(3141447309,26051403,1,4620657,1,1,1,'A',1,0.965497,1704,847320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 11, \"great\": 4072, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4362}}',327.259,184611565,4849556,NULL,'2024-07-11 12:42:47',1720701767,NULL),(1875623320,26051403,1,3615432,1,1,1,'A',1,0.966054,910,850626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',327.295,178358257,1548280,NULL,'2023-04-12 13:10:20',1681305020,NULL),(1877979185,26051403,1,2192521,1,1,1,'A',1,0.973433,2165,859241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 2494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2616}}',327.332,181846938,3028822,NULL,'2023-12-04 06:21:47',1701670907,NULL),(1876072457,26051403,1,2587820,1,1,1,'A',1,0.944759,792,767693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1059}}',327.756,179098885,996720,NULL,'2023-05-28 04:43:11',1685248991,NULL),(1877990413,26051403,1,1348707,1,1,1,'A',1,0.968853,845,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1814}}',327.994,181733535,1850392,NULL,'2023-11-25 11:41:56',1700912516,NULL),(1878174322,26051403,1,1511109,1,1,1,'A',1,0.970219,1138,845480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 2103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',328.479,181962278,2743290,NULL,'2023-12-13 07:02:49',1702450969,NULL),(1877292837,26051403,1,3919305,1,1,1,'S',1,0.956886,2505,840302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"great\": 2289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',329.971,180731166,2803790,NULL,'2023-09-11 09:44:50',1694425490,NULL),(1872766933,26051403,1,3596173,1,1,1,'S',1,0.958609,1510,831295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1510}}',330.832,174189826,1785850,NULL,'2022-08-27 02:24:58',1661567098,NULL),(3253113427,26051403,1,1439299,1,1,1,'A',1,0.959925,1478,821516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 1963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',331.041,184854095,2316460,NULL,'2024-07-31 14:23:40',1722435820,NULL),(1877941693,26051403,1,3540229,1,1,1,'S',1,0.992327,1564,932573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1564}}',332.288,181810063,1893640,NULL,'2023-12-01 15:13:00',1701443580,NULL),(3467235960,26051403,1,4634935,1,1,1,'A',1,0.956842,1862,829289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 19, \"great\": 3618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3939}}',333.127,185315001,4395382,NULL,'2024-09-06 03:50:16',1725594616,NULL),(1878348189,26051403,1,3595743,1,1,1,'A',1,0.98053,1234,889731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1926}}',333.156,182336979,2273460,NULL,'2024-01-10 13:38:04',1704893884,NULL),(1876432899,26051403,1,3751800,1,1,1,'A',1,0.98088,955,899213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',334.747,179735976,2168900,NULL,'2023-07-08 05:27:14',1688794034,NULL),(3267833908,26051403,1,4446788,1,1,1,'A',1,0.972795,1447,870450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1893}}',335.326,184885665,2107436,NULL,'2024-08-03 02:44:54',1722653094,NULL),(1877916550,26051403,1,3043966,1,1,1,'A',1,0.957434,757,806304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 3082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3336}}',337.096,181657154,3413340,NULL,'2023-11-19 10:16:56',1700389016,NULL),(1878044697,26051403,1,3990789,1,1,1,'A',1,0.970851,2280,864920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 11, \"great\": 4340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4597}}',337.871,181833801,5206246,NULL,'2023-12-03 06:02:48',1701583368,NULL),(1877113232,26051403,1,844714,1,1,1,'A',1,0.985349,1583,890817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 2089, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',337.936,180580402,2424460,NULL,'2023-09-01 12:19:54',1693570794,NULL),(1877505662,26051403,1,3824661,1,1,1,'A',1,0.967515,1267,854650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1493}}',338.407,181136612,1714928,NULL,'2023-10-10 09:28:05',1696930085,NULL),(2886273232,26051403,1,4502043,1,1,1,'A',1,0.948648,1263,797946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 12, \"great\": 2799}, \"maximum_statistics\": {\"great\": 3106}}',340.56,184041138,3363304,NULL,'2024-05-25 05:43:32',1716615812,NULL),(1878022310,26051403,1,4148279,1,1,1,'A',1,0.971635,1008,868409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',341.716,181771726,1158850,NULL,'2023-11-28 11:20:49',1701170449,NULL),(1878357449,26051403,1,3609946,1,1,1,'A',1,0.97203,2019,875367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 2180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2306}}',342.084,182297298,2545350,NULL,'2024-01-07 07:44:00',1704613440,NULL),(1875811665,26051403,1,2922234,1,1,1,'A',1,0.951667,1481,812280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 6, \"great\": 1903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2100}}',342.51,178784173,2239270,NULL,'2023-05-08 14:06:03',1683554763,NULL),(1878439876,26051403,1,3167968,1,1,1,'A',1,0.953447,1162,815999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1697}}',345.174,182348376,1833872,NULL,'2024-01-11 13:56:17',1704981377,NULL),(1878086251,26051403,1,1634409,1,1,1,'A',1,0.975474,873,866602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 2066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',345.497,181962215,2426830,NULL,'2023-12-13 06:52:27',1702450347,NULL),(3193498320,26051403,1,4336862,1,1,1,'S',1,0.96334,491,814936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',347.334,184726794,514400,NULL,'2024-07-21 03:10:42',1721531442,NULL),(2432061742,26051403,1,1540441,1,1,1,'A',1,0.966328,1294,841191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 2028, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2168}}',347.892,182988116,2461830,NULL,'2024-03-01 12:21:52',1709295712,NULL),(3706157491,26051403,1,661517,0,1,1,'A',1,0.968485,547,848699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',348.732,185842876,1156490,NULL,'2024-10-19 07:50:41',1729324241,NULL),(3666847366,26051403,1,4618342,1,1,1,'A',1,0.965644,1359,844560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 2284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2445}}',349.755,185742067,2641684,NULL,'2024-10-12 02:22:04',1728699724,NULL),(1878005012,26051403,1,4331367,1,1,1,'A',1,0.972091,1619,874905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1899}}',350.535,181846959,2091060,NULL,'2023-12-04 06:26:01',1701671161,NULL),(2995643765,26051403,1,3909940,1,1,1,'A',1,0.951185,3794,824834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 1, \"great\": 3541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3923}}',351.074,184292118,4249960,NULL,'2024-06-14 14:58:44',1718377124,NULL),(1877972114,26051403,1,4073695,1,1,1,'A',1,0.975312,1323,874770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1600}}',351.302,181733921,1806362,NULL,'2023-11-25 12:21:47',1700914907,NULL),(1878191039,26051403,1,3141672,1,1,1,'A',1,0.988574,2076,923484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 3038, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3107}}',352.053,181999972,3570290,NULL,'2023-12-16 05:56:12',1702706172,NULL),(3712088301,26051403,1,3644313,1,1,1,'A',1,0.948456,862,800174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 16, \"great\": 2078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2299}}',353.355,185859302,2552510,NULL,'2024-10-20 05:48:10',1729403290,NULL),(3267617318,26051403,1,2584209,1,1,1,'A',1,0.968497,1439,854538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2349}}',353.935,184885191,2480872,NULL,'2024-08-03 01:42:43',1722649363,NULL),(1875441130,26051403,1,3934519,1,1,1,'A',1,0.963136,1129,827906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 2691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2889}}',354.146,178105551,3026546,NULL,'2023-03-29 12:08:31',1680091711,NULL),(1877066691,26051403,1,3733322,1,1,1,'S',1,0.968386,1977,873279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1852}, \"maximum_statistics\": {\"great\": 1977}}',354.226,180608546,2275470,NULL,'2023-09-03 07:09:52',1693724992,NULL),(3706126438,26051403,1,1159528,1,1,1,'A',1,0.965999,1231,842072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 2613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2794}}',354.344,185842770,3002058,NULL,'2024-10-19 07:41:41',1729323701,NULL),(1877121994,26051403,1,3343767,1,1,1,'S',1,0.988568,1662,917988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',355.024,180608608,1975170,NULL,'2023-09-03 07:15:37',1693725337,NULL),(1876438889,26051403,1,1477955,1,1,1,'S',1,0.969312,1613,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1613}}',356.439,179750529,1873510,NULL,'2023-07-09 02:20:21',1688869221,NULL),(1877510862,26051403,1,887675,1,1,1,'A',1,0.950295,3027,816514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 3, \"great\": 2902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3219}}',356.897,181114186,3553110,NULL,'2023-10-08 14:13:31',1696774411,NULL),(1876350953,26051403,1,2336446,1,1,1,'A',1,0.971543,1344,856666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 2361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2495}}',359.192,179523610,2860604,NULL,'2023-06-24 08:05:37',1687593937,NULL),(1877870587,26051403,1,3609938,1,1,1,'A',1,0.978668,1153,885854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1547}}',359.262,181672667,1753044,NULL,'2023-11-20 14:52:28',1700491948,NULL),(1877866953,26051403,1,3602872,1,1,1,'A',1,0.974028,1669,874325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 2541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2676}}',359.857,181643196,3113698,NULL,'2023-11-18 11:52:41',1700308361,NULL),(2919619902,26051403,1,772457,1,1,1,'S',1,0.9934,1894,929847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1894}}',360.692,184117399,2322530,NULL,'2024-05-31 13:43:01',1717162981,NULL),(1876475256,26051403,1,3909357,1,1,1,'S',1,0.974221,1862,888213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',361.527,179632664,2036630,NULL,'2023-07-01 08:32:42',1688200362,NULL),(1878066638,26051403,1,3193228,1,1,1,'A',1,0.963137,2420,851368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 6, \"great\": 2770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2984}}',362.715,181810399,3484148,NULL,'2023-12-01 15:40:13',1701445213,NULL),(1877862885,26051403,1,4092828,1,1,1,'A',1,0.95029,1060,808467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',363.604,181582280,1268592,NULL,'2023-11-13 13:23:22',1699881802,NULL),(1877125152,26051403,1,2008180,1,1,1,'A',1,0.972237,1035,864919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1855}}',367.547,180605211,2162310,NULL,'2023-09-03 01:30:21',1693704621,NULL),(2886256792,26051403,1,4179585,1,1,1,'A',1,0.947644,2420,810977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 5, \"great\": 2741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3056}}',367.608,184041092,3500146,NULL,'2024-05-25 05:38:04',1716615484,NULL),(2623136274,26051403,1,4528577,1,1,1,'A',1,0.969807,1659,866098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1921}}',369.639,183426930,2228368,NULL,'2024-04-05 13:42:21',1712324541,NULL),(1877890900,26051403,1,3373278,1,1,1,'A',1,0.953777,787,814235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1774}}',369.785,181550526,1859338,NULL,'2023-11-11 08:24:46',1699691086,NULL),(1878079919,26051403,1,672474,1,1,1,'A',1,0.971647,854,863108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',371.777,181991484,2387820,NULL,'2023-12-15 15:24:46',1702653886,NULL),(1876603447,26051403,1,784586,1,1,1,'S',1,0.986404,3126,911381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 3041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3126}}',372.451,179893934,3664470,NULL,'2023-07-18 09:08:09',1689671289,NULL),(1877064738,26051403,1,3171818,1,1,1,'A',1,0.962129,1607,836810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1954}}',372.532,180488512,2054750,NULL,'2023-08-26 07:50:06',1693036206,NULL),(2411856273,26051403,1,3607886,1,1,1,'S',1,0.978582,1961,896499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',374.459,182942035,2310810,NULL,'2024-02-26 12:43:05',1708951385,NULL),(1877599782,26051403,1,4161098,1,1,1,'A',1,0.979672,1349,889920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1402}}',375.941,181253591,1578694,NULL,'2023-10-19 13:11:33',1697721093,NULL),(3514109269,26051403,1,4282978,1,1,1,'A',1,0.961905,1153,836637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 15, \"great\": 2828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3045}}',376.313,185411238,3344890,NULL,'2024-09-14 06:42:58',1726296178,NULL),(1874749246,26051403,1,993827,1,1,1,'A',1,0.976986,856,877227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2064}}',377.447,177301285,2365420,NULL,'2023-02-11 11:15:37',1676114137,NULL),(1876379012,26051403,1,3089091,1,1,1,'S',1,0.984756,1476,911108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1476}}',377.869,179521987,1702630,NULL,'2023-06-24 05:05:28',1687583128,NULL),(1877992013,26051403,1,1357453,1,1,1,'A',1,0.975342,1215,883645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 2084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',378.627,181833844,2505518,NULL,'2023-12-03 06:08:20',1701583700,NULL),(1878069949,26051403,1,4287403,1,1,1,'A',1,0.965401,1156,851836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 2211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2370}}',379.742,181991398,2455076,NULL,'2023-12-15 15:18:37',1702653517,NULL),(2886376406,26051403,1,899716,1,1,1,'A',1,0.976761,1923,874788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 3355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3507}}',383.286,184041490,3888076,NULL,'2024-05-25 06:18:40',1716617920,NULL),(3473445213,26051403,1,4731316,1,1,1,'S',1,0.988263,2556,922699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2556}}',384.839,185326793,2935080,NULL,'2024-09-07 04:02:30',1725681750,NULL),(1878015341,26051403,1,3959932,1,1,1,'A',1,0.973369,1238,865021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1671}}',386.834,181733480,1967358,NULL,'2023-11-25 11:37:23',1700912243,NULL),(1877913297,26051403,1,3867081,1,1,1,'A',1,0.972166,1218,869615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1473}}',387.531,181569336,1660036,NULL,'2023-11-12 12:38:37',1699792717,NULL),(1877157835,26051403,1,1041326,1,1,1,'A',1,0.977563,2318,890538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 3069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3209}}',388.505,180580267,3642342,NULL,'2023-09-01 12:07:45',1693570065,NULL),(1877578264,26051403,1,3660899,1,1,1,'A',1,0.984871,2681,912511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2630}, \"maximum_statistics\": {\"great\": 2710}}',390.928,181295972,3188454,NULL,'2023-10-22 13:55:33',1697982933,NULL),(3473339821,26051403,1,2560854,1,1,1,'S',1,0.992979,1638,930169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1638}}',392.864,185326596,1900600,NULL,'2024-09-07 03:33:40',1725680020,NULL),(1877979246,26051403,1,3607885,1,1,1,'A',1,0.93887,1232,773323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 15, \"great\": 2097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2372}}',393.388,181834074,2482116,NULL,'2023-12-03 06:34:25',1701585265,NULL),(3712050127,26051403,1,3952364,0,1,1,'A',1,0.964769,1717,854371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 2346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2512}}',394.577,185859133,2777730,NULL,'2024-10-20 05:36:16',1729402576,NULL),(3267752987,26051403,1,3644313,1,1,1,'A',1,0.949978,1411,812952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 5, \"great\": 2074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2299}}',398.792,184885486,2638960,NULL,'2024-08-03 02:21:25',1722651685,NULL),(1875879599,26051403,1,3919280,1,1,1,'S',1,0.982517,1859,898738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1859}}',398.865,178707392,2207040,NULL,'2023-05-04 00:10:01',1683159001,NULL),(2886329912,26051403,1,2665951,1,1,1,'S',1,0.965427,1721,855894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1721}}',401.861,184041329,2095706,NULL,'2024-05-25 06:02:34',1716616954,NULL),(3712131076,26051403,1,3919280,1,1,1,'A',1,0.990317,1792,912780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1859}}',402.047,185859464,2171960,NULL,'2024-10-20 06:01:41',1729404101,NULL),(1877814710,26051403,1,4291522,1,1,1,'A',1,0.958318,929,810477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 13, \"great\": 2531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2747}}',403.531,181656927,2923048,NULL,'2023-11-19 09:53:20',1700387600,NULL),(1876208068,26051403,1,2646102,1,1,1,'S',1,0.98575,2000,912993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',405.143,179292931,2396840,NULL,'2023-06-09 10:52:05',1686307925,NULL),(3267907287,26051403,1,4264564,1,1,1,'S',1,0.954059,2525,829688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"great\": 2293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2525}}',405.888,184885827,2866300,NULL,'2024-08-03 03:06:22',1722654382,NULL),(1877925829,26051403,1,3991413,1,1,1,'A',1,0.972793,1218,862165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948}}',408.429,181672790,2229208,NULL,'2023-11-20 15:01:33',1700492493,NULL),(1877470144,26051403,1,3914442,1,1,1,'A',1,0.950446,1324,809338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 2029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',420.518,181138079,2261506,NULL,'2023-10-10 12:18:20',1696940300,NULL),(3598148279,26051403,1,4486034,1,1,1,'S',1,0.974366,1814,879736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1814}}',422.747,185589099,2196570,NULL,'2024-09-29 04:54:23',1727585663,NULL),(2886292217,26051403,1,4336272,1,1,1,'S',1,0.974122,2705,876119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 2565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2705}}',424.876,184041195,3228280,NULL,'2024-05-25 05:49:54',1716616194,NULL),(3267873638,26051403,1,4675546,1,1,1,'A',1,0.976667,1460,869533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 2439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2550}}',427.406,184885751,2828920,NULL,'2024-08-03 02:56:29',1722653789,NULL),(3598217710,26051403,1,3824662,0,1,1,'A',1,0.958407,1057,817830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1695}}',433.599,185589278,1826780,NULL,'2024-09-29 05:16:28',1727586988,NULL),(3467201915,26051403,1,3122375,1,1,1,'S',1,0.973983,2287,885413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 2168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2287}}',438.601,185314948,2710726,NULL,'2024-09-06 03:38:34',1725593914,NULL),(3473366011,26051403,1,3952364,1,1,1,'S',1,0.977309,2512,895358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 2398}, \"maximum_statistics\": {\"great\": 2512}}',462.859,185326639,2887120,NULL,'2024-09-07 03:40:53',1725680453,NULL),(1878375709,26051403,1,3642568,1,1,1,'A',1,0.965747,1764,850935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 2097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2248}}',464.87,182295670,2486262,NULL,'2024-01-07 04:35:21',1704602121,NULL),(3193604137,26051403,1,3753881,1,1,1,'S',1,0.976852,1620,895884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',465.878,184727087,1841182,NULL,'2024-07-21 03:44:26',1721533466,NULL),(3712073668,26051403,1,4675546,1,1,1,'A',1,0.983529,2481,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 2468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2550}}',466.018,185859231,2947840,NULL,'2024-10-20 05:43:36',1729403016,NULL),(2623228116,26051403,1,4290271,1,1,1,'S',1,0.97758,1628,883677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1628}}',466.576,183427169,1943400,NULL,'2024-04-05 14:00:26',1712325626,NULL),(1877574306,26051403,1,3849919,1,1,1,'S',1,0.970213,1880,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1880}}',468.428,181254015,2149220,NULL,'2023-10-19 13:44:09',1697723049,NULL),(1876126319,26051403,1,3670528,1,1,1,'S',1,0.979896,2885,901000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2885}}',495.469,179100416,3423630,NULL,'2023-05-28 07:07:36',1685257656,NULL),(1872618112,26057482,1,2043000,0,1,1,'B',1,0.854949,77,446242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',12.4592,173976355,125949,NULL,'2022-08-15 20:04:49',1660593889,NULL),(2828330597,26057482,1,1774604,0,1,1,'A',1,0.909742,175,615988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',21.6908,183908329,222977,NULL,'2024-05-14 09:09:11',1715677751,NULL),(1867354272,26067582,1,900820,1,1,1,'A',1,0.934874,143,701989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 238}}',32.5389,166169784,171666,NULL,'2021-09-27 06:43:56',1632725036,NULL),(1867383222,26067582,1,570996,1,1,1,'A',1,0.964286,180,796381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',53.2519,166170083,219578,NULL,'2021-09-27 07:07:20',1632726440,NULL),(1867354110,26067582,1,900454,1,1,1,'A',1,0.917135,190,659115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',53.6954,166195438,265534,NULL,'2021-09-28 08:11:00',1632816660,NULL),(1867200056,26082500,1,2964509,0,1,1,'C',1,0.733333,37,355732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 45}}',2.36819,166088554,12460,NULL,'2021-09-24 13:25:07',1632489907,NULL),(1867245328,26082500,1,2020488,0,1,1,'C',1,0.768519,86,376426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 108}}',4.03373,166089799,48902,NULL,'2021-09-24 14:18:52',1632493132,NULL),(1867231351,26082500,1,3124284,1,1,1,'B',1,0.842593,82,452867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',5.58958,166097217,52728,NULL,'2021-09-24 19:12:25',1632510745,NULL),(1867230090,26082500,1,1837012,0,1,1,'B',1,0.849711,60,419464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',10.1355,166087978,64537,NULL,'2021-09-24 13:00:04',1632488404,NULL),(1867322952,26082500,1,1491486,0,1,1,'B',1,0.861607,42,458643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',12.2061,166174706,34966,NULL,'2021-09-27 12:48:57',1632746937,NULL),(1872175161,26082500,1,3520587,1,1,1,'B',1,0.881494,69,511695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',20.2519,173148039,132764,NULL,'2022-07-07 13:50:57',1657201857,NULL),(1871273696,26082500,1,2949881,0,1,1,'A',1,0.954023,148,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',28.6714,171841523,169595,NULL,'2022-05-12 19:50:14',1652385014,NULL),(1873938178,26087642,1,115808,0,1,1,'C',1,0.776978,65,321782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 295}, \"maximum_statistics\": {\"great\": 417}}',5.68267,175931711,172704,NULL,'2022-11-28 11:47:14',1669636034,NULL),(1868300194,26087642,1,2249370,1,1,1,'B',1,0.858696,64,464737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',7.81326,167576209,36278,NULL,'2021-11-18 16:51:10',1637254270,NULL),(1869657222,26087642,1,2249368,1,1,1,'A',1,0.9375,56,650181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',10.3478,169659618,31342,NULL,'2022-02-09 08:45:54',1644396354,NULL),(1871431957,26087642,1,3190713,1,1,1,'A',1,0.919355,88,707812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',16.0225,172226139,48812,NULL,'2022-05-28 18:48:37',1653763717,NULL),(1871237926,26087642,1,3551698,1,1,1,'A',1,0.934615,130,683861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',18.3791,171915154,85432,NULL,'2022-05-15 15:04:36',1652627076,NULL),(1872581847,26087642,1,3210096,0,1,1,'S',1,0.992537,67,891806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',20.9094,174031860,33803,NULL,'2022-08-18 18:36:34',1660847794,NULL),(1872664177,26087642,1,3346398,1,1,1,'A',1,0.932432,78,619886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',21.1259,174090041,76612,NULL,'2022-08-21 15:50:59',1661097059,NULL),(1872594271,26087642,1,1837012,0,1,1,'A',1,0.927746,98,612996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',22.7876,174032771,94252,NULL,'2022-08-18 19:36:00',1660851360,NULL),(1871199872,26087642,1,3301261,0,1,1,'A',1,0.946502,95,672427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',24.6494,171881281,137019,NULL,'2022-05-14 11:10:12',1652526612,NULL),(2888368072,26087642,1,3675957,0,1,1,'A',1,0.949627,110,675051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',25.9735,184046619,152714,NULL,'2024-05-25 14:39:50',1716647990,NULL),(1872445613,26087642,1,3558715,1,1,1,'A',1,0.955197,102,679178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',26.7466,173893510,142303,NULL,'2022-08-11 14:59:45',1660229985,NULL),(1874443258,26087642,1,3686323,1,1,1,'A',1,0.981034,237,825888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',34.8522,176583933,227017,NULL,'2023-01-02 15:30:21',1672673421,NULL),(1874049343,26091892,1,339251,0,1,1,'A',1,0.916867,197,629319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 415}}',NULL,176174907,249174,NULL,'2022-12-11 18:42:03',1670784123,NULL),(1874049952,26091892,1,340625,0,1,1,'C',1,0.775701,72,309984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 82, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',NULL,176174994,208247,NULL,'2022-12-11 18:46:25',1670784385,NULL),(1871424371,26091892,1,1292933,0,1,1,'C',1,0.79064,39,328270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',7.71601,172382170,65066,NULL,'2022-06-04 10:57:44',1654340264,NULL),(1869307474,26091892,1,1774604,0,1,1,'B',1,0.848138,77,440817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',12.0644,169119128,143840,NULL,'2022-01-18 19:55:43',1642535743,NULL),(1872264098,26091892,1,3317389,1,1,1,'A',1,0.935714,68,758791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',14.1168,173412976,45314,NULL,'2022-07-19 18:18:24',1658254704,NULL),(1874019010,26091892,1,2267089,1,1,1,'B',1,0.885714,69,548016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',15.4327,176149463,86806,NULL,'2022-12-10 14:06:53',1670681213,NULL),(1871424867,26091892,1,1292934,0,1,1,'S',1,0.953704,108,841012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',20.5877,172382139,77586,NULL,'2022-06-04 10:55:49',1654340149,NULL),(1872263886,26091892,1,3317388,1,1,1,'A',1,0.968182,63,753430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',34.4665,173413024,62754,NULL,'2022-07-19 18:21:02',1658254862,NULL),(1867526452,26100996,1,3076505,0,1,1,'D',1,0.696653,67,219024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 239}}',2.0821,166361060,67803,NULL,'2021-10-04 11:30:50',1633347050,NULL),(2264341246,26100996,1,1840562,1,1,1,'B',1,0.843972,95,480719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',10.5474,182604974,64488,NULL,'2024-01-31 01:19:35',1706663975,NULL),(1868486407,26102650,1,848234,0,1,1,'D',1,0.290625,7,12429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 377, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',0.004595,167961397,93960,NULL,'2021-12-04 02:59:53',1638586793,NULL),(1867751397,26102650,1,3023186,0,1,1,'D',1,0.694656,37,221754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 131}}',1.71959,166831052,34149,NULL,'2021-10-21 16:04:25',1634832265,NULL),(1872335316,26104627,1,492077,0,1,1,'D',1,0.541667,30,86542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 93, \"great\": 116}, \"maximum_statistics\": {\"great\": 276}}',0.32163,173711741,52145,NULL,'2022-08-03 00:04:04',1659485044,NULL),(1872343057,26104627,1,520661,0,1,1,'D',1,0.594444,35,117337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 59, \"great\": 93}, \"maximum_statistics\": {\"great\": 180}}',0.510406,173711842,51904,NULL,'2022-08-03 00:11:00',1659485460,NULL),(1872332383,26104627,1,487592,0,1,1,'D',1,0.620513,33,129192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 92}, \"maximum_statistics\": {\"great\": 195}}',0.686822,173711686,40932,NULL,'2022-08-03 00:00:31',1659484831,NULL),(1872321177,26104627,1,866940,0,1,1,'D',1,0.664179,60,166653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 111}, \"maximum_statistics\": {\"great\": 201}}',1.31486,173711637,66951,NULL,'2022-08-02 23:57:30',1659484650,NULL),(1872486249,26104627,1,64133,0,1,1,'C',1,0.769968,48,285837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',5.59153,173711906,154344,NULL,'2022-08-03 00:15:44',1659485744,NULL),(1873586065,26109398,1,3833035,1,1,1,'C',1,0.76087,62,300222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 276}}',4.2178,175415866,101043,NULL,'2022-10-31 21:37:39',1667252259,NULL),(1872187165,26110977,1,3205769,0,1,1,'C',1,0.755208,78,287302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',5.76011,173489465,72510,NULL,'2022-07-23 10:08:00',1658570880,NULL),(1867327751,26116246,1,1837012,0,1,1,'D',1,0.693642,57,199594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',1.95615,166139902,47818,NULL,'2021-09-26 05:13:47',1632633227,NULL),(1873578886,26118009,1,3763716,1,1,1,'D',1,0.674497,39,190275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 149}}',1.56557,175400289,34118,NULL,'2022-10-30 23:38:20',1667173100,NULL),(1875037343,26118009,1,54101,0,1,1,'D',1,0.67027,28,174500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 75, \"great\": 201}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',1.9101,177675999,137645,NULL,'2023-03-04 18:03:12',1677952992,NULL),(1875099651,26118009,1,1330801,0,1,1,'C',1,0.769006,45,331958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',3.18598,177676066,62521,NULL,'2023-03-04 18:07:39',1677953259,NULL),(2536804368,26121808,1,2868384,0,1,1,'B',1,0.87694,279,519466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 451}}',21.2068,183223781,269932,NULL,'2024-03-20 11:27:49',1710934069,NULL),(1868588020,26134605,1,3322596,0,1,1,'C',1,0.794118,29,361482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',4.33092,167936174,27414,NULL,'2021-12-03 04:15:57',1638504957,NULL),(3422376482,26134605,1,1262761,1,1,1,'B',1,0.826087,65,451716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',5.63027,185221801,140380,NULL,'2024-08-29 11:08:41',1724929721,NULL),(1874816390,26134605,1,2396071,0,1,1,'B',1,0.851562,45,511428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',6.20766,177245910,75198,NULL,'2023-02-08 04:38:17',1675831097,NULL),(1874817607,26134605,1,2397875,0,1,1,'B',1,0.835714,91,431804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 280}}',14.5402,177245958,112389,NULL,'2023-02-08 04:45:19',1675831519,NULL),(1874790530,26134605,1,3940583,1,1,1,'A',1,0.922131,93,613939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',15.7072,177259973,76589,NULL,'2023-02-09 01:35:14',1675906514,NULL),(1874811459,26134605,1,1262271,0,1,1,'A',1,0.920635,126,698953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',17.5647,177245923,148769,NULL,'2023-02-08 04:40:02',1675831202,NULL),(3447546031,26139633,1,3417572,1,1,1,'D',1,0.656827,51,244717,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 147, \"ignore_hit\": 73, \"ignore_miss\": 334, \"large_bonus\": 17, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 92, \"large_bonus\": 79, \"small_bonus\": 336}, \"total_score_without_mods\": 244717}',1.50691,NULL,0,'2024-09-02 13:47:58','2024-09-02 13:50:21',1725285021,7675),(1868240510,26139633,1,1837012,0,1,1,'C',1,0.713873,79,231287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',2.31785,167590514,55032,NULL,'2021-11-19 06:45:28',1637304328,NULL),(1868186602,26139901,1,2020488,0,1,1,'B',1,0.805556,66,206115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',5.12015,167422997,39687,NULL,'2021-11-12 14:57:01',1636729021,NULL),(1867599150,26139901,1,2020488,0,1,1,'B',1,0.814815,46,418631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',8.2196,166583831,40097,NULL,'2021-10-12 19:41:47',1634067707,NULL),(1867459903,26139901,1,1837012,0,1,1,'B',1,0.846821,46,431670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',12.216,166471551,60652,NULL,'2021-10-08 20:15:54',1633724154,NULL),(1867331408,26139901,1,1837012,0,1,1,'B',1,0.864162,70,221945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',12.3151,166150595,60028,NULL,'2021-09-26 14:03:56',1632665036,NULL),(1867334835,26139901,1,2679945,0,1,1,'A',1,0.945,90,335726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',17.4652,166201328,45368,NULL,'2021-09-28 14:02:30',1632837750,NULL),(1867458785,26139901,1,1837012,0,1,1,'A',1,0.913295,119,594930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',19.2555,166437182,100084,NULL,'2021-10-07 14:41:51',1633617711,NULL),(1872117930,26139901,1,1474429,0,1,1,'A',1,0.905882,173,309333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',21.0907,173331679,126566,NULL,'2022-07-15 23:26:46',1657927606,NULL),(1872911791,26139901,1,1474429,0,1,1,'A',1,0.954902,244,796738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',31.0361,174426590,238646,NULL,'2022-09-08 22:06:20',1662674780,NULL),(1867388793,26141133,1,2020488,0,1,1,'C',1,0.722222,47,257362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',2.83582,166149668,32653,NULL,'2021-09-26 13:24:12',1632662652,NULL),(3598013735,26141133,1,2169170,0,1,1,'B',1,0.846667,78,444006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',8.28571,185588798,58987,NULL,'2024-09-29 04:12:13',1727583133,NULL),(3597483007,26141133,1,1774604,0,1,1,'B',1,0.845272,93,454281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',13.414,185587503,165256,NULL,'2024-09-29 01:24:47',1727573087,NULL),(1870465176,26164686,1,3230643,1,1,1,'D',1,0.588949,33,56993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 105, \"great\": 171}, \"maximum_statistics\": {\"great\": 371}}',0.599237,170753401,73404,NULL,'2022-03-26 19:32:33',1648323153,NULL),(1870463538,26164686,1,1837012,0,1,1,'D',1,0.621387,43,64924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 173}}',1.04014,170753115,36683,NULL,'2022-03-26 19:20:31',1648322431,NULL),(1870386048,26164686,1,2679945,0,1,1,'C',1,0.705,45,127434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',1.58588,170753051,31916,NULL,'2022-03-26 19:18:09',1648322289,NULL),(1870413939,26164686,1,1774604,0,1,1,'C',1,0.729226,41,122479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',3.16651,170753202,88477,NULL,'2022-03-26 19:24:16',1648322656,NULL),(1868029696,26164686,1,3044883,0,1,1,'C',1,0.736527,51,269176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 167}}',3.57328,167109941,58448,NULL,'2021-10-31 11:28:36',1635679716,NULL),(1870465212,26164686,1,3230644,1,1,1,'C',1,0.784404,44,160280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 218}}',5.36402,170753277,61407,NULL,'2022-03-26 19:27:16',1648322836,NULL),(3557079529,26164686,1,1833918,0,1,1,'B',1,0.823077,143,443782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',10.9272,185501050,112991,NULL,'2024-09-21 17:49:11',1726940951,NULL),(1870464082,26164686,1,1837012,0,1,1,'B',1,0.864162,82,458044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',12.6042,170822634,72970,NULL,'2022-03-29 17:56:02',1648576562,NULL),(1867981514,26164686,1,2679945,0,1,1,'A',1,0.945,100,737482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',19.35,167109831,68770,NULL,'2021-10-31 11:24:38',1635679478,NULL),(1867355073,26172359,1,2879863,0,1,1,'C',1,0.778261,28,146000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',3.43513,166210932,30480,NULL,'2021-09-28 21:27:15',1632864435,NULL),(1867466912,26172359,1,2879862,0,1,1,'B',1,0.835556,63,204879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',14.8158,166293626,74614,NULL,'2021-10-02 01:53:22',1633139602,NULL),(1872936418,26172359,1,2879862,0,1,1,'B',1,0.853333,44,434746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',17.1472,174354789,84454,NULL,'2022-09-04 16:58:22',1662310702,NULL),(1867367886,26173381,1,1837012,0,1,1,'C',1,0.783237,60,308864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',5.18426,166190746,55425,NULL,'2021-09-28 02:47:48',1632797268,NULL),(2491518396,26173381,1,3848159,0,1,1,'B',1,0.863057,55,458855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',12.1944,183119705,59124,NULL,'2024-03-12 02:05:40',1710209140,NULL),(1867436737,26180342,1,3226776,0,1,1,'D',1,0.653465,45,188744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 101}}',1.22905,166201529,26954,NULL,'2021-09-28 14:11:28',1632838288,NULL),(1867437741,26180342,1,3226779,0,1,1,'C',1,0.740964,68,296645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',6.27064,166201630,61270,NULL,'2021-09-28 14:15:54',1632838554,NULL),(2443043411,26180342,1,1111084,1,1,1,'B',1,0.855714,134,557343,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 265, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 350, \"large_bonus\": 85}}',19.5507,NULL,0,'2024-03-03 06:33:28','2024-03-03 06:35:55',1709447755,7444),(2845252062,26181418,1,4488741,1,1,1,'A',1,0.920635,63,672984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',15.9397,183945914,29800,NULL,'2024-05-17 15:43:52',1715960632,NULL),(2845284289,26181418,1,4488740,1,1,1,'A',1,0.912844,109,699094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',31.6738,183945993,68530,NULL,'2024-05-17 15:49:52',1715960992,NULL),(1867378588,26186377,1,1774604,0,1,1,'B',1,0.812321,119,389280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',8.4153,166208978,146708,NULL,'2021-09-28 19:42:45',1632858165,NULL),(1872409292,26192316,1,3673706,1,1,1,'C',1,0.727642,28,241973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 123}}',3.71418,173678861,40717,NULL,'2022-08-01 11:55:32',1659354932,NULL),(1869268999,26192316,1,2020488,0,1,1,'C',1,0.763889,43,323942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',4.19607,169112013,37947,NULL,'2022-01-18 13:38:55',1642513135,NULL),(1870533377,26192316,1,1262271,0,1,1,'C',1,0.765873,52,371287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 126}}',4.73169,170873261,100403,NULL,'2022-04-01 02:44:46',1648781086,NULL),(1870601604,26192316,1,3258000,0,1,1,'B',1,0.816129,68,404813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',6.23244,170873579,69237,NULL,'2022-04-01 03:06:54',1648782414,NULL),(1870532648,26192316,1,1261691,0,1,1,'B',1,0.810127,55,412016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 158}}',8.62603,170873606,102662,NULL,'2022-04-01 03:08:59',1648782539,NULL),(1877399687,26211154,1,2868384,0,1,1,'D',1,0.634146,36,176627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 89, \"great\": 210}, \"maximum_statistics\": {\"great\": 451}}',1.21562,180980547,173316,NULL,'2023-09-28 18:14:02',1695924842,NULL),(1877383134,26211154,1,1661767,1,1,1,'A',1,0.924419,33,688060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',10.3166,180980741,194179,NULL,'2023-09-28 18:30:49',1695925849,NULL),(1877313840,26211154,1,1774604,0,1,1,'B',1,0.889685,85,525605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',17.6005,180980404,160305,NULL,'2023-09-28 18:01:59',1695924119,NULL),(1868770562,26213011,1,2283483,0,1,1,'D',1,0.510989,32,138754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 27}, \"maximum_statistics\": {\"great\": 91}}',0.168008,168246741,53826,NULL,'2021-12-15 05:09:44',1639544984,NULL),(1867362068,26213011,1,2003950,0,1,1,'D',1,0.522222,16,77863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',0.206035,166246986,45500,NULL,'2021-09-30 08:45:57',1632991557,NULL),(1867548225,26213011,1,1949373,0,1,1,'C',1,0.779661,17,315959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',2.37711,166322947,15628,NULL,'2021-10-03 00:58:52',1633222732,NULL),(1869349571,26213011,1,1949374,0,1,1,'C',1,0.705882,74,259644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 136}}',2.74198,169061534,46668,NULL,'2022-01-16 09:03:07',1642323787,NULL),(1868876571,26213011,1,3081729,1,1,1,'D',1,0.698925,62,293317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 93}}',3.1844,168447955,81012,NULL,'2021-12-23 05:46:14',1640238374,NULL),(1868765338,26213011,1,2688197,0,1,1,'C',1,0.777778,28,343502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 108}}',3.84831,168244129,30776,NULL,'2021-12-15 02:15:17',1639534517,NULL),(1868770550,26213011,1,2283483,1,1,1,'B',1,0.824176,76,495578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',5.98886,168243927,89175,NULL,'2021-12-15 02:03:15',1639533795,NULL),(1868793324,26213011,1,1021846,0,1,1,'A',1,0.952381,16,714294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',7.10013,168246831,87255,NULL,'2021-12-15 05:16:23',1639545383,NULL),(1868765365,26213011,1,2688197,0,1,1,'A',1,0.902778,108,208653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',8.21299,168244247,40890,NULL,'2021-12-15 02:23:01',1639534981,NULL),(1868364356,26213011,1,2688197,0,1,1,'B',1,0.893519,74,587205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',9.97578,167742239,46270,NULL,'2021-11-25 10:21:32',1637835692,NULL),(1868337184,26213011,1,1949372,0,1,1,'B',1,0.854167,65,492920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',10.9667,167765192,37056,NULL,'2021-11-26 10:27:01',1637922421,NULL),(1868871071,26213011,1,2675272,1,1,1,'B',1,0.846715,134,509623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',11.5432,168402669,89258,NULL,'2021-12-21 11:47:54',1640087274,NULL),(1868770533,26213011,1,2283483,1,1,1,'A',1,0.93956,91,682024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',14.1302,168243852,94961,NULL,'2021-12-15 01:59:02',1639533542,NULL),(1867853866,26214523,1,3037640,0,1,1,'D',1,0.677215,24,183665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',1.56481,166929860,18868,NULL,'2021-10-25 00:18:15',1635121095,NULL),(1867859352,26214523,1,3037752,0,1,1,'C',1,0.705357,19,204930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',1.72182,166894757,13230,NULL,'2021-10-23 19:28:38',1635017318,NULL),(1867357424,26214523,1,2002993,0,1,1,'C',1,0.767123,48,284013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',4.73522,166266207,64363,NULL,'2021-10-01 01:27:59',1633051679,NULL),(1872956841,26214523,1,3037657,0,1,1,'B',1,0.8125,33,396923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',4.91222,174501733,13137,NULL,'2022-09-12 20:43:13',1663015393,NULL),(1869292828,26214523,1,1774604,0,1,1,'B',1,0.808023,66,357292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',8.03745,169028454,115878,NULL,'2022-01-15 04:12:56',1642219976,NULL),(1877461389,26214529,1,3533376,0,1,1,'C',1,0.768328,48,295216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 229}, \"maximum_statistics\": {\"great\": 341}}',6.41285,181135407,109692,NULL,'2023-10-10 06:16:12',1696918572,NULL),(1870481413,26216188,1,741455,0,1,1,'A',1,0.9125,67,617859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',NULL,170799360,64301,NULL,'2022-03-28 16:23:48',1648484628,NULL),(1870482648,26216188,1,742567,1,1,1,'C',1,0.791907,77,355396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',NULL,170814156,69153,NULL,'2022-03-29 10:01:50',1648548110,NULL),(1870505269,26216188,1,1765974,0,1,1,'D',1,0.65625,11,164712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 32}}',0.402984,170814563,6364,NULL,'2022-03-29 10:30:18',1648549818,NULL),(1870450425,26216188,1,2085475,1,1,1,'D',1,0.686567,36,331294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',1.0859,170799655,194677,NULL,'2022-03-28 16:38:15',1648485495,NULL),(1867340029,26216188,1,454644,0,1,1,'D',1,0.642857,21,255045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.20001,166258120,69341,NULL,'2021-09-30 18:16:36',1633025796,NULL),(1870488332,26216188,1,1871007,0,1,1,'D',1,0.665517,34,185969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',1.56876,170820319,36666,NULL,'2022-03-29 15:52:21',1648569141,NULL),(1870495993,26216188,1,2434731,1,1,1,'D',1,0.696429,26,319053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 28}}',1.61058,170814326,12820,NULL,'2022-03-29 10:14:30',1648548870,NULL),(1870905544,26216188,1,395873,0,1,1,'D',1,0.658192,56,271136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 177}}',1.73411,171439912,188532,NULL,'2022-04-25 09:29:28',1650878968,NULL),(1870457464,26216188,1,240093,0,1,1,'D',1,0.683962,37,300074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',1.87792,170820165,135425,NULL,'2022-03-29 15:45:55',1648568755,NULL),(1877005340,26216188,1,4003940,1,1,1,'C',1,0.705298,41,248982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',2.02507,180392332,49831,NULL,'2023-08-19 13:36:49',1692452209,NULL),(1870487703,26216188,1,2167938,1,1,1,'C',1,0.75,28,338543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',2.15472,170814632,25352,NULL,'2022-03-29 10:35:17',1648550117,NULL),(1870390225,26216188,1,1205931,0,1,1,'D',1,0.698198,27,234379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',2.54504,170834620,44998,NULL,'2022-03-30 08:15:05',1648628105,NULL),(1870719306,26216188,1,614217,0,1,1,'C',1,0.733146,24,272094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',3.15799,171090476,103939,NULL,'2022-04-10 10:05:52',1649585152,NULL),(1867537409,26216188,1,2025643,0,1,1,'B',1,0.882353,17,536947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',3.4713,166408060,12108,NULL,'2021-10-06 10:18:42',1633515522,NULL),(1870470426,26216188,1,1845434,0,1,1,'D',1,0.698936,38,222561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 81, \"great\": 268}, \"maximum_statistics\": {\"great\": 470}}',3.66543,170855678,144236,NULL,'2022-03-31 08:14:03',1648714443,NULL),(1870406347,26216188,1,160245,0,1,1,'C',1,0.718889,39,235367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 81, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',3.7198,170837787,138313,NULL,'2022-03-30 12:27:03',1648643223,NULL),(1867425157,26216188,1,1672457,0,1,1,'C',1,0.764423,56,325645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 104}}',3.86473,166273727,38878,NULL,'2021-10-01 09:55:24',1633082124,NULL),(1867339476,26216188,1,454643,0,1,1,'C',1,0.724,59,288938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',3.90974,166258003,71436,NULL,'2021-09-30 18:11:36',1633025496,NULL),(1870493973,26216188,1,2432719,0,1,1,'B',1,0.863636,28,574108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',3.92909,170837576,10482,NULL,'2022-03-30 12:10:03',1648642203,NULL),(1870542992,26216188,1,469471,1,1,1,'B',1,0.807692,38,456345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',3.97541,170867400,333417,NULL,'2022-03-31 19:55:57',1648756557,NULL),(1870604945,26216188,1,1093244,0,1,1,'C',1,0.707812,57,222833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',4.00304,170867543,133038,NULL,'2022-03-31 20:03:25',1648757005,NULL),(1870495934,26216188,1,2434731,1,1,1,'B',1,0.857143,28,544844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',4.07425,170814235,16104,NULL,'2022-03-29 10:08:51',1648548531,NULL),(1870410217,26216188,1,867343,0,1,1,'C',1,0.734807,31,71232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',4.27862,170855596,91527,NULL,'2022-03-31 08:05:34',1648713934,NULL),(1870395028,26216188,1,18874,0,1,1,'C',1,0.754839,32,301172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',4.2985,170837494,78328,NULL,'2022-03-30 12:02:17',1648641737,NULL),(1867538269,26216188,1,2657262,1,1,1,'C',1,0.757991,76,309837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',4.39086,166408534,121332,NULL,'2021-10-06 10:51:40',1633517500,NULL),(1870927187,26216188,1,866134,0,1,1,'B',1,0.846154,12,548953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',4.48719,171439793,101872,NULL,'2022-04-25 09:20:48',1650878448,NULL),(1870451197,26216188,1,1000659,0,1,1,'C',1,0.765537,37,286332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 177}}',4.57785,170815122,50042,NULL,'2022-03-29 11:10:12',1648552212,NULL),(1867561248,26216188,1,2434731,0,1,1,'B',1,0.892857,28,572716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',5.09883,166408372,15764,NULL,'2021-10-06 10:39:36',1633516776,NULL),(1870441686,26216188,1,61226,0,1,1,'C',1,0.763514,29,272567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',5.21487,170819990,101532,NULL,'2022-03-29 15:37:20',1648568240,NULL),(1867517303,26216188,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,166408557,24000,NULL,'2021-10-06 10:52:48',1633517568,NULL),(1870395151,26216188,1,18919,0,1,1,'D',1,0.699653,44,215416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',5.42153,170837454,93100,NULL,'2022-03-30 11:59:54',1648641594,NULL),(1875432371,26216188,1,1617643,0,1,1,'C',1,0.759124,44,290405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 137}}',5.49304,178213025,51768,NULL,'2023-04-04 08:18:14',1680596294,NULL),(1870970488,26216188,1,2185229,0,1,1,'B',1,0.833333,33,623740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',5.5811,171439817,13401,NULL,'2022-04-25 09:22:27',1650878547,NULL),(1867442690,26216188,1,1672456,0,1,1,'C',1,0.753731,47,279148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 201}}',5.67315,166407653,61790,NULL,'2021-10-06 09:46:47',1633513607,NULL),(1870924669,26216188,1,1262335,0,1,1,'C',1,0.745614,84,135917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 285}}',5.79971,171439755,87098,NULL,'2022-04-25 09:17:12',1650878232,NULL),(1870698149,26216188,1,1349620,1,1,1,'C',1,0.745342,37,255176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 161}}',5.84528,171156279,49292,NULL,'2022-04-13 07:36:34',1649835394,NULL),(1867516506,26216188,1,2006815,0,1,1,'B',1,0.892857,14,592129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 14}}',5.91768,166408639,27168,NULL,'2021-10-06 10:58:40',1633517920,NULL),(1867329463,26216188,1,1966484,0,1,1,'C',1,0.796681,59,327268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 241}}',5.9526,166256590,74589,NULL,'2021-09-30 17:12:10',1633021930,NULL),(1870402168,26216188,1,2249371,1,1,1,'C',1,0.766807,59,290781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 162}, \"maximum_statistics\": {\"great\": 238}}',6.0354,170815395,71992,NULL,'2022-03-29 11:28:22',1648553302,NULL),(1870443222,26216188,1,1626787,1,1,1,'C',1,0.763761,68,336759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',6.23123,170814868,120616,NULL,'2022-03-29 10:50:57',1648551057,NULL),(1870473944,26216188,1,2145155,0,1,1,'B',1,0.8375,23,494723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',6.32323,170834539,31018,NULL,'2022-03-30 08:08:12',1648627692,NULL),(1867493448,26216188,1,2145155,0,1,1,'B',1,0.825,26,442765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',6.51111,166408243,29832,NULL,'2021-10-06 10:31:35',1633516295,NULL),(1870484942,26216188,1,1864009,0,1,1,'B',1,0.822404,47,444618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',6.52429,170815425,135643,NULL,'2022-03-29 11:30:59',1648553459,NULL),(1870443907,26216188,1,975940,1,1,1,'B',1,0.882353,40,553216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 68}}',6.62646,170814482,33604,NULL,'2022-03-29 10:24:56',1648549496,NULL),(1870643050,26216188,1,354119,0,1,1,'C',1,0.785156,95,354004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',6.8415,171115322,117689,NULL,'2022-04-11 10:31:00',1649673060,NULL),(1876966108,26216188,1,3845230,1,1,1,'C',1,0.756944,44,281703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',6.89785,180461414,96778,NULL,'2023-08-24 11:59:42',1692878382,NULL),(1867493123,26216188,1,2141493,0,1,1,'C',1,0.797619,38,385198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',7.01583,166407873,28372,NULL,'2021-10-06 10:04:56',1633514696,NULL),(1867481201,26216188,1,1765973,0,1,1,'B',1,0.892857,32,597028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',7.04142,166408342,13394,NULL,'2021-10-06 10:37:12',1633516632,NULL),(1867401871,26216188,1,2772706,0,1,1,'B',1,0.82,104,410706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',7.1254,166257599,94524,NULL,'2021-09-30 17:53:14',1633024394,NULL),(1870447179,26216188,1,984293,0,1,1,'C',1,0.781991,69,337985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',7.13176,170837358,103915,NULL,'2022-03-30 11:54:21',1648641261,NULL),(1876927874,26216188,1,2272349,1,1,1,'C',1,0.758065,54,289811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 217}}',7.15804,180392067,65772,NULL,'2023-08-19 13:16:55',1692451015,NULL),(1870566607,26216188,1,1655999,0,1,1,'C',1,0.784274,126,382607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',7.28725,170878761,141292,NULL,'2022-04-01 10:02:37',1648807357,NULL),(1867516511,26216188,1,2006815,0,1,1,'A',1,0.928571,13,667361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',7.3208,166408699,25659,NULL,'2021-10-06 11:02:40',1633518160,NULL),(1867493162,26216188,1,2141494,1,1,1,'B',1,0.87963,54,604122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',7.3588,166408394,25102,NULL,'2021-10-06 10:41:03',1633516863,NULL),(1870401813,26216188,1,2249370,1,1,1,'B',1,0.804348,24,404732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',7.38558,170814381,30595,NULL,'2022-03-29 10:17:24',1648549044,NULL),(1870475352,26216188,1,276597,0,1,1,'C',1,0.798578,57,360702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',7.41531,170820091,104395,NULL,'2022-03-29 15:42:13',1648568533,NULL),(1867487466,26216188,1,2573938,0,1,1,'A',1,0.920455,31,625063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',7.53808,166408273,20314,NULL,'2021-10-06 10:33:22',1633516402,NULL),(1870494605,26216188,1,1158424,0,1,1,'C',1,0.785124,35,310639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 121}}',7.60691,170820543,46520,NULL,'2022-03-29 16:02:33',1648569753,NULL),(1870943299,26216188,1,1333681,0,1,1,'B',1,0.873494,45,222864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',7.66206,171531364,39199,NULL,'2022-04-29 15:25:48',1651245948,NULL),(1870437252,26216188,1,1793683,1,1,1,'C',1,0.783422,46,314854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',7.67092,170837263,77402,NULL,'2022-03-30 11:47:42',1648640862,NULL),(1870428655,26216188,1,46804,0,1,1,'C',1,0.773707,82,332774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.74992,170834761,95002,NULL,'2022-03-30 08:26:10',1648628770,NULL),(1870745355,26216188,1,713703,0,1,1,'C',1,0.782918,62,323243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',7.82041,171091313,91300,NULL,'2022-04-10 10:47:23',1649587643,NULL),(1870490363,26216188,1,2025644,1,1,1,'S',1,0.958333,24,220811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',7.83107,170814919,18398,NULL,'2022-03-29 10:54:54',1648551294,NULL),(1875257196,26216188,1,3147806,0,1,1,'B',1,0.800797,58,355501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',7.85159,177950463,108448,NULL,'2023-03-20 10:08:43',1679306923,NULL),(1870507030,26216188,1,3285216,0,1,1,'B',1,0.816883,86,379301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 385}}',7.85959,170799316,148968,NULL,'2022-03-28 16:21:39',1648484499,NULL),(1870539153,26216188,1,37845,0,1,1,'C',1,0.79798,68,358666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 198}}',7.87532,170877950,69336,NULL,'2022-04-01 08:59:32',1648803572,NULL),(1870587761,26216188,1,1032282,0,1,1,'C',1,0.787634,48,403144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',7.96423,170878207,122084,NULL,'2022-04-01 09:20:36',1648804836,NULL),(1870614550,26216188,1,1139717,1,1,1,'C',1,0.751282,81,317730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',7.99531,170878419,83032,NULL,'2022-04-01 09:35:43',1648805743,NULL),(1870494649,26216188,1,2657261,1,1,1,'A',1,0.921053,45,618850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 66, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 76}}',8.02655,170815003,79134,NULL,'2022-03-29 11:00:35',1648551635,NULL),(1870470244,26216188,1,1845433,0,1,1,'B',1,0.85396,60,492206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',8.07155,170798956,155208,NULL,'2022-03-28 16:04:48',1648483488,NULL),(1870431738,26216188,1,943987,0,1,1,'B',1,0.811321,60,367201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',8.07366,170837288,69960,NULL,'2022-03-30 11:49:27',1648640967,NULL),(1867516499,26216188,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,166408628,34788,NULL,'2021-10-06 10:57:45',1633517865,NULL),(1867517312,26216188,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.44632,166408570,18900,NULL,'2021-10-06 10:53:43',1633517623,NULL),(1870740779,26216188,1,2640147,0,1,1,'C',1,0.785714,57,309739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',8.51797,171090381,99062,NULL,'2022-04-10 10:00:46',1649584846,NULL),(1867517322,26216188,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,166408593,18900,NULL,'2021-10-06 10:55:21',1633517721,NULL),(1870505283,26216188,1,1765974,0,1,1,'B',1,0.875,19,587971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',8.57147,170819524,9073,NULL,'2022-03-29 15:14:13',1648566853,NULL),(1867313584,26216188,1,2658121,0,1,1,'B',1,0.834545,46,400031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 275}}',8.61076,166257510,85752,NULL,'2021-09-30 17:48:54',1633024134,NULL),(1870399947,26216188,1,830582,0,1,1,'C',1,0.782101,38,327662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',8.68247,170820048,85330,NULL,'2022-03-29 15:40:18',1648568418,NULL),(1870940942,26216188,1,1324201,0,1,1,'C',1,0.732432,106,340464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 185}}',8.78119,171531392,88019,NULL,'2022-04-29 15:27:27',1651246047,NULL),(1870410022,26216188,1,866360,0,1,1,'B',1,0.818182,66,387535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',8.83808,170855649,92482,NULL,'2022-03-31 08:10:10',1648714210,NULL),(1870594178,26216188,1,251503,0,1,1,'B',1,0.815603,71,477027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',8.94567,170882850,342014,NULL,'2022-04-01 14:08:51',1648822131,NULL),(1870493924,26216188,1,2432719,0,1,1,'B',1,0.863636,33,689049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',9.25526,170819266,11019,NULL,'2022-03-29 15:02:32',1648566152,NULL),(1870401479,26216188,1,2249368,0,1,1,'B',1,0.857143,31,555049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',9.45131,170814354,27787,NULL,'2022-03-29 10:15:59',1648548959,NULL),(1870431594,26216188,1,1594969,0,1,1,'B',1,0.805288,27,330185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',9.57614,170835273,64336,NULL,'2022-03-30 09:08:00',1648631280,NULL),(1870398631,26216188,1,1509440,0,1,1,'B',1,0.8,70,352240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',9.65274,170835327,99645,NULL,'2022-03-30 09:11:15',1648631475,NULL),(1870545633,26216188,1,46628,0,1,1,'C',1,0.75625,46,285804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 240}}',9.69108,170882358,92570,NULL,'2022-04-01 13:47:53',1648820873,NULL),(1870490372,26216188,1,2025644,0,1,1,'A',1,0.9375,24,659785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',9.74182,170814957,15862,NULL,'2022-03-29 10:57:23',1648551443,NULL),(1870485296,26216188,1,299180,0,1,1,'B',1,0.848485,52,480422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',9.9217,170819948,162947,NULL,'2022-03-29 15:35:07',1648568107,NULL),(1870571900,26216188,1,1830198,0,1,1,'C',1,0.774554,43,332595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',9.92356,170951630,220974,NULL,'2022-04-04 06:38:27',1649054307,NULL),(1875465339,26216188,1,848235,0,1,1,'B',1,0.827419,65,394524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 310}}',10.6932,178213017,156973,NULL,'2023-04-04 08:17:07',1680596227,NULL),(1870415662,26216188,1,476366,0,1,1,'B',1,0.828571,73,386352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',10.7046,170835770,77499,NULL,'2022-03-30 09:47:21',1648633641,NULL),(1870940629,26216188,1,1322400,0,1,1,'C',1,0.788991,31,371956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',10.8855,171531403,37511,NULL,'2022-04-29 15:28:18',1651246098,NULL),(1877006796,26216188,1,3887904,1,1,1,'B',1,0.829545,81,387391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',11.2706,180461545,152418,NULL,'2023-08-24 12:11:58',1692879118,NULL),(1870450765,26216188,1,1987597,0,1,1,'B',1,0.808081,71,363651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',11.3251,170844216,140142,NULL,'2022-03-30 18:23:37',1648664617,NULL),(1870682178,26216188,1,2524633,1,1,1,'C',1,0.776423,42,388389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',11.3825,171090916,45022,NULL,'2022-04-10 10:27:54',1649586474,NULL),(1870466171,26216188,1,1356256,1,1,1,'B',1,0.851648,66,463971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',11.4497,170815299,83947,NULL,'2022-03-29 11:22:15',1648552935,NULL),(1870445549,26216188,1,65390,0,1,1,'B',1,0.803716,108,354171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',12.4494,170834845,260030,NULL,'2022-03-30 08:33:19',1648629199,NULL),(1877038703,26216188,1,4042786,1,1,1,'B',1,0.828571,52,396910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 315}}',12.5281,180461584,112860,NULL,'2023-08-24 12:15:50',1692879350,NULL),(1867516355,26216188,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,166408780,38952,NULL,'2021-10-06 11:07:36',1633518456,NULL),(1870443077,26216188,1,207660,0,1,1,'B',1,0.834559,80,455687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',12.6337,170834934,217545,NULL,'2022-03-30 08:40:57',1648629657,NULL),(1875475547,26216188,1,1944626,0,1,1,'B',1,0.897959,83,546512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',13.0615,178212371,101562,NULL,'2023-04-04 07:07:15',1680592035,NULL),(1870531713,26216188,1,1257907,0,1,1,'B',1,0.844186,88,489607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',13.1225,170878389,137254,NULL,'2022-04-01 09:33:10',1648805590,NULL),(1867582944,26216188,1,2449022,1,1,1,'B',1,0.874339,69,472994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',13.4092,166483891,154173,NULL,'2021-10-09 07:35:57',1633764957,NULL),(1867561535,26216188,1,2441774,0,1,1,'B',1,0.819372,39,388665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',13.8378,166408102,66660,NULL,'2021-10-06 10:22:13',1633515733,NULL),(1870422369,26216188,1,176000,0,1,1,'B',1,0.867749,133,507523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',13.8741,170820416,296543,NULL,'2022-03-29 15:56:53',1648569413,NULL),(1877005303,26216188,1,4003939,1,1,1,'B',1,0.819048,56,394507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 315}}',13.9987,180461615,124462,NULL,'2023-08-24 12:19:04',1692879544,NULL),(1876944610,26216188,1,4073980,1,1,1,'B',1,0.83042,92,428531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',14.0883,180461385,129370,NULL,'2023-08-24 11:56:43',1692878203,NULL),(1870682156,26216188,1,2524633,1,1,1,'B',1,0.853659,57,515542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 123}}',14.3511,171090880,58848,NULL,'2022-04-10 10:26:17',1649586377,NULL),(1870504803,26216188,1,1765973,0,1,1,'B',1,0.892857,42,807729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',14.4484,170819594,15856,NULL,'2022-03-29 15:17:02',1648567022,NULL),(1870533933,26216188,1,159226,0,1,1,'B',1,0.85124,72,497830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 242}}',14.9191,170887655,219602,NULL,'2022-04-01 17:36:28',1648834588,NULL),(1875303014,26216188,1,3529561,1,1,1,'B',1,0.857143,120,510967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',15.1039,177950421,133786,NULL,'2023-03-20 10:05:40',1679306740,NULL),(1870392746,26216188,1,396455,0,1,1,'B',1,0.830645,102,427650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 248}}',15.375,170834789,134529,NULL,'2022-03-30 08:28:33',1648628913,NULL),(1870686439,26216188,1,2085482,1,1,1,'B',1,0.84413,85,479260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',15.6732,171156397,228735,NULL,'2022-04-13 07:48:41',1649836121,NULL),(1870456353,26216188,1,1830054,0,1,1,'A',1,0.914,44,540879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',16.1387,170815498,103810,NULL,'2022-03-29 11:35:18',1648553718,NULL),(1870719439,26216188,1,1656915,1,1,1,'B',1,0.820031,108,378736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 461, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 639}}',16.2716,171090669,301542,NULL,'2022-04-10 10:15:46',1649585746,NULL),(1870945547,26216188,1,1347435,0,1,1,'B',1,0.864865,54,460952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',16.5798,171531435,61991,NULL,'2022-04-29 15:30:09',1651246209,NULL),(1870745554,26216188,1,1712012,0,1,1,'B',1,0.842857,111,520491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',16.6699,171156212,91522,NULL,'2022-04-13 07:31:18',1649835078,NULL),(1870657336,26216188,1,24426,1,1,1,'C',1,0.785971,60,329731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 33, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 3}}',16.8486,171216592,210470,NULL,'2022-04-15 21:34:54',1650058494,NULL),(1867485473,26216188,1,2573937,0,1,1,'S',1,0.955224,67,749611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',16.9105,166408298,38044,NULL,'2021-10-06 10:34:51',1633516491,NULL),(1870507356,26216188,1,1476021,1,1,1,'S',1,0.957143,70,762173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',17.1169,170834376,55867,NULL,'2022-03-30 07:54:57',1648626897,NULL),(1867335988,26216188,1,3105789,0,1,1,'B',1,0.887097,134,510331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 341}}',17.3263,166257257,174224,NULL,'2021-09-30 17:39:57',1633023597,NULL),(1871016975,26216188,1,346874,0,1,1,'B',1,0.859206,192,554347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 277}}',17.3938,171439559,188946,NULL,'2022-04-25 08:59:20',1650877160,NULL),(1870539201,26216188,1,165725,0,1,1,'B',1,0.866995,71,491080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',17.536,170865435,129550,NULL,'2022-03-31 18:02:04',1648749724,NULL),(1867561183,26216188,1,2434730,1,1,1,'S',1,0.965909,44,762296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',17.8663,166408356,25734,NULL,'2021-10-06 10:38:22',1633516702,NULL),(1870418270,26216188,1,46626,0,1,1,'A',1,0.919643,82,621542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',17.885,170834730,71954,NULL,'2022-03-30 08:24:09',1648628649,NULL),(1867516880,26216188,1,1774604,0,1,1,'B',1,0.896848,130,553335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.3793,166407594,177593,NULL,'2021-10-06 09:42:02',1633513322,NULL),(1870543032,26216188,1,1596748,0,1,1,'A',1,0.941781,130,746692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',18.9937,170882445,111485,NULL,'2022-04-01 13:52:03',1648821123,NULL),(1870507425,26216188,1,1476021,0,1,1,'A',1,0.9,43,622176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',19.0163,170844496,38774,NULL,'2022-03-30 18:40:58',1648665658,NULL),(1870674091,26216188,1,1261691,0,1,1,'B',1,0.857595,89,577823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 158}}',19.5326,171091022,116534,NULL,'2022-04-10 10:33:10',1649586790,NULL),(1870390472,26216188,1,392097,0,1,1,'B',1,0.879121,108,550894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',19.6102,170835945,154800,NULL,'2022-03-30 10:01:23',1648634483,NULL),(1870633077,26216188,1,381008,0,1,1,'B',1,0.858953,90,460578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 471}, \"maximum_statistics\": {\"great\": 592}}',19.8312,170882997,289180,NULL,'2022-04-01 14:15:39',1648822539,NULL),(1870690854,26216188,1,1322507,1,1,1,'B',1,0.850394,139,496484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',19.886,171156188,155072,NULL,'2022-04-13 07:29:36',1649834976,NULL),(1870507412,26216188,1,1476021,0,1,1,'B',1,0.885714,70,666734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',19.9435,170844453,46881,NULL,'2022-03-30 18:38:20',1648665500,NULL),(1870399725,26216188,1,1511864,0,1,1,'B',1,0.874269,124,505214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',20.0731,170843861,229396,NULL,'2022-03-30 18:04:27',1648663467,NULL),(1870705244,26216188,1,1378049,1,1,1,'B',1,0.844697,67,430721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 396}}',20.7252,171156263,175340,NULL,'2022-04-13 07:35:12',1649835312,NULL),(1870690831,26216188,1,1322400,0,1,1,'B',1,0.821101,61,483391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',21.1347,171156739,49618,NULL,'2022-04-13 08:17:59',1649837879,NULL),(1870523040,26216188,1,1541746,0,1,1,'A',1,0.910256,127,583441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',21.1581,170878522,192452,NULL,'2022-04-01 09:44:09',1648806249,NULL),(1870542325,26216188,1,1594554,1,1,1,'B',1,0.836502,91,401521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',21.6743,170887808,115260,NULL,'2022-04-01 17:44:00',1648835040,NULL),(1870624033,26216188,1,3279759,1,1,1,'B',1,0.864818,148,498284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577}}',21.6793,170881885,313498,NULL,'2022-04-01 13:23:22',1648819402,NULL),(1870568176,26216188,1,975939,1,1,1,'B',1,0.879121,80,491766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',21.8613,170882256,128376,NULL,'2022-04-01 13:43:32',1648820612,NULL),(1870761671,26216188,1,1762731,0,1,1,'B',1,0.890805,67,526290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',21.8847,171115391,48650,NULL,'2022-04-11 10:35:40',1649673340,NULL),(1870538626,26216188,1,164097,0,1,1,'B',1,0.881226,106,487124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',22.1583,170878010,170533,NULL,'2022-04-01 09:04:37',1648803877,NULL),(1870451592,26216188,1,1649182,0,1,1,'A',1,0.912935,157,631327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',22.3635,170843936,284060,NULL,'2022-03-30 18:08:19',1648663699,NULL),(1870416719,26216188,1,169903,0,1,1,'A',1,0.901575,83,556882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',22.4329,170820257,187635,NULL,'2022-03-29 15:49:38',1648568978,NULL),(1870414769,26216188,1,168456,0,1,1,'B',1,0.833333,122,434092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 443}, \"maximum_statistics\": {\"great\": 609}}',22.5181,170835594,330866,NULL,'2022-03-30 09:33:33',1648632813,NULL),(1875430200,26216188,1,2055169,1,1,1,'A',1,0.932692,106,670562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',23.0472,178119812,244507,NULL,'2023-03-30 08:42:04',1680165724,NULL),(1870534530,26216188,1,453359,0,1,1,'A',1,0.911616,147,560160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',23.282,170878665,186384,NULL,'2022-04-01 09:55:28',1648806928,NULL),(1870556984,26216188,1,947405,1,1,1,'B',1,0.861818,134,502250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 423}, \"maximum_statistics\": {\"great\": 550}}',23.2952,170882164,318846,NULL,'2022-04-01 13:38:23',1648820303,NULL),(1870507270,26216188,1,1476020,1,1,1,'A',1,0.934783,109,695216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',23.3693,170834412,105400,NULL,'2022-03-30 07:57:35',1648627055,NULL),(1870741221,26216188,1,2397875,0,1,1,'B',1,0.891071,155,590590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',23.6843,171115184,160703,NULL,'2022-04-11 10:22:58',1649672578,NULL),(1875396733,26216188,1,3529563,1,1,1,'S',1,0.972477,109,789442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',23.8375,178119489,92215,NULL,'2023-03-30 08:12:54',1680163974,NULL),(1875295918,26216188,1,1996862,0,1,1,'B',1,0.892512,122,568066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',23.8468,177951214,248595,NULL,'2023-03-20 11:07:15',1679310435,NULL),(1870669334,26216188,1,1942554,0,1,1,'B',1,0.89749,74,533412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',24.1379,171091465,136931,NULL,'2022-04-10 10:55:44',1649588144,NULL),(1870715608,26216188,1,1813433,0,1,1,'A',1,0.900901,54,506245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',24.9154,171114729,89932,NULL,'2022-04-11 09:52:12',1649670732,NULL),(1870733191,26216188,1,1675831,0,1,1,'A',1,0.907285,83,572044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',25.3149,171115228,62568,NULL,'2022-04-11 10:24:58',1649672698,NULL),(1870514949,26216188,1,389317,0,1,1,'A',1,0.907942,76,566703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 233, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 277}}',25.4533,170881740,189796,NULL,'2022-04-01 13:14:36',1648818876,NULL),(1870559622,26216188,1,187590,0,1,1,'A',1,0.903485,112,537261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',25.4782,170882552,255525,NULL,'2022-04-01 13:55:59',1648821359,NULL),(1870488804,26216188,1,1871615,1,1,1,'B',1,0.899123,126,575724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 342}}',25.5507,170835240,218656,NULL,'2022-03-30 09:05:39',1648631139,NULL),(1876946344,26216188,1,3946848,1,1,1,'A',1,0.930769,116,655618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',25.8082,180461329,129702,NULL,'2023-08-24 11:51:39',1692877899,NULL),(1870741723,26216188,1,2003950,0,1,1,'A',1,0.908889,92,584678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',25.8092,171115374,116211,NULL,'2022-04-11 10:34:46',1649673286,NULL),(1870646180,26216188,1,1179844,1,1,1,'B',1,0.867589,108,545111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',26.2035,171091378,147962,NULL,'2022-04-10 10:50:51',1649587851,NULL),(1870630407,26216188,1,359937,0,1,1,'A',1,0.909739,191,602297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',26.2646,170878842,351013,NULL,'2022-04-01 10:09:34',1648807774,NULL),(1875429524,26216188,1,736217,0,1,1,'A',1,0.912713,97,561775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',26.5397,178234113,257127,NULL,'2023-04-05 13:11:45',1680700305,NULL),(1870524855,26216188,1,2432720,1,1,1,'B',1,0.882979,94,673839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',27.1311,170951674,56570,NULL,'2022-04-04 06:42:27',1649054547,NULL),(1875421299,26216188,1,1582620,0,1,1,'B',1,0.872054,79,486410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 594}}',27.2839,178213161,324634,NULL,'2023-04-04 08:32:50',1680597170,NULL),(1870672849,26216188,1,453094,0,1,1,'A',1,0.929268,88,640788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',29.1461,171090844,136334,NULL,'2022-04-10 10:24:08',1649586248,NULL),(1870473295,26216188,1,2141493,1,1,1,'B',1,0.892857,84,763669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',29.3974,170819161,47398,NULL,'2022-03-29 14:57:58',1648565878,NULL),(1870696543,26216188,1,1347840,1,1,1,'B',1,0.886364,103,577192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',29.8426,171156144,92768,NULL,'2022-04-13 07:25:57',1649834757,NULL),(1870690811,26216188,1,1322400,1,1,1,'S',1,0.96789,109,836016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',30.081,171156712,79350,NULL,'2022-04-13 08:14:45',1649837685,NULL),(1875353325,26216188,1,947209,1,1,1,'A',1,0.92069,86,639728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',30.2677,177951153,89230,NULL,'2023-03-20 11:03:20',1679310200,NULL),(1870691391,26216188,1,1325177,1,1,1,'B',1,0.89759,83,680402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',30.6735,171156652,45045,NULL,'2022-04-13 08:10:40',1649837440,NULL),(1870696348,26216188,1,1347435,1,1,1,'S',1,0.963964,111,755044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',32.014,171156315,90104,NULL,'2022-04-13 07:39:42',1649835582,NULL),(1875437869,26216188,1,3346398,1,1,1,'S',1,0.983108,148,869200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',32.0269,178212244,138668,NULL,'2023-04-04 06:55:03',1680591303,NULL),(1870693321,26216188,1,187590,0,1,1,'A',1,0.947721,345,667466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',34.1449,171114940,347371,NULL,'2022-04-11 10:07:39',1649671659,NULL),(1870694323,26216188,1,55660,0,1,1,'A',1,0.903183,105,557293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',34.188,171115267,234026,NULL,'2022-04-11 10:27:56',1649672876,NULL),(1870660047,26216188,1,1928891,0,1,1,'A',1,0.919298,101,603933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',34.5628,171115150,163794,NULL,'2022-04-11 10:20:57',1649672457,NULL),(1870501142,26216188,1,346874,0,1,1,'A',1,0.956679,230,781743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',34.8264,170834677,244139,NULL,'2022-03-30 08:19:57',1648628397,NULL),(1870727632,26216188,1,1022108,1,1,1,'A',1,0.901877,173,601874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 586}}',34.9821,171156443,356515,NULL,'2022-04-13 07:52:27',1649836347,NULL),(1870724603,26216188,1,2602920,0,1,1,'A',1,0.902763,223,581909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941}}',36.3695,171091128,543453,NULL,'2022-04-10 10:38:57',1649587137,NULL),(1870690821,26216188,1,1322400,1,1,1,'A',1,0.912844,109,762826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',40.5065,171156724,76894,NULL,'2022-04-13 08:15:50',1649837750,NULL),(1870691398,26216188,1,1325177,1,1,1,'A',1,0.939759,83,835752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',40.9986,171156668,48367,NULL,'2022-04-13 08:11:53',1649837513,NULL),(1870544250,26216188,1,169564,0,1,1,'A',1,0.907598,182,621708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',44.474,170882038,356866,NULL,'2022-04-01 13:31:43',1648819903,NULL),(1870761348,26216188,1,338999,0,1,1,'A',1,0.947566,527,736007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 534}}',44.9929,171114689,513816,NULL,'2022-04-11 09:48:19',1649670499,NULL),(1867329127,26218421,1,2839505,1,1,1,'D',1,0.40991,17,84609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 54, \"great\": 34}, \"maximum_statistics\": {\"great\": 111}}',0.019954,166254201,39258,NULL,'2021-09-30 15:32:20',1633015940,NULL),(3607677114,26218421,1,1949374,0,1,1,'C',1,0.720588,31,241761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',2.91531,185610340,36418,NULL,'2024-09-30 22:12:12',1727734332,NULL),(3590061201,26218421,1,1949372,0,1,1,'B',1,0.859375,29,459627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',10.1402,185571448,31371,NULL,'2024-09-27 20:45:47',1727469947,NULL),(1867548083,26218421,1,1949373,0,1,1,'S',1,0.974576,59,887649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',14.6792,166311813,29940,NULL,'2021-10-02 16:45:21',1633193121,NULL),(1868540754,26221488,1,1028481,0,1,1,'D',1,0.477941,17,34323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 85, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',0.104295,167949409,43850,NULL,'2021-12-03 16:57:53',1638550673,NULL),(1868470332,26221488,1,1492014,0,1,1,'D',1,0.682353,20,197813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',1.41648,167974351,19200,NULL,'2021-12-04 14:32:49',1638628369,NULL),(1868412832,26221488,1,2161429,0,1,1,'C',1,0.758621,20,335075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',2.56057,167712693,49504,NULL,'2021-11-24 02:30:05',1637721005,NULL),(1869630223,26221488,1,1561393,1,1,1,'D',1,0.694882,70,227432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',3.23445,169635137,78443,NULL,'2022-02-08 07:20:02',1644304802,NULL),(1870545031,26221488,1,1602633,1,1,1,'C',1,0.724796,50,307002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',3.65852,170912844,331208,NULL,'2022-04-02 16:57:06',1648918626,NULL),(1870332581,26221488,1,1367151,1,1,1,'C',1,0.742739,83,304525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',4.48285,170630532,116566,NULL,'2022-03-21 14:12:19',1647871939,NULL),(1867469083,26221488,1,1492009,0,1,1,'B',1,0.853846,29,478994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',7.81819,166457702,20930,NULL,'2021-10-08 10:34:10',1633689250,NULL),(1869025743,26221488,1,3248846,0,1,1,'B',1,0.804745,69,391872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',8.48495,168666180,107393,NULL,'2021-12-31 11:28:54',1640950134,NULL),(1868479193,26221488,1,421741,0,1,1,'C',1,0.765589,36,293460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',8.63897,167948273,128876,NULL,'2021-12-03 16:05:35',1638547535,NULL),(1867473186,26221488,1,1492013,0,1,1,'A',1,0.907895,37,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',9.61312,166457660,13454,NULL,'2021-10-08 10:30:49',1633689049,NULL),(1869023873,26221488,1,1808733,0,1,1,'S',1,0.972222,36,748772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',11.0734,168739958,18896,NULL,'2022-01-03 09:45:25',1641203125,NULL),(1867689998,26221488,1,1808734,0,1,1,'B',1,0.855556,33,449290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',11.2945,166632063,31560,NULL,'2021-10-14 16:11:59',1634227919,NULL),(1869024009,26221488,1,1808733,0,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,168739982,19356,NULL,'2022-01-03 09:47:07',1641203227,NULL),(1869024023,26221488,1,1808733,1,1,1,'X',1,1,36,877296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.9674,168740029,20118,NULL,'2022-01-03 09:49:43',1641203383,NULL),(1869024132,26221488,1,1808733,1,1,1,'XH',1,1,36,985048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.067,168740190,20550,NULL,'2022-01-03 10:00:27',1641204027,NULL),(1868479203,26221488,1,421741,0,1,1,'B',1,0.808314,61,183655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',14.5543,167948981,132082,NULL,'2021-12-03 16:37:47',1638549467,NULL),(1868193569,26222523,1,118972,1,1,1,'S',1,0.95667,877,833185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 801}, \"maximum_statistics\": {\"great\": 877}}',NULL,167381867,968080,NULL,'2021-11-10 22:46:31',1636584391,NULL),(3599861470,26222523,1,671505,1,1,1,'B',1,0.896465,199,605985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',NULL,185593198,557564,NULL,'2024-09-29 12:31:55',1727613115,NULL),(2425890073,26222523,1,2759977,1,1,1,'B',1,0.874491,330,564945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 570}, \"maximum_statistics\": {\"great\": 737}}',NULL,182973461,555226,NULL,'2024-02-29 06:33:55',1709188435,NULL),(1873569589,26222523,1,2177108,1,1,1,'C',1,0.795547,119,384218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 68, \"great\": 506}, \"maximum_statistics\": {\"great\": 741}}',28.3937,175386603,353854,NULL,'2022-10-30 09:35:46',1667122546,NULL),(1875477960,26222523,1,2109370,1,1,1,'B',1,0.826797,130,441792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 459}}',36.9263,178098353,291596,NULL,'2023-03-28 23:04:24',1680044664,NULL),(1870125107,26222523,1,2175448,1,1,1,'B',1,0.854167,231,499008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',44.7369,170151562,384260,NULL,'2022-03-01 03:16:01',1646104561,NULL),(1870188971,26222523,1,61235,0,1,1,'B',1,0.814123,116,417387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 442}, \"maximum_statistics\": {\"great\": 616}}',46.1857,170481648,301230,NULL,'2022-03-15 11:03:14',1647342194,NULL),(2314357019,26222523,1,4252533,1,1,1,'C',1,0.760705,142,330866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 397}}',47.5467,182719960,176334,NULL,'2024-02-09 08:19:41',1707466781,NULL),(1871337971,26222523,1,63993,0,1,1,'B',1,0.832711,129,438932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',50.4611,172179509,410830,NULL,'2022-05-26 23:29:37',1653607777,NULL),(1872396554,26222523,1,2817994,1,1,1,'S',1,0.996678,301,945305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',55.2146,173591342,322820,NULL,'2022-07-28 08:50:49',1658998249,NULL),(1871522946,26222523,1,3595945,1,1,1,'B',1,0.870343,241,549004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 531}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',64.6497,172272885,476130,NULL,'2022-05-30 15:08:26',1653923306,NULL),(1874253584,26222523,1,3738345,1,1,1,'S',1,0.989399,283,921761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',64.9947,176446246,309808,NULL,'2022-12-26 10:17:47',1672049867,NULL),(1868836435,26222523,1,2616350,1,1,1,'S',1,0.979885,174,904126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',72.8882,168274487,145410,NULL,'2021-12-16 10:36:17',1639650977,NULL),(1875957521,26222523,1,3614334,1,1,1,'S',1,0.984615,455,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 455}}',74.6622,178956258,526562,NULL,'2023-05-19 12:02:41',1684497761,NULL),(1868948255,26222523,1,2377916,1,1,1,'B',1,0.885366,319,580334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 508}, \"maximum_statistics\": {\"great\": 615}}',84.9188,168468523,425144,NULL,'2021-12-23 23:57:08',1640303828,NULL),(1869588962,26222523,1,2773285,1,1,1,'B',1,0.894083,388,606371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',86.6906,169505593,656006,NULL,'2022-02-03 06:12:38',1643868758,NULL),(1867345085,26222523,1,3006379,1,1,1,'S',1,0.963265,245,856754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',86.6926,166254645,314230,NULL,'2021-09-30 15:52:03',1633017123,NULL),(1877882470,26222523,1,1364031,1,1,1,'B',1,0.837278,148,471454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 73, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',94.1819,181613703,600360,NULL,'2023-11-16 04:02:36',1700107356,NULL),(1873665712,26222523,1,92879,1,1,1,'A',1,0.912145,477,694269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 774}}',96.1848,175554600,652900,NULL,'2022-11-08 06:21:31',1667888491,NULL),(1871530721,26222523,1,3599924,1,1,1,'A',1,0.908592,370,678182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547}}',97.237,172272983,501110,NULL,'2022-05-30 15:12:32',1653923552,NULL),(1872922635,26222523,1,2839643,1,1,1,'B',1,0.890873,173,575086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 53, \"great\": 1432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1764}}',101.169,174395022,1119488,NULL,'2022-09-07 01:05:20',1662512720,NULL),(1868043947,26222523,1,1608751,1,1,1,'A',1,0.912685,240,649506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 607}}',101.835,167069024,466156,NULL,'2021-10-30 04:31:59',1635568319,NULL),(1867330081,26222523,1,2678037,1,1,1,'S',1,0.9869,458,920452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',102.054,166254755,498570,NULL,'2021-09-30 15:56:24',1633017384,NULL),(1875326968,26222523,1,96308,1,1,1,'B',1,0.872748,235,557425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 24, \"great\": 686}, \"maximum_statistics\": {\"great\": 888}}',102.077,178011195,689244,NULL,'2023-03-24 06:40:43',1679640043,NULL),(1872017493,26222523,1,3575324,1,1,1,'A',1,0.90395,310,638212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 557}}',102.203,173092287,419160,NULL,'2022-07-05 00:19:45',1656980385,NULL),(1867359592,26222523,1,2882336,1,1,1,'S',1,0.997567,411,952998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',102.268,166254496,427850,NULL,'2021-09-30 15:45:45',1633016745,NULL),(1872552730,26222523,1,3537209,1,1,1,'A',1,0.9,468,638348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 797}, \"maximum_statistics\": {\"great\": 975}}',106.834,173764007,788026,NULL,'2022-08-05 13:16:34',1659705394,NULL),(2277180681,26222523,1,3616289,1,1,1,'B',1,0.874715,219,548456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 439}}',109.092,182635508,264538,NULL,'2024-02-02 14:29:38',1706884178,NULL),(1877887053,26222523,1,3363883,1,1,1,'B',1,0.888205,1068,623143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 90, \"great\": 2170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',111.558,181614913,2250940,NULL,'2023-11-16 07:23:52',1700119432,NULL),(1867448659,26222523,1,2051067,1,1,1,'S',1,0.977215,395,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',112.98,166359479,445970,NULL,'2021-10-04 09:43:12',1633340592,NULL),(1873044148,26222523,1,3670171,1,1,1,'A',1,0.928478,343,728129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',114.047,174581216,748212,NULL,'2022-09-17 12:27:07',1663417627,NULL),(1877922400,26222523,1,3698054,1,1,1,'B',1,0.858806,252,515224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',116.618,181671556,545774,NULL,'2023-11-20 13:23:41',1700486621,NULL),(1868194379,26222523,1,3168259,1,1,1,'A',1,0.950898,362,755465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 866}, \"maximum_statistics\": {\"great\": 947}}',117.331,167381605,812434,NULL,'2021-11-10 22:30:46',1636583446,NULL),(1872945736,26222523,1,3752711,1,1,1,'A',1,0.91946,377,679596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1074}}',117.422,174394908,846646,NULL,'2022-09-07 00:53:51',1662512031,NULL),(2427640579,26222523,1,4025001,1,1,1,'B',1,0.887333,212,588068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 610}, \"maximum_statistics\": {\"great\": 750}}',117.778,182977745,526926,NULL,'2024-02-29 15:15:35',1709219735,NULL),(1878449258,26222523,1,3537157,1,1,1,'B',1,0.889365,352,595160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 30, \"great\": 938}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',118.896,182267069,844284,NULL,'2024-01-05 04:32:24',1704429144,NULL),(1869661940,26222523,1,1983721,1,1,1,'A',1,0.939394,144,703099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',119.266,169589883,400260,NULL,'2022-02-06 11:32:32',1644147152,NULL),(1869819653,26222523,1,217255,0,1,1,'A',1,0.920513,214,675227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',120.534,169846582,435612,NULL,'2022-02-17 00:27:26',1645057646,NULL),(1877816913,26222523,1,3514399,1,1,1,'B',1,0.85796,230,511469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 734}, \"maximum_statistics\": {\"great\": 961}}',121.245,181614954,647188,NULL,'2023-11-16 07:31:23',1700119883,NULL),(1867417779,26222523,1,98667,1,1,1,'S',1,0.973494,415,884984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',122.085,166255233,447400,NULL,'2021-09-30 16:15:33',1633018533,NULL),(1867640581,26222523,1,2721140,1,1,1,'S',1,0.963158,190,826798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',122.38,166626371,187340,NULL,'2021-10-14 11:42:39',1634211759,NULL),(1868808348,26222523,1,1828312,1,1,1,'S',1,0.984281,827,912158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',122.581,168274338,1005310,NULL,'2021-12-16 10:25:55',1639650355,NULL),(1868726874,26222523,1,2826675,1,1,1,'A',1,0.94181,161,734441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',125.474,168274522,189652,NULL,'2021-12-16 10:38:35',1639651115,NULL),(1875162416,26222523,1,3671383,1,1,1,'S',1,0.964506,324,847793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',126.142,177718628,353230,NULL,'2023-03-07 03:53:23',1678161203,NULL),(1868199394,26222523,1,3177594,1,1,1,'A',1,0.934116,285,703899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',129.159,167380577,823600,NULL,'2021-11-10 21:35:08',1636580108,NULL),(2995022931,26222523,1,3395536,1,1,1,'B',1,0.89854,309,613032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 47, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1301}}',129.366,184290799,1059202,NULL,'2024-06-14 12:58:12',1718369892,NULL),(1867527689,26222523,1,2956371,1,1,1,'S',1,0.979221,385,891139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',130.214,166359399,442900,NULL,'2021-10-04 09:38:16',1633340296,NULL),(1867483215,26222523,1,1983659,1,1,1,'S',1,0.982376,766,902107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',134.735,166359178,956090,NULL,'2021-10-04 09:22:00',1633339320,NULL),(1867517981,26222523,1,2947985,1,1,1,'S',1,0.986056,502,913171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488}, \"maximum_statistics\": {\"great\": 502}}',135.924,166359286,589300,NULL,'2021-10-04 09:29:04',1633339744,NULL),(1869775889,26222523,1,2177544,1,1,1,'A',1,0.948889,417,746663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',138.04,169846535,584892,NULL,'2022-02-17 00:24:25',1645057465,NULL),(1874651376,26222523,1,3679529,1,1,1,'A',1,0.946552,580,814934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 518}, \"maximum_statistics\": {\"great\": 580}}',138.4,177105861,618010,NULL,'2023-01-31 08:33:54',1675154034,NULL),(1867524952,26222523,1,263682,0,1,1,'S',1,0.987805,574,918381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.684,166359562,687110,NULL,'2021-10-04 09:50:06',1633341006,NULL),(1877886300,26222523,1,3636463,1,1,1,'A',1,0.915783,278,646961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',141.237,181613853,651320,NULL,'2023-11-16 04:24:43',1700108683,NULL),(2754577400,26222523,1,4478334,1,1,1,'S',1,0.95098,561,824025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',141.739,183741732,624610,NULL,'2024-04-30 13:39:18',1714484358,NULL),(1877881842,26222523,1,3832826,1,1,1,'A',1,0.907684,412,662014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',142.239,181613736,847082,NULL,'2023-11-16 04:07:49',1700107669,NULL),(2303674152,26222523,1,4188001,1,1,1,'A',1,0.916667,440,681767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',142.923,182696898,574388,NULL,'2024-02-07 10:11:49',1707300709,NULL),(1867815593,26222523,1,2016124,0,1,1,'S',1,0.973464,358,868061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',143.31,166780370,483230,NULL,'2021-10-19 17:55:36',1634666136,NULL),(1876091947,26222523,1,4003751,1,1,1,'S',1,0.953362,461,824217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 418}, \"maximum_statistics\": {\"great\": 461}}',144.546,179072593,501140,NULL,'2023-05-26 17:42:42',1685122962,NULL),(2621800800,26222523,1,3986934,1,1,1,'A',1,0.910309,368,646897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 485}}',146.463,183423479,387448,NULL,'2024-04-05 07:23:47',1712301827,NULL),(2277142581,26222523,1,1584721,0,1,1,'A',1,0.907869,312,648825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 849}, \"maximum_statistics\": {\"great\": 1004}}',149.137,182635403,757110,NULL,'2024-02-02 14:21:57',1706883717,NULL),(1874664759,26222523,1,3290179,1,1,1,'A',1,0.933292,615,746555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',149.422,177030884,769314,NULL,'2023-01-27 06:54:16',1674802456,NULL),(1869422819,26222523,1,3048916,1,1,1,'S',1,0.971519,316,879898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',150.7,169297873,313530,NULL,'2022-01-25 19:44:39',1643139879,NULL),(1867673209,26222523,1,3201381,1,1,1,'A',1,0.964873,652,859497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 669}}',151.846,166550186,717844,NULL,'2021-10-11 14:35:10',1633962910,NULL),(1877934370,26222523,1,3116922,1,1,1,'B',1,0.896689,308,626626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755}}',152.688,181613901,656818,NULL,'2023-11-16 04:32:37',1700109157,NULL),(1868761606,26222523,1,1939223,0,1,1,'S',1,0.968627,255,874661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',153.907,168274401,243750,NULL,'2021-12-16 10:30:16',1639650616,NULL),(1877930279,26222523,1,3888486,1,1,1,'B',1,0.875439,204,601441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',154.082,181671500,233634,NULL,'2023-11-20 13:17:54',1700486274,NULL),(1868739504,26222523,1,2649321,1,1,1,'A',1,0.976935,518,873856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',154.877,168274386,696270,NULL,'2021-12-16 10:28:33',1639650513,NULL),(2303115597,26222523,1,3767404,1,1,1,'B',1,0.875221,273,559172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 32, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',155.338,182695287,813178,NULL,'2024-02-07 06:54:22',1707288862,NULL),(1877951804,26222523,1,3911169,1,1,1,'A',1,0.913546,532,678751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1255}}',160.962,181768824,1114928,NULL,'2023-11-28 04:36:52',1701146212,NULL),(2303620530,26222523,1,3931227,1,1,1,'A',1,0.923926,517,711898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',161.074,182696741,767216,NULL,'2024-02-07 09:54:44',1707299684,NULL),(1871021045,26222523,1,2499262,1,1,1,'A',1,0.904459,501,651135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 661}, \"maximum_statistics\": {\"great\": 785}}',161.689,171544215,622068,NULL,'2022-04-30 03:39:12',1651289952,NULL),(1878201415,26222523,1,3171256,1,1,1,'A',1,0.933649,250,731581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 559}, \"maximum_statistics\": {\"great\": 633}}',161.878,182135027,564350,NULL,'2023-12-26 09:05:36',1703581536,NULL),(1876331048,26222523,1,3787932,1,1,1,'A',1,0.938365,469,770762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 704}, \"maximum_statistics\": {\"great\": 795}}',167.038,179398318,829158,NULL,'2023-06-16 07:38:10',1686901090,NULL),(1876389475,26222523,1,372211,1,1,1,'A',1,0.946516,985,766836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 52, \"great\": 2782}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',169.745,179547455,2800850,NULL,'2023-06-25 17:39:49',1687714789,NULL),(3656113590,26222523,1,3986934,1,1,1,'A',1,0.912371,441,682407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 485}}',170.232,185716004,447028,NULL,'2024-10-10 03:21:58',1728530518,NULL),(2808056017,26222523,1,4368453,1,1,1,'A',1,0.908112,681,671429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 46, \"great\": 1676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1997}}',171.557,183862770,1786304,NULL,'2024-05-10 15:04:52',1715353492,NULL),(1876314416,26222523,1,3888251,1,1,1,'A',1,0.940397,835,749767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1208}}',172.411,179398525,1186974,NULL,'2023-06-16 07:56:06',1686902166,NULL),(1867585927,26222523,1,2982527,1,1,1,'A',1,0.982673,792,880753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1212}}',176.105,166670503,1431998,NULL,'2021-10-15 23:46:55',1634341615,NULL),(2621713153,26222523,1,2690456,1,1,1,'A',1,0.921648,469,688256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1723}}',178.07,183423228,1512856,NULL,'2024-04-05 06:49:57',1712299797,NULL),(1874617622,26222523,1,3458445,1,1,1,'A',1,0.959442,410,808807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 732}, \"maximum_statistics\": {\"great\": 789}}',183.799,177106006,774258,NULL,'2023-01-31 08:47:50',1675154870,NULL),(2754499893,26222523,1,3838198,1,1,1,'A',1,0.935594,745,764789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 1151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1312}}',184.34,183741543,1369378,NULL,'2024-04-30 13:22:49',1714483369,NULL),(2255263908,26222523,1,890435,0,1,1,'B',1,0.877332,353,575505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 42, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1447}}',187.122,182541586,1047896,NULL,'2024-01-26 11:03:35',1706267015,NULL),(1876033462,26222523,1,3866490,1,1,1,'A',1,0.948099,1259,799308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 30, \"great\": 3095}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',188.741,179070600,3809908,NULL,'2023-05-26 15:40:53',1685115653,NULL),(2277054520,26222523,1,3276087,1,1,1,'S',1,0.956593,910,840362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 831, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',191.748,182635173,1077630,NULL,'2024-02-02 14:03:54',1706882634,NULL),(2427667614,26222523,1,1959633,0,1,1,'A',1,0.911583,377,663106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 32, \"great\": 1233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',191.936,182977810,1254468,NULL,'2024-02-29 15:21:14',1709220074,NULL),(1874955009,26222523,1,3047452,1,1,1,'B',1,0.895196,476,643791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 687}}',196.443,177337527,657210,NULL,'2023-02-13 09:53:19',1676281999,NULL),(1877831463,26222523,1,2412253,1,1,1,'A',1,0.913396,756,675811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 20, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1478}}',197.194,181614981,1330326,NULL,'2023-11-16 07:36:25',1700120185,NULL),(1878262946,26222523,1,3951488,1,1,1,'A',1,0.961686,432,824760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',197.237,182176977,1068486,NULL,'2023-12-29 09:22:26',1703841746,NULL),(2277075808,26222523,1,1364458,1,1,1,'A',1,0.960744,545,812925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',198.452,182635208,741354,NULL,'2024-02-02 14:08:15',1706882895,NULL),(1877936646,26222523,1,3893904,1,1,1,'A',1,0.931298,360,712382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',200.399,181671358,1144434,NULL,'2023-11-20 13:04:02',1700485442,NULL),(1876379816,26222523,1,3670172,1,1,1,'A',1,0.964939,566,837765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 917}, \"maximum_statistics\": {\"great\": 984}}',201.363,179398209,1069100,NULL,'2023-06-16 07:25:47',1686900347,NULL),(1876172244,26222523,1,1025773,1,1,1,'S',1,0.964223,573,859416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 532}, \"maximum_statistics\": {\"great\": 573}}',202.029,179346065,608740,NULL,'2023-06-12 16:22:48',1686586968,NULL),(1878060907,26222523,1,4027031,1,1,1,'S',1,0.973934,211,845699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',205.515,181718509,226038,NULL,'2023-11-24 09:40:43',1700818843,NULL),(1876324610,26222523,1,2565988,1,1,1,'A',1,0.93553,1073,757878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1396}}',208.594,179398704,1455194,NULL,'2023-06-16 08:13:45',1686903225,NULL),(1876376444,26222523,1,4092458,1,1,1,'A',1,0.956265,724,819681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 846}}',209.966,179482919,945370,NULL,'2023-06-21 16:24:05',1687364645,NULL),(1877909051,26222523,1,1989546,1,1,1,'A',1,0.942507,613,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 1204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',213.961,181625967,1395020,NULL,'2023-11-17 04:20:09',1700194809,NULL),(1878282274,26222523,1,3860944,1,1,1,'A',1,0.976153,898,878398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1279}}',215.972,182177065,1484680,NULL,'2023-12-29 09:32:27',1703842347,NULL),(2277163116,26222523,1,4102175,1,1,1,'A',1,0.948006,733,780926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1279}}',215.975,182635459,1298388,NULL,'2024-02-02 14:26:05',1706883965,NULL),(1876083749,26222523,1,2622519,1,1,1,'A',1,0.935714,439,716135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 738}, \"maximum_statistics\": {\"great\": 840}}',217.161,179071961,820834,NULL,'2023-05-26 17:03:49',1685120629,NULL),(2881035067,26222523,1,4577968,1,1,1,'S',1,0.968442,507,859617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 507}}',217.81,184028779,565810,NULL,'2024-05-24 06:40:20',1716532820,NULL),(1877817452,26222523,1,3515430,1,1,1,'A',1,0.949405,840,818976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',218.692,181614330,1000240,NULL,'2023-11-16 05:43:54',1700113434,NULL),(1877883652,26222523,1,3949213,1,1,1,'A',1,0.970096,310,839880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',219.364,181625715,860550,NULL,'2023-11-17 03:43:08',1700192588,NULL),(1878284095,26222523,1,3680861,1,1,1,'A',1,0.950664,768,776582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',220.004,182135248,1105868,NULL,'2023-12-26 09:30:43',1703583043,NULL),(1877991938,26222523,1,76538,0,1,1,'S',1,0.97741,664,884786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',222.806,181718441,790710,NULL,'2023-11-24 09:32:28',1700818348,NULL),(2807904017,26222523,1,3818904,1,1,1,'A',1,0.929215,348,729220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',224.34,183862353,707662,NULL,'2024-05-10 14:36:20',1715351780,NULL),(1874702503,26222523,1,95812,0,1,1,'A',1,0.950945,538,739228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1111}}',225.487,177106307,878024,NULL,'2023-01-31 09:18:47',1675156727,NULL),(2694547106,26222523,1,110148,0,1,1,'A',1,0.93501,659,741551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',226.192,183593290,1017424,NULL,'2024-04-19 03:37:48',1713497868,NULL),(1876381836,26222523,1,342475,0,1,1,'S',1,0.982054,808,907116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 779}, \"maximum_statistics\": {\"great\": 808}}',229.284,179482804,946740,NULL,'2023-06-21 16:16:05',1687364165,NULL),(2303635326,26222523,1,3963113,1,1,1,'A',1,0.956495,845,814271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 4, \"great\": 1494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1632}}',231.952,182696775,1737722,NULL,'2024-02-07 09:59:28',1707299968,NULL),(1878038183,26222523,1,1025770,1,1,1,'A',1,0.926864,201,703423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 620}, \"maximum_statistics\": {\"great\": 711}}',233.35,181768866,578986,NULL,'2023-11-28 04:42:15',1701146535,NULL),(1877916689,26222523,1,3447399,1,1,1,'A',1,0.969744,1008,853552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1603}}',236.389,181614433,1878492,NULL,'2023-11-16 06:03:55',1700114635,NULL),(1877863847,26222523,1,3931550,1,1,1,'S',1,0.979574,563,902175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 540}, \"maximum_statistics\": {\"great\": 563}}',240.804,181614370,617810,NULL,'2023-11-16 05:52:42',1700113962,NULL),(1877987636,26222523,1,3946202,1,1,1,'S',1,0.97138,297,844449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',240.865,181718500,313088,NULL,'2023-11-24 09:39:54',1700818794,NULL),(2807939211,26222523,1,3954633,1,1,1,'A',1,0.943893,605,773389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',244.034,183862470,1335284,NULL,'2024-05-10 14:42:54',1715352174,NULL),(2621781828,26222523,1,4491046,1,1,1,'S',1,0.973131,428,858466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 428}}',245.464,183423421,462290,NULL,'2024-04-05 07:16:36',1712301396,NULL),(2881022337,26222523,1,4583959,1,1,1,'A',1,0.95607,337,799221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 626}}',246.391,184028739,598520,NULL,'2024-05-24 06:35:05',1716532505,NULL),(1878223502,26222523,1,214251,0,1,1,'S',1,0.981125,1404,905352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1404}}',248.883,182135162,1621690,NULL,'2023-12-26 09:21:34',1703582494,NULL),(1878209739,26222523,1,3909357,1,1,1,'A',1,0.941461,775,760585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1862}}',262.718,182189658,1687680,NULL,'2023-12-30 07:00:14',1703919614,NULL),(1877835890,26222523,1,3545780,1,1,1,'A',1,0.91623,834,728001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',263.53,181626112,965538,NULL,'2023-11-17 04:37:36',1700195856,NULL),(1878268179,26222523,1,86994,0,1,1,'S',1,0.974641,1045,884333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 992}, \"maximum_statistics\": {\"great\": 1045}}',271.408,182179126,1160590,NULL,'2023-12-29 13:13:26',1703855606,NULL),(2303159832,26222523,1,2956369,1,1,1,'S',1,0.967742,651,858285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 609}, \"maximum_statistics\": {\"great\": 651}}',302.103,182695416,733460,NULL,'2024-02-07 07:10:50',1707289850,NULL),(1877970548,26222523,1,739803,1,1,1,'S',1,0.974076,1543,876710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1543}}',309.203,181769262,1808980,NULL,'2023-11-28 05:42:28',1701150148,NULL),(2807962259,26222523,1,4258300,1,1,1,'S',1,0.983871,806,899456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 780}, \"maximum_statistics\": {\"great\": 806}}',312.903,183862538,932630,NULL,'2024-05-10 14:47:13',1715352433,NULL),(1877918938,26222523,1,3874008,1,1,1,'A',1,0.940231,1246,782454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 2, \"great\": 1372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',312.917,181625621,1682414,NULL,'2023-11-17 03:28:51',1700191731,NULL),(1878042150,26222523,1,155101,1,1,1,'S',1,0.981859,882,908057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 850}, \"maximum_statistics\": {\"great\": 882}}',329.872,181769148,1062100,NULL,'2023-11-28 05:27:24',1701149244,NULL),(2808201592,26222523,1,120132,0,1,1,'A',1,0.982256,1837,906069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',334.32,183863184,2152240,NULL,'2024-05-10 15:32:24',1715355144,NULL),(2360846499,26222523,1,174316,0,1,1,'A',1,0.964405,1191,848763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',346.07,182825061,1348600,NULL,'2024-02-17 12:13:05',1708171985,NULL),(1878028475,26222523,1,2935189,1,1,1,'S',1,0.980994,684,904388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',365.188,181769314,798360,NULL,'2023-11-28 05:49:14',1701150554,NULL),(2549425220,26226178,1,12787,0,1,1,'C',1,0.798246,44,373012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',5.83013,183252321,30742,NULL,'2024-03-22 19:01:53',1711134113,NULL),(2661951515,26226178,1,1966289,1,1,1,'C',1,0.761708,145,333278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',7.16319,183515711,181184,NULL,'2024-04-12 20:16:59',1712953019,NULL),(2549389843,26226178,1,3037752,0,1,1,'C',1,0.741071,47,315596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 56}}',7.55445,183252258,19036,NULL,'2024-03-22 18:54:49',1711133689,NULL),(1878203763,26226178,1,12787,0,1,1,'S',1,0.95614,57,612647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',11.0383,182083946,37122,NULL,'2023-12-22 14:30:59',1703255459,NULL),(2884072813,26226178,1,1655999,0,1,1,'B',1,0.816532,69,398713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 248}}',14.0613,184036106,114764,NULL,'2024-05-24 19:14:12',1716578052,NULL),(2549414199,26226178,1,12789,0,1,1,'B',1,0.839572,96,468938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 187}}',14.6448,183252304,92800,NULL,'2024-03-22 18:59:40',1711133980,NULL),(1878168200,26226178,1,3037640,0,1,1,'B',1,0.886076,49,530039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',19.9181,181994730,31222,NULL,'2023-12-15 19:55:39',1702670139,NULL),(2747588007,26229464,1,1833918,0,1,1,'C',1,0.712821,46,230408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',2.46105,183723904,58457,NULL,'2024-04-29 03:16:42',1714360602,NULL),(1867868461,26229464,1,1966484,0,1,1,'C',1,0.76556,38,304375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',4.4296,167002748,87078,NULL,'2021-10-27 20:47:05',1635367625,NULL),(1867489538,26239484,1,514687,0,1,1,'C',1,0.701754,29,205262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 131}, \"maximum_statistics\": {\"great\": 228}}',2.72747,166299031,55630,NULL,'2021-10-02 06:57:04',1633157824,NULL),(1872368750,26239484,1,3585882,1,1,1,'C',1,0.766376,53,302514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',6.18023,173677763,72794,NULL,'2022-08-01 10:36:09',1659350169,NULL),(1869414074,26239484,1,1920738,0,1,1,'B',1,0.835903,81,420117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',14.8514,169309547,195962,NULL,'2022-01-26 07:48:03',1643183283,NULL),(1872261259,26239484,1,3585880,1,1,1,'A',1,0.910072,139,679462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',19.5976,173367414,103850,NULL,'2022-07-17 15:19:51',1658071191,NULL),(1869914921,26242130,1,935505,0,1,1,'D',1,0.470149,12,51325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 21}, \"maximum_statistics\": {\"great\": 67}}',0.05733,169918679,9642,NULL,'2022-02-19 20:03:02',1645300982,NULL),(1872697049,26242130,1,823840,0,1,1,'D',1,0.665272,34,207368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 239}}',1.60796,174163188,74899,NULL,'2022-08-25 16:58:02',1661446682,NULL),(1869914798,26242130,1,935503,0,1,1,'B',1,0.810345,25,396175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',2.64545,169918659,7926,NULL,'2022-02-19 20:02:19',1645300939,NULL),(1872720803,26242130,1,918484,1,1,1,'B',1,0.8,43,495235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',3.36121,174163143,123568,NULL,'2022-08-25 16:54:31',1661446471,NULL),(1873112566,26251070,1,3629513,1,1,1,'B',1,0.845455,55,525250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',11.0493,174790639,28570,NULL,'2022-09-29 00:06:00',1664409960,NULL),(1877365494,26252395,1,1615499,1,1,1,'D',1,0.459941,67,53238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 151, \"great\": 124}, \"maximum_statistics\": {\"great\": 337}}',0.089955,180916112,66047,NULL,'2023-09-24 00:38:10',1695515890,NULL),(1867493041,26255393,1,2002993,0,1,1,'C',1,0.723744,39,254751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',2.61886,166295447,85231,NULL,'2021-10-02 03:25:46',1633145146,NULL),(1867451628,26256502,1,1966289,0,1,1,'C',1,0.783747,35,317080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 363}}',8.65705,166374665,120494,NULL,'2021-10-04 22:22:38',1633386158,NULL),(1873528171,26256502,1,1520847,1,1,1,'B',1,0.837054,52,392750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 448}}',12.8932,175382235,229370,NULL,'2022-10-30 03:40:10',1667101210,NULL),(1867455257,26256502,1,1966484,0,1,1,'B',1,0.879668,69,491412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',14.3569,166323308,103209,NULL,'2021-10-03 01:18:15',1633223895,NULL),(1873458988,26256502,1,147274,1,1,1,'B',1,0.855932,67,444570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',16.535,175382014,55804,NULL,'2022-10-30 03:23:27',1667100207,NULL),(1867499967,26256502,1,1774604,0,1,1,'B',1,0.883954,111,513069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',16.8699,166322559,157697,NULL,'2021-10-03 00:36:58',1633221418,NULL),(1867497988,26256502,1,2002993,0,1,1,'A',1,0.90411,219,632738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',20.0953,166343596,204856,NULL,'2021-10-03 17:29:03',1633282143,NULL),(1873458978,26256502,1,147268,1,1,1,'A',1,0.93,100,697418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',26.3644,175382001,64500,NULL,'2022-10-30 03:22:23',1667100143,NULL),(1867458158,26256502,1,2064683,0,1,1,'B',1,0.890541,78,531745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 370}}',30.6922,166374774,199886,NULL,'2021-10-04 22:29:42',1633386582,NULL),(1867457850,26273497,1,1966484,0,1,1,'B',1,0.840249,89,415600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',10.12,166347457,94658,NULL,'2021-10-03 20:13:09',1633291989,NULL),(1869183671,26273497,1,2002993,0,1,1,'B',1,0.828767,76,445538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',10.1424,168827948,120692,NULL,'2022-01-06 23:46:34',1641512794,NULL),(1867503672,26273497,1,1774604,0,1,1,'B',1,0.879656,87,493775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',15.6862,166342058,143842,NULL,'2021-10-03 16:26:46',1633278406,NULL),(1867505983,26277035,1,2002993,0,1,1,'B',1,0.842466,42,396474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',8.94013,166400160,71302,NULL,'2021-10-06 00:20:18',1633479618,NULL),(1868027118,26277035,1,3210451,1,1,1,'B',1,0.804813,47,359924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 187}}',10.827,167196351,62624,NULL,'2021-11-03 19:27:42',1635967662,NULL),(1868077615,26277035,1,3286093,1,1,1,'A',1,0.932,101,711238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',13.7666,167196118,74609,NULL,'2021-11-03 19:16:01',1635966961,NULL),(1868032645,26277035,1,1774604,0,1,1,'B',1,0.89255,79,507897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',16.8728,167195956,133031,NULL,'2021-11-03 19:07:12',1635966432,NULL),(1868077103,26277035,1,3286088,1,1,1,'B',1,0.899194,44,520681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',17.1,167196170,92886,NULL,'2021-11-03 19:18:53',1635967133,NULL),(1873216518,26279275,1,3356760,0,1,1,'C',1,0.7075,22,207180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 115}, \"maximum_statistics\": {\"great\": 200}}',2.23612,174898809,53596,NULL,'2022-10-03 20:57:52',1664830672,NULL),(1874378673,26280099,1,3848159,0,1,1,'C',1,0.72293,27,234438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',2.61513,176596555,40698,NULL,'2023-01-03 08:29:18',1672734558,NULL),(1870714833,26290468,1,561958,0,1,1,'C',1,0.772727,76,336552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',3.82479,171078427,35723,NULL,'2022-04-09 21:40:21',1649540421,NULL),(1875844874,26290468,1,2350876,1,1,1,'B',1,0.87,50,586749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',8.0032,178661906,24410,NULL,'2023-04-30 22:39:36',1682894376,NULL),(1870399130,26293247,1,24722,0,1,1,'B',1,0.815164,109,395340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 78, \"great\": 847}, \"maximum_statistics\": {\"great\": 1220}}',NULL,170804204,556540,NULL,'2022-03-28 21:12:19',1648501939,NULL),(1870281579,26293247,1,35015,1,1,1,'B',1,0.878257,540,601724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 28, \"great\": 870}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,170611720,897620,NULL,'2022-03-20 17:15:31',1647796531,NULL),(1874342408,26293247,1,149732,1,1,1,'B',1,0.89327,91,529152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 815}, \"maximum_statistics\": {\"great\": 951}}',NULL,176532228,406630,NULL,'2022-12-30 19:40:30',1672429230,NULL),(1874285600,26293247,1,272586,1,1,1,'A',1,0.984682,1046,898167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',NULL,176532151,1423612,NULL,'2022-12-30 19:35:33',1672428933,NULL),(1874346646,26293247,1,486191,0,1,1,'A',1,0.900329,409,623393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,176478768,678710,NULL,'2022-12-28 01:58:56',1672192736,NULL),(1872627539,26293247,1,671498,1,1,1,'B',1,0.864394,131,471872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 533}, \"maximum_statistics\": {\"great\": 660}}',NULL,174090013,324408,NULL,'2022-08-21 15:49:38',1661096978,NULL),(1872257694,26293247,1,671502,1,1,1,'SH',1,0.981481,486,1134231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',NULL,173494446,647530,NULL,'2022-07-23 14:58:56',1658588336,NULL),(1872257638,26293247,1,671502,1,1,1,'S',1,0.998971,486,946910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',NULL,173492925,552230,NULL,'2022-07-23 13:39:06',1658583546,NULL),(1873891321,26293247,1,671504,1,1,1,'S',1,0.996252,667,948598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',NULL,175968817,782210,NULL,'2022-11-30 17:43:46',1669830226,NULL),(1873754458,26293247,1,671507,1,1,1,'B',1,0.899083,248,583003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',NULL,175618648,476728,NULL,'2022-11-11 20:30:48',1668198648,NULL),(1870926438,26293247,1,863268,1,1,1,'A',1,0.923828,209,642217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 512}}',NULL,171599198,438210,NULL,'2022-05-02 07:05:43',1651475143,NULL),(1870941383,26293247,1,919231,1,1,1,'S',1,0.982533,229,877076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',NULL,171599172,256432,NULL,'2022-05-02 07:02:34',1651474954,NULL),(1874261331,26293247,1,1111447,1,1,1,'A',1,0.928144,164,659711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',NULL,176532364,587110,NULL,'2022-12-30 19:49:40',1672429780,NULL),(1871002508,26293247,1,1127116,1,1,1,'B',1,0.868705,129,472749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 453}, \"maximum_statistics\": {\"great\": 556}}',NULL,171599233,314238,NULL,'2022-05-02 07:08:07',1651475287,NULL),(1872827719,26293247,1,1250183,1,1,1,'A',1,0.959528,237,768831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 562}, \"maximum_statistics\": {\"great\": 593}}',NULL,174332637,480762,NULL,'2022-09-03 15:50:02',1662220202,NULL),(1873832503,26293247,1,1250836,1,1,1,'B',1,0.879085,134,527962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 644, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,175794677,453068,NULL,'2022-11-20 17:59:22',1668967162,NULL),(1872575215,26293247,1,1261990,1,1,1,'A',1,0.918757,214,624628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',NULL,174090050,526462,NULL,'2022-08-21 15:51:30',1661097090,NULL),(1874448615,26293247,1,1399651,1,1,1,'B',1,0.888596,394,613989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 781}, \"maximum_statistics\": {\"great\": 947}}',NULL,176601270,770090,NULL,'2023-01-03 14:27:52',1672756072,NULL),(1869956776,26293247,1,1443386,1,1,1,'A',1,0.945536,380,715093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 560}}',NULL,170084849,603229,NULL,'2022-02-26 12:25:24',1645878324,NULL),(1874229006,26293247,1,1464115,1,1,1,'A',1,0.91644,264,643091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,176532284,814200,NULL,'2022-12-30 19:44:40',1672429480,NULL),(1874230002,26293247,1,1465747,1,1,1,'A',1,0.963498,516,782077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1315}}',NULL,176532762,1120066,NULL,'2022-12-30 20:16:57',1672431417,NULL),(1874262721,26293247,1,1549622,1,1,1,'A',1,0.968769,403,248111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 1607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1681}}',NULL,176489765,892148,NULL,'2022-12-28 16:19:01',1672244341,NULL),(1870609230,26293247,1,1872563,1,1,1,'D',1,0.471396,66,29451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 666, \"miss\": 822, \"great\": 697}, \"maximum_statistics\": {\"great\": 2185}}',NULL,170908279,398130,NULL,'2022-04-02 13:38:21',1648906701,NULL),(1874397642,26293247,1,2310711,1,1,1,'B',1,0.889318,239,609242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',NULL,176656765,510708,NULL,'2023-01-06 13:44:49',1673012689,NULL),(1874397600,26293247,1,2310711,1,1,1,'B',1,0.893822,198,652143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',NULL,176643343,520102,NULL,'2023-01-05 19:36:09',1672947369,NULL),(1874397628,26293247,1,2310711,1,1,1,'A',1,0.918275,373,654274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',NULL,176656677,559040,NULL,'2023-01-06 13:40:24',1673012424,NULL),(1874183027,26293247,1,2350937,1,1,1,'A',1,0.929928,471,713740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 970}, \"maximum_statistics\": {\"great\": 1106}}',NULL,176259804,972222,NULL,'2022-12-16 17:22:33',1671211353,NULL),(1871594582,26293247,1,2459394,1,1,1,'A',1,0.953157,446,405500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',NULL,172388032,394658,NULL,'2022-06-04 15:36:27',1654356987,NULL),(1874035007,26293247,1,2589734,1,1,1,'A',1,0.984003,617,886280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1182, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1219}}',NULL,175999537,1365700,NULL,'2022-12-02 15:14:09',1669994049,NULL),(1871071167,26293247,1,2611738,1,1,1,'B',1,0.879767,333,545203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 755}, \"maximum_statistics\": {\"great\": 944}}',NULL,171656740,625458,NULL,'2022-05-04 21:16:53',1651699013,NULL),(1870624178,26293247,1,2619964,1,1,1,'S',1,0.98817,634,879584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 634}}',NULL,170977260,618148,NULL,'2022-04-05 12:48:58',1649162938,NULL),(1870625934,26293247,1,2622463,1,1,1,'S',1,0.983117,770,862188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 744}, \"maximum_statistics\": {\"great\": 770}}',NULL,170976916,834280,NULL,'2022-04-05 12:30:35',1649161835,NULL),(1874286982,26293247,1,2639344,1,1,1,'A',1,0.969409,345,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',NULL,176453512,949430,NULL,'2022-12-26 18:27:00',1672079220,NULL),(1872723064,26293247,1,2725556,1,1,1,'A',1,0.920284,167,615254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 1190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',NULL,174146166,692434,NULL,'2022-08-24 18:00:19',1661364019,NULL),(1871128136,26293247,1,2732387,1,1,1,'B',1,0.879837,277,181997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',NULL,171695618,279821,NULL,'2022-05-06 17:27:51',1651858071,NULL),(1871604163,26293247,1,2732387,1,1,1,'A',1,0.925662,268,339446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',NULL,172387865,327558,NULL,'2022-06-04 15:30:31',1654356631,NULL),(1870595435,26293247,1,2793454,1,1,1,'S',1,0.986903,649,828050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 632}, \"maximum_statistics\": {\"great\": 649}}',NULL,170976411,609602,NULL,'2022-04-05 11:58:34',1649159914,NULL),(1870936120,26293247,1,2796884,1,1,1,'A',1,0.966867,682,795750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 779}, \"maximum_statistics\": {\"great\": 830}}',NULL,171590269,784242,NULL,'2022-05-01 20:01:03',1651435263,NULL),(1873204689,26293247,1,2818043,1,1,1,'A',1,0.938493,489,702494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',NULL,174895261,1123252,NULL,'2022-10-03 16:58:30',1664816310,NULL),(1870117004,26293247,1,2921554,1,1,1,'D',1,0.388862,20,16792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 971, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2047}}',NULL,170229325,285272,NULL,'2022-03-04 15:37:19',1646408239,NULL),(1871096457,26293247,1,3544929,1,1,1,'B',1,0.837255,252,158463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 396}, \"maximum_statistics\": {\"great\": 510}}',NULL,171713943,259727,NULL,'2022-05-07 11:36:47',1651923407,NULL),(1873410130,26293247,1,85823,0,1,1,'D',1,0.0164835,7,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 357, \"great\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0,175200457,1800,NULL,'2022-10-20 18:50:03',1666291803,NULL),(1873414564,26293247,1,90616,0,1,1,'D',1,0.0462329,36,8111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 832, \"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',0,175215317,42224,NULL,'2022-10-21 15:38:23',1666366703,NULL),(1873423656,26293247,1,102173,0,1,1,'D',1,0.0284431,8,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 324, \"great\": 9}, \"maximum_statistics\": {\"great\": 334}}',0,175212714,2850,NULL,'2022-10-21 13:17:31',1666358251,NULL),(1873440153,26293247,1,128672,0,1,1,'D',1,0.0207399,9,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 869, \"great\": 14}, \"maximum_statistics\": {\"great\": 892}}',0,175211958,5550,NULL,'2022-10-21 12:31:14',1666355474,NULL),(1873442700,26293247,1,132160,0,1,1,'D',1,0.0026643,2,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 561, \"great\": 1}, \"maximum_statistics\": {\"great\": 563}}',0,175200515,450,NULL,'2022-10-20 18:54:38',1666292078,NULL),(1873331303,26293247,1,139780,0,1,1,'D',1,0.0277174,27,1561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 892, \"great\": 23}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',0,175200489,13746,NULL,'2022-10-20 18:52:56',1666291976,NULL),(1873336886,26293247,1,149947,0,1,1,'D',1,0.0347913,15,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 477, \"great\": 9}, \"maximum_statistics\": {\"great\": 503}}',0,175212019,5404,NULL,'2022-10-21 12:35:26',1666355726,NULL),(1873364573,26293247,1,182211,1,1,1,'D',1,0.0273865,10,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 615, \"great\": 11}, \"maximum_statistics\": {\"great\": 639}}',0,175200659,5250,NULL,'2022-10-20 19:03:57',1666292637,NULL),(1873370193,26293247,1,190395,0,1,1,'D',1,0.0351351,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 533, \"great\": 17}, \"maximum_statistics\": {\"great\": 555}}',0,175212931,5850,NULL,'2022-10-21 13:31:43',1666359103,NULL),(1873373520,26293247,1,195478,0,1,1,'D',1,0.0486757,9,57,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1312, \"great\": 51}, \"maximum_statistics\": {\"great\": 1397}}',0,175200825,21600,NULL,'2022-10-20 19:15:10',1666293310,NULL),(1873387322,26293247,1,221543,0,1,1,'D',1,0.0343468,36,556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 852, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',0,175215622,11320,NULL,'2022-10-21 15:55:14',1666367714,NULL),(1874421563,26293247,1,2047037,1,1,1,'D',1,0.0277477,14,128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2672, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2775}}',0,176664462,25808,NULL,'2023-01-06 21:27:57',1673040477,NULL),(1873395945,26293247,1,2083710,1,1,1,'D',1,0.0588023,23,272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1279, \"great\": 56}, \"maximum_statistics\": {\"great\": 1386}}',0,175153534,26380,NULL,'2022-10-17 22:20:10',1666045210,NULL),(1874448622,26293247,1,2089727,0,1,1,'D',1,0.0413265,24,107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1857, \"great\": 59}, \"maximum_statistics\": {\"great\": 1960}}',0,176664507,25312,NULL,'2023-01-06 21:31:58',1673040718,NULL),(1874450486,26293247,1,2091135,1,1,1,'D',1,0.0641304,11,20,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1266, \"great\": 63}, \"maximum_statistics\": {\"great\": 1380}}',0,176664557,26616,NULL,'2023-01-06 21:35:40',1673040940,NULL),(1874457240,26293247,1,2107788,1,1,1,'D',1,0.0116557,14,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1647, \"great\": 13}, \"maximum_statistics\": {\"great\": 1673}}',0,176638531,6026,NULL,'2023-01-05 14:18:42',1672928322,NULL),(1874466178,26293247,1,2139297,0,1,1,'D',1,0.014159,18,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2877, \"great\": 29}, \"maximum_statistics\": {\"great\": 2931}}',0,176664648,12846,NULL,'2023-01-06 21:41:31',1673041291,NULL),(1874466801,26293247,1,2147054,1,1,1,'D',1,0.00921121,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3803, \"great\": 20}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,176664810,10650,NULL,'2023-01-06 21:52:39',1673041959,NULL),(1874468849,26293247,1,2158325,1,1,1,'D',1,0.0211534,23,396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3867, \"great\": 64}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',0,176639030,36322,NULL,'2023-01-05 14:44:55',1672929895,NULL),(1874361701,26293247,1,2188042,1,1,1,'D',1,0.0613932,30,182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 780, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',0,176638721,16894,NULL,'2023-01-05 14:29:00',1672928940,NULL),(1873456219,26293247,1,3822143,1,1,1,'D',1,0.000686499,4,114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4366, \"great\": 2}, \"maximum_statistics\": {\"great\": 4370, \"legacy_combo_increase\": 8}}',0,175196165,3000,NULL,'2022-10-20 14:13:54',1666275234,NULL),(1873358835,26293247,1,174633,0,1,1,'D',1,0.115132,19,2420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 133, \"great\": 16, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',0.000002,175199960,7936,NULL,'2022-10-20 18:16:54',1666289814,NULL),(1873388245,26293247,1,2059692,1,1,1,'D',1,0.110321,9,2367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1374, \"great\": 113}, \"maximum_statistics\": {\"great\": 1618}}',0.000006,175153612,66690,NULL,'2022-10-17 22:26:54',1666045614,NULL),(1873366468,26293247,1,2022565,1,1,1,'D',1,0.12034,21,542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1025, \"great\": 88}, \"maximum_statistics\": {\"great\": 1234}}',0.00001,175153506,47452,NULL,'2022-10-17 22:17:44',1666045064,NULL),(1873367199,26293247,1,526749,1,1,1,'D',1,0.127535,35,239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1652, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1972}}',0.000016,175165966,81506,NULL,'2022-10-18 17:49:27',1666115367,NULL),(1873403232,26293247,1,2100985,1,1,1,'D',1,0.15861,35,1868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 807, \"great\": 129}, \"maximum_statistics\": {\"great\": 993}}',0.000071,175153455,53040,NULL,'2022-10-17 22:13:55',1666044835,NULL),(1873346809,26293247,1,161730,0,1,1,'D',1,0.165975,8,1018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 372, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',0.000074,175200682,27090,NULL,'2022-10-20 19:06:01',1666292761,NULL),(1873367463,26293247,1,2023364,1,1,1,'D',1,0.172072,23,1253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 439, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',0.000111,175153405,30342,NULL,'2022-10-17 22:08:31',1666044511,NULL),(1873439147,26293247,1,126812,0,1,1,'D',1,0.172477,51,3698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 419, \"great\": 62}, \"maximum_statistics\": {\"great\": 545}}',0.000129,175199941,33634,NULL,'2022-10-20 18:15:28',1666289728,NULL),(1873394785,26293247,1,70391,1,1,1,'D',1,0.183333,114,12727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 446, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',0.000203,175213474,57068,NULL,'2022-10-21 14:04:51',1666361091,NULL),(1873450182,26293247,1,829732,0,1,1,'D',1,0.193287,36,12550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 338, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',0.000216,175216006,48092,NULL,'2022-10-21 16:20:31',1666369231,NULL),(1873418183,26293247,1,283247,0,1,1,'D',1,0.196586,17,2580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 689, \"great\": 138}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',0.000388,175193066,58462,NULL,'2022-10-20 10:25:55',1666261555,NULL),(1874387980,26293247,1,2279002,1,1,1,'D',1,0.277778,62,7868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 437, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',0.004973,176639085,70468,NULL,'2023-01-05 14:47:30',1672930050,NULL),(1869747101,26293247,1,3044997,1,1,1,'D',1,0.296083,8,5964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 766, \"great\": 235}, \"maximum_statistics\": {\"great\": 1302}}',0.011126,169752025,124050,NULL,'2022-02-12 21:48:45',1644702525,NULL),(1868590390,26293247,1,3323216,1,1,1,'D',1,0.301575,39,9999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 1535, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',0.011986,167825507,300970,NULL,'2021-11-28 14:32:17',1638109937,NULL),(1873346417,26293247,1,161503,0,1,1,'D',1,0.327458,57,13901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 319, \"great\": 133}, \"maximum_statistics\": {\"great\": 539}}',0.017444,175215577,68132,NULL,'2022-10-21 15:53:13',1666367593,NULL),(1873371041,26293247,1,191579,0,1,1,'D',1,0.425824,87,42734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 95, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',0.065968,175214092,42376,NULL,'2022-10-21 14:35:53',1666362953,NULL),(1873442880,26293247,1,1594139,0,1,1,'D',1,0.420765,82,27795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 274, \"great\": 187}, \"maximum_statistics\": {\"great\": 549}}',0.11683,175166273,108972,NULL,'2022-10-18 18:08:02',1666116482,NULL),(1873412701,26293247,1,87898,1,1,1,'D',1,0.469171,70,40689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 208, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',0.351357,175212694,110444,NULL,'2022-10-21 13:16:21',1666358181,NULL),(1873347131,26293247,1,161834,0,1,1,'D',1,0.542936,219,80152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 142, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',0.631272,175199851,116853,NULL,'2022-10-20 18:09:30',1666289370,NULL),(1870360717,26293247,1,3226557,1,1,1,'D',1,0.610699,41,72740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 278, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',2.19526,170512659,231052,NULL,'2022-03-16 19:26:24',1647458784,NULL),(1870127557,26293247,1,3452444,1,1,1,'D',1,0.682836,31,211960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 134}}',3.59585,170116919,47310,NULL,'2022-02-27 15:36:30',1645976190,NULL),(1873093329,26293247,1,19990,0,1,1,'D',1,0.601737,34,139575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 194, \"great\": 358}, \"maximum_statistics\": {\"great\": 806}}',4.93554,174781495,241088,NULL,'2022-09-28 16:45:27',1664383527,NULL),(1870585688,26293247,1,3026898,1,1,1,'X',1,1,8,831669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8}}',6.40482,170955740,133740,NULL,'2022-04-04 11:56:56',1649073416,NULL),(1869951237,26293247,1,3355353,1,1,1,'C',1,0.714894,80,249344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 235}}',7.5767,169943144,75160,NULL,'2022-02-20 18:06:43',1645380403,NULL),(1869952146,26293247,1,3405631,1,1,1,'C',1,0.736111,92,287121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 216}}',8.21137,170060501,92338,NULL,'2022-02-25 14:53:48',1645800828,NULL),(1872565830,26293247,1,315,0,1,1,'D',1,0.657895,19,179399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',8.99546,174055261,23296,NULL,'2022-08-19 22:09:58',1660946998,NULL),(1868331580,26293247,1,3276207,1,1,1,'SH',1,0.953704,54,797181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',10.3142,167572423,32081,NULL,'2021-11-18 13:46:02',1637243162,NULL),(1870585694,26293247,1,3026898,1,1,1,'X',1,1,8,902113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8}}',10.9159,170955766,121140,NULL,'2022-04-04 11:58:30',1649073510,NULL),(1867937578,26293247,1,110638,0,1,1,'B',1,0.852761,139,511185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 265}, \"maximum_statistics\": {\"great\": 326}}',11.9606,166999540,193037,NULL,'2021-10-27 18:17:37',1635358657,NULL),(1870059450,26293247,1,1367259,1,1,1,'C',1,0.782383,89,356882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',12.3577,170234407,78020,NULL,'2022-03-04 19:48:53',1646423333,NULL),(1867946475,26293247,1,3140738,1,1,1,'B',1,0.83691,53,379294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',12.6336,167005094,103770,NULL,'2021-10-27 23:12:05',1635376325,NULL),(1867827262,26293247,1,3516,0,1,1,'X',1,1,33,787753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,167005382,50160,NULL,'2021-10-27 23:33:00',1635377580,NULL),(1872828070,26293247,1,1582595,1,1,1,'B',1,0.881029,277,622693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 34, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',13.9682,174310144,387760,NULL,'2022-09-02 14:27:54',1662128874,NULL),(1870975611,26293247,1,2414804,1,1,1,'C',1,0.751584,160,44757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 230, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1578}}',14.0555,171586211,413796,NULL,'2022-05-01 16:46:32',1651423592,NULL),(1867927239,26293247,1,2945779,1,1,1,'B',1,0.831325,91,385984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 332}}',14.3647,167005065,137142,NULL,'2021-10-27 23:09:35',1635376175,NULL),(1868331598,26293247,1,3276207,1,1,1,'A',1,0.935185,54,810402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',15.1769,167572455,30210,NULL,'2021-11-18 13:47:35',1637243255,NULL),(1870120856,26293247,1,2112259,1,1,1,'C',1,0.783654,50,331362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',16.3424,170113440,71342,NULL,'2022-02-27 13:09:40',1645967380,NULL),(1870526669,26293247,1,25016,1,1,1,'C',1,0.765306,32,286188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 392}}',17.6026,170867027,110840,NULL,'2022-03-31 19:33:57',1648755237,NULL),(1867863975,26293247,1,1911415,1,1,1,'A',1,0.945255,137,755889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',17.7884,167000010,103323,NULL,'2021-10-27 18:40:36',1635360036,NULL),(1873324935,26293247,1,3760232,1,1,1,'A',1,0.911765,60,676284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',18.0507,174982130,41726,NULL,'2022-10-08 13:58:20',1665237500,NULL),(1870023350,26293247,1,3307042,1,1,1,'B',1,0.805276,95,386678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 290}, \"maximum_statistics\": {\"great\": 398}}',18.4327,170167469,172270,NULL,'2022-03-01 20:20:42',1646166042,NULL),(1870505382,26293247,1,3130927,1,1,1,'C',1,0.784753,67,352508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 223}}',18.9251,170822847,81420,NULL,'2022-03-29 18:06:55',1648577215,NULL),(1871317360,26293247,1,1827876,1,1,1,'A',1,0.911111,45,636493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',19.1955,172121087,25980,NULL,'2022-05-24 11:35:19',1653392119,NULL),(1873796897,26293247,1,2350876,1,1,1,'XH',1,1,50,994311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.47,175767451,28390,NULL,'2022-11-19 12:53:11',1668862391,NULL),(1869941730,26293247,1,70090,1,1,1,'B',1,0.841463,103,439699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 287}}',19.7262,169938438,185042,NULL,'2022-02-20 14:25:40',1645367140,NULL),(1867908339,26293247,1,3101799,1,1,1,'B',1,0.825311,103,398895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 473}, \"maximum_statistics\": {\"great\": 644}}',19.9959,166999890,282430,NULL,'2021-10-27 18:34:23',1635359663,NULL),(1869482964,26293247,1,2964110,1,1,1,'B',1,0.859375,106,475761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 347}, \"maximum_statistics\": {\"great\": 448}}',20.1115,169193767,213388,NULL,'2022-01-21 21:26:14',1642800374,NULL),(1873489016,26293247,1,2281226,0,1,1,'A',1,0.930769,55,720646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',20.2078,175333399,34225,NULL,'2022-10-27 16:45:28',1666889128,NULL),(1870412148,26293247,1,3191002,1,1,1,'C',1,0.797348,57,338464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 372}, \"maximum_statistics\": {\"great\": 528}}',20.7751,170804067,178860,NULL,'2022-03-28 21:02:48',1648501368,NULL),(1868329017,26293247,1,2507757,1,1,1,'A',1,0.941781,55,643623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',21.4136,167622303,62686,NULL,'2021-11-20 12:05:02',1637409902,NULL),(1869973679,26293247,1,2430974,1,1,1,'B',1,0.832447,117,420023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 376}}',22.8486,170071435,180412,NULL,'2022-02-25 23:24:19',1645831459,NULL),(1870127748,26293247,1,3453684,1,1,1,'A',1,0.932099,81,819109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',24.2267,170188469,148184,NULL,'2022-03-02 19:09:08',1646248148,NULL),(1869955704,26293247,1,83454,1,1,1,'S',1,0.987179,78,832401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',24.5493,169993643,153623,NULL,'2022-02-22 18:44:34',1645555474,NULL),(1868224700,26293247,1,2886064,1,1,1,'A',1,0.926901,98,642362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',24.7039,167462653,212363,NULL,'2021-11-13 22:10:30',1636841430,NULL),(1868304568,26293247,1,3253887,1,1,1,'A',1,0.981081,111,830018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',25.0385,167582689,217775,NULL,'2021-11-18 22:16:08',1637273768,NULL),(1869873792,26293247,1,1934192,1,1,1,'B',1,0.888502,78,512873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 287}}',25.608,169942404,164884,NULL,'2022-02-20 17:33:45',1645378425,NULL),(1868267275,26293247,1,2780935,1,1,1,'S',1,0.979592,98,933029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',25.7802,167461867,64390,NULL,'2021-11-13 21:34:13',1636839253,NULL),(1867903139,26293247,1,3225777,1,1,1,'A',1,0.94964,81,732491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',26.4805,167000141,61740,NULL,'2021-10-27 18:46:45',1635360405,NULL),(1870233293,26293247,1,1696257,1,1,1,'B',1,0.845528,114,508259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 123}}',26.8085,170444767,91186,NULL,'2022-03-13 16:59:07',1647190747,NULL),(1873316206,26293247,1,3628498,1,1,1,'C',1,0.767296,47,324399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 207}, \"maximum_statistics\": {\"great\": 318}}',28.087,174986983,95721,NULL,'2022-10-08 18:19:33',1665253173,NULL),(1869980490,26293247,1,2651384,1,1,1,'B',1,0.899083,109,665403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',28.264,170042213,97272,NULL,'2022-02-24 19:12:15',1645729935,NULL),(1868305527,26293247,1,2648928,1,1,1,'A',1,0.911638,136,680830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',28.4082,167461278,171029,NULL,'2021-11-13 21:06:38',1636837598,NULL),(1873710224,26293247,1,3781365,1,1,1,'SH',1,0.985714,35,1043238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',29.2382,175525434,19056,NULL,'2022-11-06 14:15:34',1667744134,NULL),(1870266646,26293247,1,3072336,1,1,1,'A',1,0.905797,98,539102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',29.7908,170637152,84335,NULL,'2022-03-21 19:50:31',1647892231,NULL),(1867943289,26293247,1,3136716,1,1,1,'A',1,0.923913,80,618790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',30.6473,167005315,89981,NULL,'2021-10-27 23:28:08',1635377288,NULL),(1870086059,26293247,1,84092,0,1,1,'B',1,0.847255,129,473625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 329}, \"maximum_statistics\": {\"great\": 419}}',30.6511,170116758,263100,NULL,'2022-02-27 15:28:50',1645975730,NULL),(1869148378,26293247,1,2507755,1,1,1,'B',1,0.897436,152,601440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',30.6883,168849914,164708,NULL,'2022-01-07 20:29:36',1641587376,NULL),(1868272330,26293247,1,2786490,1,1,1,'S',1,0.984177,158,864289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',31.0789,167461027,124564,NULL,'2021-11-13 20:57:03',1636837023,NULL),(1869878422,26293247,1,3518,0,1,1,'B',1,0.818965,82,402090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 232}}',31.3545,169944813,109860,NULL,'2022-02-20 19:14:32',1645384472,NULL),(1873679240,26293247,1,2864255,1,1,1,'C',1,0.79646,53,380359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',31.6745,175486100,80247,NULL,'2022-11-04 19:32:54',1667590374,NULL),(1869979635,26293247,1,119080,1,1,1,'X',1,1,67,895640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',31.7824,169969277,68981,NULL,'2022-02-21 18:56:13',1645469773,NULL),(1869979678,26293247,1,119080,1,1,1,'XH',1,1,67,1010220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',32.4392,170064311,71447,NULL,'2022-02-25 17:37:59',1645810679,NULL),(1870080637,26293247,1,1696765,1,1,1,'B',1,0.84466,63,477437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',32.622,170119170,61154,NULL,'2022-02-27 17:27:15',1645982835,NULL),(1869963694,26293247,1,95561,0,1,1,'B',1,0.880466,100,509764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 343}}',32.7541,170088992,162368,NULL,'2022-02-26 15:33:02',1645889582,NULL),(1869997086,26293247,1,3426491,1,1,1,'S',1,0.957627,59,714062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',32.8337,169923963,61959,NULL,'2022-02-20 00:33:00',1645317180,NULL),(1870551749,26293247,1,3426679,1,1,1,'B',1,0.87931,103,531975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',33.5253,170890160,100876,NULL,'2022-04-01 19:41:43',1648842103,NULL),(1871408064,26293247,1,3595947,1,1,1,'SH',1,0.979042,167,918707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',33.5303,172192017,221564,NULL,'2022-05-27 13:33:49',1653658429,NULL),(1870026961,26293247,1,166020,1,1,1,'X',1,1,82,931887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',34.2112,170234347,70844,NULL,'2022-03-04 19:45:42',1646423142,NULL),(1869949450,26293247,1,3401847,1,1,1,'S',1,0.952273,220,789193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',34.2522,169944749,163202,NULL,'2022-02-20 19:12:12',1645384332,NULL),(1870626382,26293247,1,1182090,1,1,1,'S',1,0.960784,102,807170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',34.3068,170979884,74440,NULL,'2022-04-05 15:01:38',1649170898,NULL),(1870033199,26293247,1,2991175,1,1,1,'B',1,0.833558,173,439737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 35, \"great\": 530}, \"maximum_statistics\": {\"great\": 742}}',34.3797,170252408,400548,NULL,'2022-03-05 13:09:13',1646485753,NULL),(1869999595,26293247,1,3452729,1,1,1,'A',1,0.934615,130,791618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',34.5187,169924275,94434,NULL,'2022-02-20 00:51:53',1645318313,NULL),(1869757808,26293247,1,804942,0,1,1,'A',1,0.942857,77,671089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',34.5802,169751813,83056,NULL,'2022-02-12 21:37:53',1644701873,NULL),(1871980943,26293247,1,2507757,1,1,1,'A',1,0.993151,143,1044969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',34.8176,173016324,130746,NULL,'2022-07-01 15:02:56',1656687776,NULL),(1868272348,26293247,1,2786490,1,1,1,'XH',1,1,158,1010060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',34.9382,167461165,130764,NULL,'2021-11-13 21:02:06',1636837326,NULL),(1868827365,26293247,1,3192671,1,1,1,'A',1,0.940909,110,793860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',34.9984,168285331,79454,NULL,'2021-12-16 20:08:57',1639685337,NULL),(1869925562,26293247,1,1661959,1,1,1,'B',1,0.869391,148,509440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 499}, \"maximum_statistics\": {\"great\": 624}}',35.741,169943264,410444,NULL,'2022-02-20 18:12:30',1645380750,NULL),(1869874509,26293247,1,128321,0,1,1,'B',1,0.883671,159,531471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 589}, \"maximum_statistics\": {\"great\": 692}}',36.3034,170060726,440176,NULL,'2022-02-25 15:04:09',1645801449,NULL),(1869879541,26293247,1,390128,1,1,1,'S',1,0.995833,120,826644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',36.3327,169993402,88030,NULL,'2022-02-22 18:33:28',1645554808,NULL),(1870080431,26293247,1,1696042,1,1,1,'B',1,0.887597,64,528069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',36.3763,170117133,75176,NULL,'2022-02-27 15:47:38',1645976858,NULL),(1869997092,26293247,1,3426491,1,1,1,'B',1,0.898305,59,538333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',37.5456,169923996,47809,NULL,'2022-02-20 00:35:03',1645317303,NULL),(1868305535,26293247,1,2648928,1,1,1,'A',1,0.952586,167,722279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',37.5548,167461307,191062,NULL,'2021-11-13 21:08:27',1636837707,NULL),(1869912558,26293247,1,177669,1,1,1,'S',1,0.995122,205,849557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',39.0853,169944002,141270,NULL,'2022-02-20 18:42:47',1645382567,NULL),(1872106954,26293247,1,625225,1,1,1,'B',1,0.855809,57,438510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',39.0906,173306519,191744,NULL,'2022-07-14 17:57:57',1657821477,NULL),(1870568120,26293247,1,59919,1,1,1,'B',1,0.868159,182,597085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',39.6144,170904112,144710,NULL,'2022-04-02 10:27:28',1648895248,NULL),(1869905917,26293247,1,2524926,1,1,1,'S',1,0.951389,216,871293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 216}}',40.4725,169923668,290031,NULL,'2022-02-20 00:14:15',1645316055,NULL),(1868291615,26293247,1,3246725,1,1,1,'A',1,0.927509,109,639090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',40.5135,167462753,211217,NULL,'2021-11-13 22:16:07',1636841767,NULL),(1873618067,26293247,1,3602495,1,1,1,'B',1,0.854406,124,491348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',40.6414,175502241,133440,NULL,'2022-11-05 13:40:16',1667655616,NULL),(1870594201,26293247,1,1711983,1,1,1,'SH',1,0.989583,96,977466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',41.2638,170866143,69586,NULL,'2022-03-31 18:43:12',1648752192,NULL),(1871982081,26293247,1,3276206,1,1,1,'SH',1,0.985148,101,1040159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',41.4646,172996365,75310,NULL,'2022-06-30 17:27:34',1656610054,NULL),(1872800090,26293247,1,3667771,1,1,1,'S',1,0.984694,98,869274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',41.7332,174092930,84738,NULL,'2022-08-21 18:53:49',1661108029,NULL),(1868272418,26293247,1,2786494,1,1,1,'S',1,0.978972,214,876289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',41.887,167461473,197794,NULL,'2021-11-13 21:16:15',1636838175,NULL),(1868225222,26293247,1,3059072,1,1,1,'A',1,0.911017,128,582865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 472}}',43.2754,167464409,289164,NULL,'2021-11-13 23:48:44',1636847324,NULL),(1872808688,26293247,1,3670709,1,1,1,'S',1,0.996,125,908257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',43.8711,174092948,92950,NULL,'2022-08-21 18:55:01',1661108101,NULL),(1869926655,26293247,1,55698,1,1,1,'S',1,0.98374,123,820733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',45.2046,169944887,103324,NULL,'2022-02-20 19:17:37',1645384657,NULL),(1871963994,26293247,1,1850993,1,1,1,'SH',1,0.987113,194,1110894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',45.2399,172996322,195344,NULL,'2022-06-30 17:25:00',1656609900,NULL),(1869978796,26293247,1,1175733,1,1,1,'A',1,0.967172,177,772371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',45.2802,169968512,209658,NULL,'2022-02-21 18:22:23',1645467743,NULL),(1869925273,26293247,1,2786492,1,1,1,'B',1,0.876176,200,558950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 319}}',45.2993,170060592,242450,NULL,'2022-02-25 14:58:22',1645801102,NULL),(1869994950,26293247,1,3393725,1,1,1,'S',1,0.975877,228,872321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',45.7216,169993690,192782,NULL,'2022-02-22 18:46:40',1645555600,NULL),(1872870855,26293247,1,554519,1,1,1,'B',1,0.843284,142,444216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 86, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',46.0207,174296196,560718,NULL,'2022-09-01 18:43:59',1662057839,NULL),(1872637993,26293247,1,3037230,0,1,1,'B',1,0.849765,58,439624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',46.3594,174087342,81636,NULL,'2022-08-21 13:18:23',1661087903,NULL),(1872015187,26293247,1,804519,0,1,1,'B',1,0.898352,63,581500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',46.4423,173037198,83646,NULL,'2022-07-02 13:08:34',1656767314,NULL),(1869999461,26293247,1,3452417,1,1,1,'A',1,0.904762,57,526385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',46.7337,169994435,70140,NULL,'2022-02-22 19:17:34',1645557454,NULL),(1869916397,26293247,1,1357292,1,1,1,'A',1,0.921824,112,653876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 307}}',46.8579,170084749,158700,NULL,'2022-02-26 12:19:44',1645877984,NULL),(1869911501,26293247,1,2995327,1,1,1,'A',1,0.988095,158,813917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',47.6397,169968619,194422,NULL,'2022-02-21 18:27:08',1645468028,NULL),(1869881015,26293247,1,3294627,1,1,1,'S',1,0.977632,380,890330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',48.2832,169945010,346408,NULL,'2022-02-20 19:22:50',1645384970,NULL),(1873336056,26293247,1,2233260,1,1,1,'B',1,0.853881,271,520827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 103, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',48.412,175094649,578028,NULL,'2022-10-14 21:09:56',1665781796,NULL),(1872158270,26293247,1,804519,0,1,1,'B',1,0.835165,84,483028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 182}}',48.6058,173241848,84117,NULL,'2022-07-11 18:02:14',1657562534,NULL),(1873684360,26293247,1,3369732,1,1,1,'X',1,1,68,991773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',49.1618,175580067,46076,NULL,'2022-11-09 18:20:48',1668018048,NULL),(1869925229,26293247,1,2786490,1,1,1,'S',1,0.952532,158,895665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',49.6178,169969119,124374,NULL,'2022-02-21 18:49:51',1645469391,NULL),(1873640634,26293247,1,1505876,1,1,1,'X',1,1,126,970327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',49.8511,175580286,136842,NULL,'2022-11-09 18:35:36',1668018936,NULL),(1870006089,26293247,1,1183803,1,1,1,'S',1,0.97963,270,902537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',50.012,170234514,229950,NULL,'2022-03-04 19:54:34',1646423674,NULL),(1872733755,26293247,1,3467506,1,1,1,'B',1,0.805556,124,410458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 377}, \"maximum_statistics\": {\"great\": 558}}',50.9687,174183378,290160,NULL,'2022-08-26 18:12:22',1661537542,NULL),(1870478965,26293247,1,733753,1,1,1,'B',1,0.845541,88,451298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 314}}',51.1906,170846138,148362,NULL,'2022-03-30 20:15:13',1648671313,NULL),(1870009703,26293247,1,373285,1,1,1,'A',1,0.966216,216,799313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',51.669,170213881,220199,NULL,'2022-03-03 21:50:42',1646344242,NULL),(1870635570,26293247,1,3399483,1,1,1,'A',1,0.91502,158,651952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',52.3832,170889972,170250,NULL,'2022-04-01 19:33:18',1648841598,NULL),(1873754805,26293247,1,3680912,1,1,1,'SH',1,0.995902,122,1099936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',52.6644,175655676,107875,NULL,'2022-11-13 12:19:02',1668341942,NULL),(1870068702,26293247,1,230020,1,1,1,'A',1,0.959716,164,766446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',52.6809,170169036,155910,NULL,'2022-03-01 21:50:33',1646171433,NULL),(1867837006,26293247,1,2286342,1,1,1,'S',1,0.987013,154,887417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',53.5228,167005258,147950,NULL,'2021-10-27 23:24:10',1635377050,NULL),(1873684366,26293247,1,3369732,1,1,1,'X',1,1,68,1056906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',53.5982,175580075,47715,NULL,'2022-11-09 18:21:30',1668018090,NULL),(1869978640,26293247,1,1175503,1,1,1,'A',1,0.902353,141,565305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 425}}',54.4626,170060818,233264,NULL,'2022-02-25 15:08:01',1645801681,NULL),(1869911503,26293247,1,2995327,1,1,1,'S',1,0.988095,252,908001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',54.558,169968657,237136,NULL,'2022-02-21 18:28:59',1645468139,NULL),(1869958037,26293247,1,1759483,1,1,1,'B',1,0.882878,276,589319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 686}, \"maximum_statistics\": {\"great\": 841}}',54.962,170097084,650226,NULL,'2022-02-26 21:33:39',1645911219,NULL),(1871832683,26293247,1,3174436,1,1,1,'A',1,0.910804,152,680648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',55.8575,172766703,303130,NULL,'2022-06-20 18:40:11',1655750411,NULL),(1869999291,26293247,1,3439643,1,1,1,'S',1,0.980372,484,837810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 484}}',56.0523,169968891,465647,NULL,'2022-02-21 18:39:19',1645468759,NULL),(1872152356,26293247,1,3116609,1,1,1,'B',1,0.862628,127,465200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',56.0884,173283850,249418,NULL,'2022-07-13 16:37:02',1657730222,NULL),(1870008397,26293247,1,2710807,1,1,1,'A',1,0.904523,324,640917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 398}}',56.2756,170191706,336912,NULL,'2022-03-02 22:23:49',1646259829,NULL),(1873833208,26293247,1,3651664,1,1,1,'S',1,0.994118,170,1041054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',56.3218,175767493,146494,NULL,'2022-11-19 12:55:01',1668862501,NULL),(1869876425,26293247,1,2684917,1,1,1,'A',1,0.911765,238,700071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 196}, \"maximum_statistics\": {\"great\": 238}}',56.5604,170062794,229050,NULL,'2022-02-25 16:28:28',1645806508,NULL),(1869887486,26293247,1,2713653,1,1,1,'A',1,0.929708,282,689447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 377}}',56.7299,169994362,317696,NULL,'2022-02-22 19:13:51',1645557231,NULL),(1869972907,26293247,1,1910511,1,1,1,'A',1,0.927419,248,805270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',57.0991,169993826,218508,NULL,'2022-02-22 18:52:06',1645555926,NULL),(1869963334,26293247,1,95254,1,1,1,'A',1,0.920051,142,621138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 394}}',57.3544,170061387,237856,NULL,'2022-02-25 15:33:54',1645803234,NULL),(1870450987,26293247,1,69666,0,1,1,'B',1,0.863062,94,462380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 564}, \"maximum_statistics\": {\"great\": 712}}',57.6005,170804119,307010,NULL,'2022-03-28 21:06:07',1648501567,NULL),(1869884068,26293247,1,3299104,1,1,1,'S',1,0.98505,301,868868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',57.6375,169943539,275744,NULL,'2022-02-20 18:24:52',1645381492,NULL),(1873812826,26293247,1,3819871,1,1,1,'X',1,1,106,1113332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',57.8062,175636831,108515,NULL,'2022-11-12 16:46:34',1668271594,NULL),(1869949211,26293247,1,3059071,1,1,1,'S',1,0.991914,371,856479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 371}}',58.1051,169993794,402540,NULL,'2022-02-22 18:50:50',1645555850,NULL),(1873771419,26293247,1,3849084,1,1,1,'X',1,1,114,959942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 114}}',58.2897,175767401,106576,NULL,'2022-11-19 12:50:38',1668862238,NULL),(1873128912,26293247,1,3656811,1,1,1,'XH',1,1,295,1073257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',60.0845,174746377,317094,NULL,'2022-09-26 16:12:07',1664208727,NULL),(1869999589,26293247,1,3452728,1,1,1,'A',1,0.912121,165,745979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',60.6954,169994186,144894,NULL,'2022-02-22 19:06:32',1645556792,NULL),(1870713171,26293247,1,2150734,1,1,1,'A',1,0.926175,149,732640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',60.9151,171077206,119680,NULL,'2022-04-09 20:34:09',1649536449,NULL),(1870382306,26293247,1,3453042,1,1,1,'B',1,0.89899,198,697974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',62.2944,170512763,181308,NULL,'2022-03-16 19:31:33',1647459093,NULL),(1869913405,26293247,1,3324278,1,1,1,'A',1,0.97,388,820167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 500}}',62.589,169968817,440950,NULL,'2022-02-21 18:35:56',1645468556,NULL),(1872037904,26293247,1,2846067,1,1,1,'SH',1,0.989247,186,1013506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',63.2916,173017800,162580,NULL,'2022-07-01 16:14:07',1656692047,NULL),(1870376364,26293247,1,2118442,1,1,1,'S',1,0.959135,416,840327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 382}, \"maximum_statistics\": {\"great\": 416}}',63.8773,170607744,447880,NULL,'2022-03-20 14:34:55',1647786895,NULL),(1869962685,26293247,1,1764731,1,1,1,'A',1,0.903567,256,617373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 762}, \"maximum_statistics\": {\"great\": 897}}',64.544,170020754,649128,NULL,'2022-02-23 20:34:24',1645648464,NULL),(1871530334,26293247,1,3431444,1,1,1,'A',1,0.923423,450,719059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',64.577,172219662,598512,NULL,'2022-05-28 14:24:21',1653747861,NULL),(1869883123,26293247,1,1240481,0,1,1,'S',1,0.983516,91,853615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',64.6282,169968922,80654,NULL,'2022-02-21 18:40:21',1645468821,NULL),(1870632763,26293247,1,804882,1,1,1,'A',1,0.934122,221,736660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 296}}',65.6931,170932125,240088,NULL,'2022-04-03 11:42:38',1648986158,NULL),(1870089913,26293247,1,1833738,1,1,1,'S',1,0.988372,172,901990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',66.1805,170236624,183774,NULL,'2022-03-04 21:43:20',1646430200,NULL),(1870096093,26293247,1,3100921,1,1,1,'S',1,0.972145,359,822424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',66.9458,170236711,314740,NULL,'2022-03-04 21:48:13',1646430493,NULL),(1873656651,26293247,1,3735220,1,1,1,'A',1,0.939394,132,785519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',67.3107,175564525,106952,NULL,'2022-11-08 19:38:34',1667936314,NULL),(1870123299,26293247,1,3393710,1,1,1,'S',1,0.957227,339,838295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',67.3773,170236748,314390,NULL,'2022-03-04 21:50:11',1646430611,NULL),(1873794112,26293247,1,3701918,1,1,1,'B',1,0.863478,139,540694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 86, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',68.6115,175654905,762673,NULL,'2022-11-13 11:36:22',1668339382,NULL),(1870726068,26293247,1,82815,1,1,1,'A',1,0.918367,180,661200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 294}}',68.8373,171077127,252240,NULL,'2022-04-09 20:29:27',1649536167,NULL),(1873298348,26293247,1,3614974,1,1,1,'B',1,0.811359,132,446144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',69.388,175004809,247593,NULL,'2022-10-09 15:19:39',1665328779,NULL),(1874046079,26293247,1,2623731,1,1,1,'C',1,0.788732,88,376857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 380}, \"maximum_statistics\": {\"great\": 568}}',69.4271,176028310,207547,NULL,'2022-12-03 23:18:16',1670109496,NULL),(1873837031,26293247,1,454643,1,1,1,'S',1,0.992,125,968287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',70.0226,175656854,162664,NULL,'2022-11-13 13:19:41',1668345581,NULL),(1873664592,26293247,1,725277,0,1,1,'B',1,0.810345,119,417625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',70.8079,175526490,236644,NULL,'2022-11-06 15:15:27',1667747727,NULL),(1869952797,26293247,1,3239383,1,1,1,'S',1,0.969333,375,868258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 375}}',71.0783,170084603,371854,NULL,'2022-02-26 12:12:19',1645877539,NULL),(1870206712,26293247,1,3432360,1,1,1,'S',1,0.99349,384,869075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 384}}',71.449,170449079,380127,NULL,'2022-03-13 20:31:45',1647203505,NULL),(1870128148,26293247,1,3475315,1,1,1,'S',1,0.993177,513,871306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 513}}',71.7216,170112908,484110,NULL,'2022-02-27 12:45:41',1645965941,NULL),(1874300789,26293247,1,3910660,1,1,1,'B',1,0.850575,68,458014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',72.0224,176507157,112060,NULL,'2022-12-29 14:18:36',1672323516,NULL),(1870623496,26293247,1,2084862,1,1,1,'B',1,0.894584,239,592889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 517}}',72.1731,170865458,382104,NULL,'2022-03-31 18:03:39',1648749819,NULL),(1871504166,26293247,1,3287542,1,1,1,'S',1,0.992718,206,932416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',72.517,172253303,196842,NULL,'2022-05-29 18:34:05',1653849245,NULL),(1870241431,26293247,1,2204392,1,1,1,'A',1,0.929286,535,739003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 700}}',74.3235,170448353,689644,NULL,'2022-03-13 19:52:10',1647201130,NULL),(1871032578,26293247,1,3515383,1,1,1,'A',1,0.922581,207,668360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',74.786,171716941,541090,NULL,'2022-05-07 13:47:15',1651931235,NULL),(1873301847,26293247,1,371661,1,1,1,'B',1,0.871893,79,486350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',74.9924,174990152,269326,NULL,'2022-10-08 21:38:12',1665265092,NULL),(1871310737,26293247,1,41468,1,1,1,'S',1,0.969424,278,860965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 7}}',75.6728,172104333,383234,NULL,'2022-05-23 16:35:47',1653323747,NULL),(1870003075,26293247,1,3287542,1,1,1,'S',1,0.975728,206,912737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',75.7992,170191400,184878,NULL,'2022-03-02 22:03:05',1646258585,NULL),(1870024976,26293247,1,34651,1,1,1,'S',1,0.975884,311,821672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',75.8217,170121139,356310,NULL,'2022-02-27 19:02:36',1645988556,NULL),(1870014221,26293247,1,24733,0,1,1,'S',1,0.995268,317,914115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',76.1226,170121437,318156,NULL,'2022-02-27 19:17:18',1645989438,NULL),(1870315682,26293247,1,2714684,1,1,1,'A',1,0.947861,374,771013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 335}, \"maximum_statistics\": {\"great\": 374}}',76.2241,170589608,383234,NULL,'2022-03-19 22:06:17',1647727577,NULL),(1874457970,26293247,1,2752564,1,1,1,'A',1,0.994966,297,930765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',76.5951,176591039,351350,NULL,'2023-01-03 00:15:40',1672704940,NULL),(1871384707,26293247,1,2780757,1,1,1,'S',1,0.984783,230,918062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',76.6067,172192480,236500,NULL,'2022-05-27 13:55:16',1653659716,NULL),(1872689368,26293247,1,1506523,0,1,1,'A',1,0.904601,137,584729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',76.6755,174087204,443172,NULL,'2022-08-21 13:08:09',1661087289,NULL),(1870049832,26293247,1,1826139,1,1,1,'S',1,0.985493,517,835079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 517}}',76.7096,170188588,580154,NULL,'2022-03-02 19:16:17',1646248577,NULL),(1870306956,26293247,1,1575178,1,1,1,'S',1,0.983871,589,851174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 570}, \"maximum_statistics\": {\"great\": 589}}',77.1769,170635570,568538,NULL,'2022-03-21 18:26:07',1647887167,NULL),(1869963783,26293247,1,95562,1,1,1,'S',1,0.984326,319,892955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',77.7426,170096456,320520,NULL,'2022-02-26 21:04:13',1645909453,NULL),(1871945381,26293247,1,3606992,1,1,1,'SH',1,0.985597,486,970646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',78.7714,173037098,600964,NULL,'2022-07-02 13:04:22',1656767062,NULL),(1873656662,26293247,1,3735220,1,1,1,'A',1,0.943182,132,961673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',78.9239,175564538,125496,NULL,'2022-11-08 19:39:47',1667936387,NULL),(1873799604,26293247,1,3819869,1,1,1,'SH',1,0.956204,137,1095399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',78.9814,175637184,160218,NULL,'2022-11-12 17:02:03',1668272523,NULL),(1872686009,26293247,1,1460471,0,1,1,'B',1,0.885656,114,527457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 61, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',79.0536,174087724,374172,NULL,'2022-08-21 13:42:19',1661089339,NULL),(1870306108,26293247,1,1263036,1,1,1,'S',1,0.982368,397,877716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',79.2546,170589481,437900,NULL,'2022-03-19 22:00:34',1647727234,NULL),(1869992323,26293247,1,2060682,1,1,1,'S',1,0.962046,303,826924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',80.6314,170096769,314380,NULL,'2022-02-26 21:17:25',1645910245,NULL),(1871864060,26293247,1,3602494,1,1,1,'S',1,0.97351,151,885728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',80.6996,172787213,131598,NULL,'2022-06-21 17:03:36',1655831016,NULL),(1871482376,26293247,1,2780757,1,1,1,'A',1,0.943478,230,1008166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',81.0433,172199125,258860,NULL,'2022-05-27 18:54:09',1653677649,NULL),(1870627079,26293247,1,2856809,1,1,1,'S',1,0.958185,562,829718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 515}, \"maximum_statistics\": {\"great\": 562}}',81.1435,170918561,629524,NULL,'2022-04-02 21:16:45',1648934205,NULL),(1874209361,26293247,1,3683711,1,1,1,'B',1,0.865419,159,499824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 460}, \"maximum_statistics\": {\"great\": 561}}',82.3987,176190024,286052,NULL,'2022-12-12 17:01:00',1670864460,NULL),(1870199034,26293247,1,70045,1,1,1,'A',1,0.94501,173,711979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 491}}',83.2866,170448488,371760,NULL,'2022-03-13 19:58:58',1647201538,NULL),(1873799547,26293247,1,3819869,1,1,1,'S',1,0.992701,137,1031676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',83.5012,175636979,148248,NULL,'2022-11-12 16:52:40',1668271960,NULL),(1872955716,26293247,1,2484842,1,1,1,'B',1,0.886463,156,608699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',83.51,174641814,200326,NULL,'2022-09-20 17:21:04',1663694464,NULL),(1869976422,26293247,1,3108227,1,1,1,'S',1,0.963014,365,772464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',83.8005,170089809,471290,NULL,'2022-02-26 16:02:42',1645891362,NULL),(1872762318,26293247,1,2545751,1,1,1,'A',1,0.903924,132,571537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 58, \"great\": 655}, \"maximum_statistics\": {\"great\": 739}}',83.828,174094104,400546,NULL,'2022-08-21 20:05:43',1661112343,NULL),(1873611213,26293247,1,3471042,1,1,1,'B',1,0.842949,158,496600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 312}}',84.075,175489380,189560,NULL,'2022-11-04 22:50:28',1667602228,NULL),(1870128022,26293247,1,3460270,1,1,1,'S',1,0.968523,413,828987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387}, \"maximum_statistics\": {\"great\": 413}}',84.277,170229182,360710,NULL,'2022-03-04 15:31:37',1646407897,NULL),(1870747245,26293247,1,3408683,1,1,1,'S',1,0.995192,208,907557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',84.5723,171142420,197660,NULL,'2022-04-12 15:40:58',1649778058,NULL),(1870013305,26293247,1,23600,1,1,1,'S',1,0.984685,555,865746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',84.6438,170119080,554802,NULL,'2022-02-27 17:23:30',1645982610,NULL),(1871044261,26293247,1,1205930,0,1,1,'S',1,0.989286,140,880511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',84.6892,171701533,157020,NULL,'2022-05-06 23:06:19',1651878379,NULL),(1870303515,26293247,1,2924731,1,1,1,'S',1,0.977891,294,879238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',85.6483,170607558,378594,NULL,'2022-03-20 14:27:49',1647786469,NULL),(1871408391,26293247,1,3602493,1,1,1,'S',1,0.977477,111,978583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',85.8247,172120656,89005,NULL,'2022-05-24 11:08:27',1653390507,NULL),(1871357463,26293247,1,3380393,1,1,1,'S',1,0.972803,478,870248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452}, \"maximum_statistics\": {\"great\": 478}}',86.2754,172186732,522620,NULL,'2022-05-27 08:35:54',1653640554,NULL),(1870594287,26293247,1,3241945,1,1,1,'A',1,0.959552,495,820690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 581}}',86.2886,170955522,588622,NULL,'2022-04-04 11:45:32',1649072732,NULL),(1870151621,26293247,1,2713652,1,1,1,'S',1,0.952381,378,783097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 378}}',86.4592,170449233,382060,NULL,'2022-03-13 20:40:47',1647204047,NULL),(1872150515,26293247,1,1194879,0,1,1,'A',1,0.915,117,599165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',87.0513,173261951,395498,NULL,'2022-07-12 16:16:50',1657642610,NULL),(1869884622,26293247,1,3299392,1,1,1,'S',1,0.971319,523,843633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 523}}',87.5355,170062927,586106,NULL,'2022-02-25 16:33:46',1645806826,NULL),(1869978783,26293247,1,1175674,1,1,1,'S',1,0.961003,359,814396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 359}}',87.5952,170061587,376490,NULL,'2022-02-25 15:42:35',1645803755,NULL),(1870017951,26293247,1,1540186,1,1,1,'S',1,0.985507,276,895646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 276}}',88.0127,170119635,283260,NULL,'2022-02-27 17:46:00',1645983960,NULL),(1873565947,26293247,1,3503434,1,1,1,'B',1,0.879641,212,561777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 781}}',88.2653,175299560,555520,NULL,'2022-10-25 19:46:33',1666727193,NULL),(1870552349,26293247,1,1621988,1,1,1,'A',1,0.973451,225,869035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',88.2991,170984739,226090,NULL,'2022-04-05 19:26:24',1649186784,NULL),(1871399260,26293247,1,3424947,1,1,1,'A',1,0.947917,94,732751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',88.4466,172120790,138532,NULL,'2022-05-24 11:17:03',1653391023,NULL),(1873799537,26293247,1,3819869,1,1,1,'S',1,0.989051,137,1076167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',88.5281,175636906,151599,NULL,'2022-11-12 16:50:02',1668271802,NULL),(1871403682,26293247,1,804519,1,1,1,'A',1,0.96978,167,845434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',88.8641,172107774,163100,NULL,'2022-05-23 19:26:47',1653334007,NULL),(1871980932,26293247,1,2507755,1,1,1,'SH',1,0.998168,273,1009507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',89.4183,173037152,283272,NULL,'2022-07-02 13:06:49',1656767209,NULL),(1871301803,26293247,1,847863,1,1,1,'A',1,0.974446,458,843061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',89.5842,172048523,712098,NULL,'2022-05-21 12:31:20',1653136280,NULL),(1872623286,26293247,1,660346,1,1,1,'A',1,0.914135,389,645388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 1326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514}}',89.8278,174087467,1067556,NULL,'2022-08-21 13:26:47',1661088407,NULL),(3200308498,26293247,1,3431445,1,1,1,'A',1,0.923619,205,636874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 762}, \"maximum_statistics\": {\"great\": 851}}',89.9404,184741849,524790,NULL,'2024-07-22 10:22:36',1721643756,NULL),(1870057748,26293247,1,3216592,1,1,1,'B',1,0.872778,492,616408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 900}}',90.994,170190295,753770,NULL,'2022-03-02 20:50:51',1646254251,NULL),(1870662610,26293247,1,2487931,1,1,1,'S',1,0.980392,408,900434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',91.0957,171142330,420210,NULL,'2022-04-12 15:36:17',1649777777,NULL),(1870676194,26293247,1,3452723,1,1,1,'S',1,0.993421,228,931493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',91.6588,171138070,209170,NULL,'2022-04-12 11:42:21',1649763741,NULL),(1871145468,26293247,1,3563795,1,1,1,'A',1,0.920348,157,609359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',91.986,171717146,419250,NULL,'2022-05-07 13:55:15',1651931715,NULL),(1871909169,26293247,1,3424970,1,1,1,'S',1,0.992857,140,939231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',92.0812,172787278,132468,NULL,'2022-06-21 17:06:17',1655831177,NULL),(1872861497,26293247,1,188394,1,1,1,'A',1,0.940878,381,736992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',92.1546,174324893,520022,NULL,'2022-09-03 08:15:10',1662192910,NULL),(1870635362,26293247,1,3395969,1,1,1,'A',1,0.930446,250,716319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 381}}',94.8699,170966165,332926,NULL,'2022-04-04 22:14:36',1649110476,NULL),(1873097879,26293247,1,3305086,1,1,1,'A',1,0.922605,634,207761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 167, \"great\": 2990, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3340}}',95.1887,174765241,1548830,NULL,'2022-09-27 18:48:44',1664304524,NULL),(1872636243,26293247,1,1728757,1,1,1,'A',1,0.908432,240,628063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 661}, \"maximum_statistics\": {\"great\": 759}}',95.4286,174054298,527590,NULL,'2022-08-19 21:01:09',1660942869,NULL),(1870766958,26293247,1,3105771,1,1,1,'S',1,0.97343,207,869113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',95.5877,171138172,228090,NULL,'2022-04-12 11:48:31',1649764111,NULL),(1872092739,26293247,1,3614974,1,1,1,'A',1,0.939148,240,717863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 451}, \"maximum_statistics\": {\"great\": 493}}',96.9118,173262118,384368,NULL,'2022-07-12 16:26:03',1657643163,NULL),(1873682803,26293247,1,3369731,1,1,1,'X',1,1,128,1032602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',98.0094,175580132,127288,NULL,'2022-11-09 18:25:47',1668018347,NULL),(1870673080,26293247,1,40944,1,1,1,'A',1,0.978462,195,838302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 325}}',98.2377,171065948,284740,NULL,'2022-04-09 12:09:57',1649506197,NULL),(1871010171,26293247,1,2286234,1,1,1,'S',1,0.978571,280,886263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',99.0143,171590303,337126,NULL,'2022-05-01 20:02:48',1651435368,NULL),(1870692777,26293247,1,186166,0,1,1,'S',1,0.998551,345,879976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',100.305,171218617,317642,NULL,'2022-04-15 23:49:34',1650066574,NULL),(1872866217,26293247,1,3591713,1,1,1,'A',1,0.929722,207,682374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 619}, \"maximum_statistics\": {\"great\": 683}}',101.103,174296241,562668,NULL,'2022-09-01 18:47:28',1662058048,NULL),(1871560880,26293247,1,3168259,1,1,1,'A',1,0.938754,367,723738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',101.549,172552400,793050,NULL,'2022-06-11 16:13:57',1654964037,NULL),(1870604831,26293247,1,95538,1,1,1,'S',1,0.993485,307,905731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',102.13,170918499,328220,NULL,'2022-04-02 21:13:20',1648934000,NULL),(1872132874,26293247,1,3564048,1,1,1,'A',1,0.984241,342,965240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',102.79,173240964,378474,NULL,'2022-07-11 17:04:18',1657559058,NULL),(1872881812,26293247,1,3602496,1,1,1,'A',1,0.970046,153,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',103.231,174337195,168340,NULL,'2022-09-03 20:27:19',1662236839,NULL),(1873275356,26293247,1,3463099,1,1,1,'B',1,0.882979,161,540999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 82, \"great\": 946, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1128}}',103.538,174878382,668118,NULL,'2022-10-02 18:03:01',1664733781,NULL),(1870968727,26293247,1,2623783,1,1,1,'S',1,0.982759,319,900222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 319}}',103.979,171551347,313030,NULL,'2022-04-30 10:40:52',1651315252,NULL),(1870369805,26293247,1,110334,0,1,1,'A',1,0.982582,405,856800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 488}}',104.073,170637499,485688,NULL,'2022-03-21 20:09:48',1647893388,NULL),(1871865538,26293247,1,1491373,1,1,1,'A',1,0.977558,531,985193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 557}}',104.828,172808407,643827,NULL,'2022-06-22 16:11:32',1655914292,NULL),(1874475671,26293247,1,911631,1,1,1,'A',1,0.944397,325,744271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',104.916,176663444,1139182,NULL,'2023-01-06 20:19:45',1673036385,NULL),(1873832544,26293247,1,3822119,1,1,1,'S',1,0.993007,143,1031683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',105.462,175656107,127170,NULL,'2022-11-13 12:42:05',1668343325,NULL),(1871240797,26293247,1,2690455,1,1,1,'S',1,0.998571,700,941217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',105.851,171984861,872552,NULL,'2022-05-18 18:23:24',1652898204,NULL),(1872743397,26293247,1,3477840,1,1,1,'A',1,0.948753,312,738349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1083}}',106.092,174094249,891576,NULL,'2022-08-21 20:15:14',1661112914,NULL),(1872944709,26293247,1,3641592,1,1,1,'A',1,0.923466,291,659096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 93, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1679}}',106.716,174405021,1265856,NULL,'2022-09-07 15:58:48',1662566328,NULL),(1871374087,26293247,1,3496005,1,1,1,'X',1,1,310,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',107.525,172120481,327220,NULL,'2022-05-24 10:55:14',1653389714,NULL),(1872593347,26293247,1,506482,1,1,1,'SH',1,0.97973,222,953749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',107.552,173978282,226908,NULL,'2022-08-15 22:22:57',1660602177,NULL),(1872600784,26293247,1,3579414,1,1,1,'A',1,0.920824,232,622339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 69, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1383}}',108.034,174052992,889478,NULL,'2022-08-19 19:38:40',1660937920,NULL),(1871114905,26293247,1,3185854,1,1,1,'A',1,0.946507,458,789480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 409}, \"maximum_statistics\": {\"great\": 458}}',108.074,171695387,440730,NULL,'2022-05-06 17:15:53',1651857353,NULL),(1873282437,26293247,1,87119,1,1,1,'A',1,0.934193,261,684549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 654, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 737}}',109.006,174989833,585710,NULL,'2022-10-08 21:16:03',1665263763,NULL),(1872777134,26293247,1,3657205,1,1,1,'A',1,0.907598,167,599840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 974}}',109.011,174093686,611812,NULL,'2022-08-21 19:41:13',1661110873,NULL),(1870553784,26293247,1,2964222,1,1,1,'A',1,0.942105,475,785870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 420}, \"maximum_statistics\": {\"great\": 475}}',109.25,170890406,469410,NULL,'2022-04-01 19:53:27',1648842807,NULL),(1871457110,26293247,1,3379285,1,1,1,'S',1,0.978261,575,947295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',110.215,172253246,684300,NULL,'2022-05-29 18:31:22',1653849082,NULL),(1873830860,26293247,1,3737513,1,1,1,'X',1,1,203,1032821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',110.268,175655919,229028,NULL,'2022-11-13 12:32:53',1668342773,NULL),(1873622121,26293247,1,632265,0,1,1,'B',1,0.853234,185,651459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 201}}',110.375,175525370,169553,NULL,'2022-11-06 14:12:35',1667743955,NULL),(1871199725,26293247,1,3442462,1,1,1,'S',1,0.983384,662,903911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 640}, \"maximum_statistics\": {\"great\": 662}}',111.024,171959882,735640,NULL,'2022-05-17 15:41:55',1652802115,NULL),(1871832742,26293247,1,3174436,1,1,1,'S',1,0.963568,398,897281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',111.37,172850776,534707,NULL,'2022-06-24 13:05:38',1656075938,NULL),(1874408260,26293247,1,3862427,1,1,1,'A',1,0.901566,143,578282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',111.882,176624567,243694,NULL,'2023-01-04 19:20:51',1672860051,NULL),(1871349826,26293247,1,3468066,1,1,1,'S',1,0.996604,589,947284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 589}}',113.199,172034348,646430,NULL,'2022-05-20 22:49:38',1653086978,NULL),(1873228755,26293247,1,3147420,1,1,1,'A',1,0.902895,314,596173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',113.937,174895520,524180,NULL,'2022-10-03 17:12:02',1664817122,NULL),(1871288469,26293247,1,2826397,1,1,1,'A',1,0.956585,366,786157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 945, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',114.323,172048369,990024,NULL,'2022-05-21 12:24:31',1653135871,NULL),(1872101670,26293247,1,3263128,1,1,1,'S',1,0.957962,785,845900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 719}, \"maximum_statistics\": {\"great\": 785}}',115.857,173175715,845500,NULL,'2022-07-08 19:17:03',1657307823,NULL),(1871040419,26293247,1,3399379,1,1,1,'S',1,0.991083,785,917322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 771}, \"maximum_statistics\": {\"great\": 785}}',116.12,171632531,888282,NULL,'2022-05-03 19:05:04',1651604704,NULL),(1870469241,26293247,1,1844821,1,1,1,'A',1,0.9505,292,744926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 1000}}',116.275,170846603,876810,NULL,'2022-03-30 20:43:28',1648673008,NULL),(1873469369,26293247,1,1407618,1,1,1,'A',1,0.923995,254,647608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 111, \"great\": 2348, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',116.364,175299884,1853336,NULL,'2022-10-25 20:12:41',1666728761,NULL),(1873557578,26293247,1,3488823,1,1,1,'A',1,0.909541,270,641194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',116.721,175300095,574798,NULL,'2022-10-25 20:31:54',1666729914,NULL),(1871825587,26293247,1,1846962,0,1,1,'X',1,1,250,932985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',117.094,172787034,270140,NULL,'2022-06-21 16:51:54',1655830314,NULL),(1871131724,26293247,1,2266213,1,1,1,'A',1,0.967467,634,807816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',117.173,171632383,933822,NULL,'2022-05-03 18:56:36',1651604196,NULL),(1871407890,26293247,1,3595944,1,1,1,'S',1,0.987668,446,920642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',117.762,172186491,565356,NULL,'2022-05-27 08:18:17',1653639497,NULL),(1872757471,26293247,1,1863466,1,1,1,'A',1,0.93379,195,695200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 584}, \"maximum_statistics\": {\"great\": 657}}',118.033,174182004,489390,NULL,'2022-08-26 16:47:06',1661532426,NULL),(1872257773,26293247,1,2807513,1,1,1,'S',1,0.998339,301,952939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',118.566,173471414,337584,NULL,'2022-07-22 13:32:43',1658496763,NULL),(1872639321,26293247,1,3602496,1,1,1,'SH',1,0.963134,217,907274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',119.232,173938846,212453,NULL,'2022-08-13 22:19:39',1660429179,NULL),(1872735978,26293247,1,2007204,1,1,1,'A',1,0.938746,170,691355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',119.545,174142481,218110,NULL,'2022-08-24 13:35:59',1661348159,NULL),(1873671676,26293247,1,3661761,1,1,1,'S',1,0.992857,420,994020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',119.91,175489080,446658,NULL,'2022-11-04 22:32:25',1667601145,NULL),(1872576326,26293247,1,158662,1,1,1,'A',1,0.917404,300,635325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 909}, \"maximum_statistics\": {\"great\": 1017}}',120.16,174054256,681648,NULL,'2022-08-19 20:58:13',1660942693,NULL),(1873308257,26293247,1,394903,0,1,1,'A',1,0.911765,101,326646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',121.24,174928371,121234,NULL,'2022-10-05 15:22:52',1664983372,NULL),(1874329638,26293247,1,1959633,0,1,1,'B',1,0.887937,276,564076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 70, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',121.593,176489125,944730,NULL,'2022-12-28 15:36:29',1672241789,NULL),(1874396436,26293247,1,3761593,1,1,1,'A',1,0.947436,390,823732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',123.273,176586365,571949,NULL,'2023-01-02 18:08:35',1672682915,NULL),(1874344471,26293247,1,3872209,1,1,1,'A',1,0.96063,350,831974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',123.534,176530176,366298,NULL,'2022-12-30 17:33:52',1672421632,NULL),(1871907989,26293247,1,2318098,1,1,1,'S',1,0.991124,338,967331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',123.959,172833110,436248,NULL,'2022-06-23 17:45:46',1656006346,NULL),(1872128322,26293247,1,3563994,1,1,1,'S',1,0.990632,427,933865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',125.917,173261559,464570,NULL,'2022-07-12 15:56:51',1657641411,NULL),(1873654814,26293247,1,3831969,1,1,1,'S',1,0.98513,269,1006740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',126.466,175502069,347594,NULL,'2022-11-05 13:32:47',1667655167,NULL),(1870722380,26293247,1,3502894,1,1,1,'S',1,0.997429,389,1004549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',126.551,171143227,432740,NULL,'2022-04-12 16:15:31',1649780131,NULL),(1870522251,26293247,1,19493,1,1,1,'S',1,0.984456,386,911230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',127.126,170907896,395480,NULL,'2022-04-02 13:20:57',1648905657,NULL),(1871674400,26293247,1,2567988,1,1,1,'S',1,0.993902,656,938734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 648}, \"maximum_statistics\": {\"great\": 656}}',127.272,172733387,733200,NULL,'2022-06-19 09:13:38',1655630018,NULL),(1871797151,26293247,1,453681,1,1,1,'S',1,0.99026,154,917267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',127.336,172766963,130250,NULL,'2022-06-20 18:53:04',1655751184,NULL),(1872644480,26293247,1,725246,1,1,1,'S',1,0.989071,366,974383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 366}}',128.724,173911530,447834,NULL,'2022-08-12 14:25:05',1660314305,NULL),(2686024106,26293247,1,3683990,1,1,1,'A',1,0.948071,390,741410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',128.785,183572637,571240,NULL,'2024-04-17 12:25:03',1713356703,NULL),(1872115104,26293247,1,3558714,1,1,1,'A',1,0.966061,419,851250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',128.855,173299564,742098,NULL,'2022-07-14 11:30:08',1657798208,NULL),(1872119703,26293247,1,3558716,1,1,1,'S',1,0.994657,655,1059396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',130.18,173321339,762012,NULL,'2022-07-15 12:27:18',1657888038,NULL),(1874385107,26293247,1,3466915,0,1,1,'B',1,0.892055,147,566878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',131.503,176645480,334794,NULL,'2023-01-05 22:01:13',1672956073,NULL),(1871024168,26293247,1,3555276,1,1,1,'A',1,0.986395,460,891296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 588}}',131.967,171578898,547200,NULL,'2022-05-01 11:19:37',1651403977,NULL),(1873799939,26293247,1,103094,1,1,1,'A',1,0.941667,221,716841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',132.684,175751508,632316,NULL,'2022-11-18 17:38:23',1668793103,NULL),(1874310993,26293247,1,3557681,1,1,1,'B',1,0.874429,280,570251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 537}, \"maximum_statistics\": {\"great\": 657}}',132.717,176412620,572178,NULL,'2022-12-24 14:14:06',1671891246,NULL),(1872074937,26293247,1,3414176,1,1,1,'S',1,0.992701,411,938199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',132.935,173307955,470132,NULL,'2022-07-14 19:24:09',1657826649,NULL),(1877715141,26293247,1,3905458,1,1,1,'X',1,1,153,947710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',133.362,181399510,129100,NULL,'2023-10-30 18:47:21',1698691641,NULL),(1874226971,26293247,1,3922645,1,1,1,'S',1,0.988426,216,1001307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',133.851,176377960,254414,NULL,'2022-12-22 20:58:57',1671742737,NULL),(1872633596,26293247,1,3478263,1,1,1,'S',1,0.992938,354,992472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',133.942,173910552,387366,NULL,'2022-08-12 13:26:15',1660310775,NULL),(1873503015,26293247,1,3409903,1,1,1,'B',1,0.880257,192,556183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1165}}',134.611,175283045,743450,NULL,'2022-10-24 21:14:10',1666646050,NULL),(1872688280,26293247,1,3731993,1,1,1,'S',1,0.996678,301,1004675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',135.205,173911561,346143,NULL,'2022-08-12 14:27:04',1660314424,NULL),(1871432464,26293247,1,31819,1,1,1,'A',1,0.929982,934,752414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 963}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',135.309,172297919,1096220,NULL,'2022-05-31 16:53:18',1654015998,NULL),(1872235117,26293247,1,1677016,1,1,1,'S',1,0.998162,272,950211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272}}',135.781,173408332,259350,NULL,'2022-07-19 14:03:37',1658239417,NULL),(1872292536,26293247,1,3602496,1,1,1,'S',1,0.986175,217,973202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',136.126,173426551,218123,NULL,'2022-07-20 10:52:17',1658314337,NULL),(1872907306,26293247,1,3521474,1,1,1,'A',1,0.969723,225,806543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',136.313,174327029,545128,NULL,'2022-09-03 10:52:14',1662202334,NULL),(1871893440,26293247,1,3614337,1,1,1,'S',1,0.997649,638,952019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',136.711,172833266,753290,NULL,'2022-06-23 17:53:24',1656006804,NULL),(1871782675,26293247,1,3616314,1,1,1,'S',1,0.991086,617,924488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',136.958,172736519,704020,NULL,'2022-06-19 12:07:49',1655640469,NULL),(1871834821,26293247,1,3591778,1,1,1,'S',1,0.998679,757,913313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',137.228,172766837,911962,NULL,'2022-06-20 18:46:20',1655750780,NULL),(1872617369,26293247,1,2236595,1,1,1,'S',1,0.996399,833,949308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 833}}',137.93,174008144,963000,NULL,'2022-08-17 13:40:13',1660743613,NULL),(1873746767,26293247,1,3370052,1,1,1,'A',1,0.914524,157,608994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',138.472,175660484,471740,NULL,'2022-11-13 16:21:29',1668356489,NULL),(1871919490,26293247,1,3565379,1,1,1,'S',1,0.994118,510,927707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',138.943,172832711,607870,NULL,'2022-06-23 17:25:35',1656005135,NULL),(1874069352,26293247,1,2988883,1,1,1,'A',1,0.935165,743,719738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 63, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',139.242,176134778,1540292,NULL,'2022-12-09 20:33:42',1670618022,NULL),(1871144277,26293247,1,3006142,1,1,1,'S',1,0.996084,383,948956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',139.355,171714158,433474,NULL,'2022-05-07 11:47:28',1651924048,NULL),(2686010563,26293247,1,2826396,1,1,1,'A',1,0.965561,252,789223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1176}}',139.359,183572578,1068714,NULL,'2024-04-17 12:21:36',1713356496,NULL),(1871343904,26293247,1,3360608,1,1,1,'S',1,0.998227,846,945028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',139.464,172104479,1098708,NULL,'2022-05-23 16:44:17',1653324257,NULL),(1872678812,26293247,1,3632523,1,1,1,'X',1,1,203,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',140.098,173911696,185220,NULL,'2022-08-12 14:34:40',1660314880,NULL),(1873070461,26293247,1,3455632,1,1,1,'S',1,0.997996,499,1007921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',140.517,174548629,615890,NULL,'2022-09-15 18:35:29',1663266929,NULL),(1871024173,26293247,1,3555276,1,1,1,'S',1,0.994048,588,938634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 588}}',140.522,171579229,598990,NULL,'2022-05-01 11:34:36',1651404876,NULL),(1874226973,26293247,1,3922645,1,1,1,'X',1,1,216,1038089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',142.011,176378037,258494,NULL,'2022-12-22 21:03:22',1671743002,NULL),(1874010684,26293247,1,3869454,1,1,1,'A',1,0.919377,679,679348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 86, \"great\": 1917, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2183}}',142.465,176150059,1818112,NULL,'2022-12-10 14:44:21',1670683461,NULL),(1873604776,26293247,1,529992,1,1,1,'A',1,0.943038,158,866534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',144.183,175489017,157708,NULL,'2022-11-04 22:28:18',1667600898,NULL),(1871504300,26293247,1,98296,0,1,1,'A',1,0.984069,311,862991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',144.885,172243992,405968,NULL,'2022-05-29 11:24:59',1653823499,NULL),(1872261569,26293247,1,3488923,1,1,1,'S',1,0.982979,235,911092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',145.278,173390324,257888,NULL,'2022-07-18 17:07:07',1658164027,NULL),(1873731264,26293247,1,2776507,1,1,1,'A',1,0.928525,217,653040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 1380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1525}}',145.504,175659278,1066642,NULL,'2022-11-13 15:22:59',1668352979,NULL),(1872701318,26293247,1,21010,0,1,1,'A',1,0.929313,308,691971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 24, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1542}}',146.222,174182133,1274930,NULL,'2022-08-26 16:53:31',1661532811,NULL),(1873807219,26293247,1,114207,0,1,1,'A',1,0.959722,317,774680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1014, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1080}}',146.23,175751798,948774,NULL,'2022-11-18 17:56:43',1668794203,NULL),(1872646407,26293247,1,3488923,1,1,1,'SH',1,0.961702,235,903299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',146.318,173978615,260566,NULL,'2022-08-15 22:52:00',1660603920,NULL),(1872810724,26293247,1,3628498,1,1,1,'S',1,0.996855,318,951077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',146.616,174146084,332960,NULL,'2022-08-24 17:53:52',1661363632,NULL),(1872701417,26293247,1,434380,0,1,1,'A',1,0.940819,197,679895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',146.97,174183090,644906,NULL,'2022-08-26 17:52:17',1661536337,NULL),(1874373886,26293247,1,3891568,1,1,1,'X',1,1,194,940553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',147.532,176721266,218792,NULL,'2023-01-09 19:29:33',1673292573,NULL),(1871271587,26293247,1,2507758,1,1,1,'S',1,0.998804,418,956601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 418}}',147.788,171896689,441650,NULL,'2022-05-14 22:40:35',1652568035,NULL),(1872170930,26293247,1,3585082,1,1,1,'S',1,0.998999,999,956957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',148.057,173241118,1157830,NULL,'2022-07-11 17:13:38',1657559618,NULL),(1872100985,26293247,1,1013864,1,1,1,'S',1,0.992579,539,922507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',148.56,173241814,641470,NULL,'2022-07-11 17:59:46',1657562386,NULL),(1872095662,26293247,1,2216583,1,1,1,'S',1,0.991903,494,921745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486}, \"maximum_statistics\": {\"great\": 494}}',148.678,173241546,600050,NULL,'2022-07-11 17:43:42',1657561422,NULL),(1872631596,26293247,1,3597828,1,1,1,'S',1,0.978602,701,1003119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 701}}',148.699,173987087,996569,NULL,'2022-08-16 11:29:30',1660649370,NULL),(1872111334,26293247,1,1450489,1,1,1,'S',1,0.996787,778,940805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',148.715,173321146,934400,NULL,'2022-07-15 12:12:42',1657887162,NULL),(1872223213,26293247,1,3563945,1,1,1,'A',1,0.988662,420,911588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',149.658,173434513,482340,NULL,'2022-07-20 18:28:08',1658341688,NULL),(1871365317,26293247,1,3549932,1,1,1,'S',1,0.994071,506,928617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506}}',150.059,172023422,566048,NULL,'2022-05-20 13:39:04',1653053944,NULL),(1871803065,26293247,1,2363807,1,1,1,'S',1,0.991366,637,920920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',150.285,172850403,727930,NULL,'2022-06-24 12:48:43',1656074923,NULL),(1872640954,26293247,1,2294844,1,1,1,'S',1,0.995567,564,936301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',151.073,174008242,723160,NULL,'2022-08-17 13:45:54',1660743954,NULL),(1871387846,26293247,1,3504279,1,1,1,'S',1,0.996409,557,948670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',151.286,172186873,618910,NULL,'2022-05-27 08:45:59',1653641159,NULL),(1871626113,26293247,1,3037701,1,1,1,'S',1,0.956757,185,835775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',151.793,172407732,171970,NULL,'2022-06-05 10:55:29',1654426529,NULL),(1872640406,26293247,1,2533488,1,1,1,'A',1,0.961842,356,899009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 380}}',151.993,173908524,440955,NULL,'2022-08-12 11:24:41',1660303481,NULL),(1871738552,26293247,1,3589587,1,1,1,'S',1,0.994076,422,942327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',153.381,172598440,471730,NULL,'2022-06-13 15:18:05',1655133485,NULL),(1872191089,26293247,1,3550614,1,1,1,'A',1,0.950935,263,746477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 428}}',153.559,173372670,344300,NULL,'2022-07-17 20:21:53',1658089313,NULL),(1872202585,26293247,1,3554171,1,1,1,'S',1,0.99375,320,931135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 320}}',153.563,173370915,351380,NULL,'2022-07-17 18:35:45',1658082945,NULL),(1873157206,26293247,1,3168256,0,1,1,'B',1,0.884398,217,577505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 36, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',153.577,174828032,849044,NULL,'2022-09-30 16:33:50',1664555630,NULL),(1872556582,26293247,1,3661586,1,1,1,'S',1,0.996825,630,949978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 630}}',154.064,173895729,699980,NULL,'2022-08-11 17:17:24',1660238244,NULL),(1873623670,26293247,1,3471044,1,1,1,'S',1,0.997355,189,938029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',154.254,175489455,188810,NULL,'2022-11-04 22:56:31',1667602591,NULL),(1872221376,26293247,1,2735497,1,1,1,'A',1,0.98,424,830610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 575}}',154.529,173407330,550722,NULL,'2022-07-19 13:11:42',1658236302,NULL),(2686042462,26293247,1,3884406,1,1,1,'A',1,0.968158,247,788783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',154.808,183572685,966536,NULL,'2024-04-17 12:29:37',1713356977,NULL),(1874275396,26293247,1,3254419,1,1,1,'A',1,0.919457,382,659772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 108, \"great\": 2488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2837}}',154.936,176489620,2137806,NULL,'2022-12-28 16:10:10',1672243810,NULL),(1872261678,26293247,1,3488923,1,1,1,'X',1,1,235,958533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',155.489,173449925,262528,NULL,'2022-07-21 13:21:46',1658409706,NULL),(1872633518,26293247,1,3025702,1,1,1,'S',1,0.999155,592,957102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',155.652,174070965,686310,NULL,'2022-08-20 17:32:41',1661016761,NULL),(1873399359,26293247,1,3411079,1,1,1,'S',1,0.99902,510,944767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',155.924,175181682,621632,NULL,'2022-10-19 16:50:36',1666198236,NULL),(1872151280,26293247,1,3116607,1,1,1,'S',1,0.99881,420,951880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',156.036,173307869,480680,NULL,'2022-07-14 19:18:55',1657826335,NULL),(1873334294,26293247,1,2777301,1,1,1,'A',1,0.945881,220,689414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 966, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1044}}',156.142,175216871,766410,NULL,'2022-10-21 17:11:54',1666372314,NULL),(1872908056,26293247,1,1462631,1,1,1,'A',1,0.9568,296,788522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',156.233,174347800,584096,NULL,'2022-09-04 10:01:22',1662285682,NULL),(1872108288,26293247,1,2237540,1,1,1,'A',1,0.993029,697,919149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',156.568,173195059,852382,NULL,'2022-07-09 15:54:50',1657382090,NULL),(1872131080,26293247,1,3478260,1,1,1,'S',1,0.994104,424,937244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',156.596,173321378,450050,NULL,'2022-07-15 12:30:09',1657888209,NULL),(1874606556,26293247,1,2780757,1,1,1,'S',1,0.980435,230,1052441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',156.818,176772494,263113,NULL,'2023-01-12 19:02:23',1673550143,NULL),(1873450880,26293247,1,3721573,1,1,1,'S',1,0.998099,263,954424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 263}}',157.839,175181589,263560,NULL,'2022-10-19 16:43:23',1666197803,NULL),(1871142687,26293247,1,3492626,1,1,1,'S',1,0.985542,830,897790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 806}, \"maximum_statistics\": {\"great\": 830}}',158.309,171633665,939000,NULL,'2022-05-03 20:05:08',1651608308,NULL),(1872670080,26293247,1,3360608,1,1,1,'S',1,0.997636,846,999838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 846}}',158.613,173911479,1144218,NULL,'2022-08-12 14:22:31',1660314151,NULL),(1873099202,26293247,1,150837,1,1,1,'A',1,0.936691,510,724261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1390}}',158.901,174674199,1241128,NULL,'2022-09-22 17:45:18',1663868718,NULL),(1872235459,26293247,1,2253549,1,1,1,'A',1,0.992868,629,925460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',159.3,173387034,815050,NULL,'2022-07-18 13:53:04',1658152384,NULL),(1872261117,26293247,1,1461317,1,1,1,'A',1,0.968134,588,833601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',160.358,173426462,708146,NULL,'2022-07-20 10:46:29',1658313989,NULL),(1872897781,26293247,1,1736692,1,1,1,'S',1,0.993608,704,941283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',160.76,174353964,849020,NULL,'2022-09-04 16:10:20',1662307820,NULL),(1872682736,26293247,1,3540251,1,1,1,'S',1,0.99093,441,1023503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',161.168,173987157,558854,NULL,'2022-08-16 11:34:33',1660649673,NULL),(1874377778,26293247,1,183540,0,1,1,'A',1,0.906031,329,715961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',161.382,176624831,635828,NULL,'2023-01-04 19:39:17',1672861157,NULL),(1873608964,26293247,1,3592685,1,1,1,'A',1,0.9825,384,902686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',161.73,175526530,410670,NULL,'2022-11-06 15:18:10',1667747890,NULL),(1877892697,26293247,1,3380395,1,1,1,'A',1,0.965491,402,810052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',162.011,181607640,609044,NULL,'2023-11-15 15:38:49',1700062729,NULL),(1872597904,26293247,1,3431444,1,1,1,'S',1,0.99024,666,985943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653}, \"maximum_statistics\": {\"great\": 666}}',164.096,174008057,773916,NULL,'2022-08-17 13:34:47',1660743287,NULL),(1871892243,26293247,1,3613953,1,1,1,'S',1,0.998192,553,943876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',165.292,172786628,654500,NULL,'2022-06-21 16:30:20',1655829020,NULL),(1872652491,26293247,1,2796571,1,1,1,'A',1,0.948947,514,739981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 617}}',165.451,173994653,623350,NULL,'2022-08-16 19:15:01',1660677301,NULL),(1873073461,26293247,1,3775771,1,1,1,'A',1,0.98524,715,899780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',165.594,174608873,901574,NULL,'2022-09-18 17:27:38',1663522058,NULL),(1872742829,26293247,1,1845315,0,1,1,'A',1,0.991254,176,880284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',165.956,174142565,326740,NULL,'2022-08-24 13:41:44',1661348504,NULL),(1872875939,26293247,1,3681035,1,1,1,'S',1,0.993569,311,925898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',166.05,174296574,345352,NULL,'2022-09-01 19:10:17',1662059417,NULL),(1872155378,26293247,1,3488629,1,1,1,'S',1,0.963483,178,919939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',166.136,173322680,177777,NULL,'2022-07-15 13:48:31',1657892911,NULL),(1873605053,26293247,1,24695,1,1,1,'A',1,0.948036,884,783973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',166.175,175501927,1232340,NULL,'2022-11-05 13:26:12',1667654772,NULL),(1872627602,26293247,1,2507758,1,1,1,'X',1,1,418,1014927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',166.658,173911852,457680,NULL,'2022-08-12 14:43:13',1660315393,NULL),(1872234920,26293247,1,3455633,1,1,1,'A',1,0.988584,515,864185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',167.001,173390217,710740,NULL,'2022-07-18 17:01:15',1658163675,NULL),(1872634965,26293247,1,3302252,1,1,1,'X',1,1,569,952703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',167.866,174016925,668320,NULL,'2022-08-17 23:06:24',1660777584,NULL),(1872813172,26293247,1,3681035,1,1,1,'S',1,0.996785,311,935222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',168.161,174163393,346892,NULL,'2022-08-25 17:10:36',1661447436,NULL),(1872647417,26293247,1,83545,1,1,1,'A',1,0.983333,486,892152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',168.854,174072187,1005240,NULL,'2022-08-20 18:42:42',1661020962,NULL),(1872719914,26293247,1,3248404,1,1,1,'A',1,0.983459,788,935833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1028, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1058}}',169.106,174125630,1276149,NULL,'2022-08-23 14:52:02',1661266322,NULL),(1873799115,26293247,1,3863433,1,1,1,'X',1,1,1028,1014995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',169.441,175767178,1197036,NULL,'2022-11-19 12:38:51',1668861531,NULL),(1872680312,26293247,1,3154261,1,1,1,'A',1,0.985846,1030,893526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',169.66,173930810,2023764,NULL,'2022-08-13 13:37:05',1660397825,NULL),(1872879965,26293247,1,2296422,1,1,1,'A',1,0.971292,723,840893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1463}}',170.94,174327147,1576738,NULL,'2022-09-03 10:59:45',1662202785,NULL),(1874306850,26293247,1,818080,0,1,1,'B',1,0.894614,173,589239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 714}, \"maximum_statistics\": {\"great\": 854}}',170.985,176507302,548676,NULL,'2022-12-29 14:27:34',1672324054,NULL),(1873785201,26293247,1,82722,0,1,1,'A',1,0.971242,316,819073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',171.974,175633598,735882,NULL,'2022-11-12 14:07:51',1668262071,NULL),(1871282908,26293247,1,3276864,1,1,1,'S',1,0.998136,1073,950187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',172.129,172121503,1255920,NULL,'2022-05-24 12:03:38',1653393818,NULL),(1872138168,26293247,1,2807613,1,1,1,'SH',1,0.990842,546,986236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',172.508,173152510,669150,NULL,'2022-07-07 17:54:06',1657216446,NULL),(1873825924,26293247,1,3731994,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',172.731,175732709,439120,NULL,'2022-11-17 17:18:34',1668705514,NULL),(1872301212,26293247,1,2623784,1,1,1,'A',1,0.929234,431,966703,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 370}, \"maximum_statistics\": {\"great\": 431}}',172.866,173368356,481850,NULL,'2022-07-17 16:12:11',1658074331,NULL),(1873186353,26293247,1,2690455,1,1,1,'S',1,0.974286,700,957254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',173.434,174673838,905272,NULL,'2022-09-22 17:21:07',1663867267,NULL),(1872648858,26293247,1,3492626,1,1,1,'SH',1,0.987349,830,975201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',174.095,173978458,1038594,NULL,'2022-08-15 22:37:12',1660603032,NULL),(1874408271,26293247,1,3862427,1,1,1,'A',1,0.925056,313,747675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',174.137,176624622,376304,NULL,'2023-01-04 19:24:08',1672860248,NULL),(1872256032,26293247,1,2804251,1,1,1,'S',1,0.993161,658,920904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',174.952,173371400,810810,NULL,'2022-07-17 19:06:13',1658084773,NULL),(1872301202,26293247,1,2623784,1,1,1,'S',1,0.99768,431,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431}}',175.848,173367798,441500,NULL,'2022-07-17 15:41:02',1658072462,NULL),(1873612018,26293247,1,3701918,1,1,1,'A',1,0.955652,776,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1150}}',176.181,175579288,1298730,NULL,'2022-11-09 17:30:37',1668015037,NULL),(1871306328,26293247,1,2116857,1,1,1,'S',1,0.989087,504,919381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 504}}',176.415,172006202,555500,NULL,'2022-05-19 17:25:18',1652981118,NULL),(1872963857,26293247,1,3306373,1,1,1,'X',1,1,1211,955937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1211}}',176.998,174548905,1421360,NULL,'2022-09-15 18:55:21',1663268121,NULL),(1873152723,26293247,1,3675569,1,1,1,'A',1,0.943986,298,776262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 1337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1455}}',177.265,174764912,1307410,NULL,'2022-09-27 18:23:37',1664303017,NULL),(1872600327,26293247,1,3577554,1,1,1,'A',1,0.98062,906,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 1129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1161}}',177.284,173913142,1297010,NULL,'2022-08-12 15:53:36',1660319616,NULL),(1872707406,26293247,1,3227211,1,1,1,'A',1,0.975636,709,844021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 1820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',177.604,174142400,1791566,NULL,'2022-08-24 13:29:22',1661347762,NULL),(1873792638,26293247,1,3701016,1,1,1,'A',1,0.966176,367,814167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1020}}',177.769,175617249,959572,NULL,'2022-11-11 19:04:38',1668193478,NULL),(1872249706,26293247,1,2789690,1,1,1,'S',1,0.999219,640,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 640}}',178.334,173492849,667850,NULL,'2022-07-23 13:34:16',1658583256,NULL),(1872634997,26293247,1,3302252,1,1,1,'SH',1,0.952548,569,1039898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 515}, \"maximum_statistics\": {\"great\": 569}}',178.71,174017062,750210,NULL,'2022-08-17 23:19:35',1660778375,NULL),(1872888924,26293247,1,2807614,1,1,1,'A',1,0.978134,551,860243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',179.24,174347604,712194,NULL,'2022-09-04 09:47:53',1662284873,NULL),(1872649271,26293247,1,3050357,1,1,1,'S',1,0.970833,600,903409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',180.096,174016774,726509,NULL,'2022-08-17 22:53:28',1660776808,NULL),(1873537390,26293247,1,87778,0,1,1,'A',1,0.952675,500,771918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',181.068,175239271,870624,NULL,'2022-10-22 17:01:25',1666458085,NULL),(1872277039,26293247,1,725277,0,1,1,'A',1,0.982759,262,844914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',181.106,173490850,508036,NULL,'2022-07-23 11:46:34',1658576794,NULL),(1874307848,26293247,1,3910663,1,1,1,'S',1,0.962555,227,843838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',181.278,176513329,216010,NULL,'2022-12-29 21:18:03',1672348683,NULL),(1872657770,26293247,1,2807613,1,1,1,'X',1,1,546,1014620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',181.319,174008321,677832,NULL,'2022-08-17 13:50:07',1660744207,NULL),(1874414680,26293247,1,2037404,1,1,1,'S',1,0.972754,679,866406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',181.469,176663344,808090,NULL,'2023-01-06 20:12:25',1673035945,NULL),(1872875954,26293247,1,3681035,1,1,1,'SH',1,0.953376,311,1034271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 282}, \"maximum_statistics\": {\"great\": 311}}',182.059,174296633,389530,NULL,'2022-09-01 19:14:34',1662059674,NULL),(1873269437,26293247,1,74453,1,1,1,'A',1,0.972563,462,802541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 1166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1221}}',182.208,174986947,1146480,NULL,'2022-10-08 18:17:21',1665253041,NULL),(1873573765,26293247,1,146233,0,1,1,'A',1,0.981997,579,894256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 592, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 611}}',182.324,175239334,726610,NULL,'2022-10-22 17:04:23',1666458263,NULL),(1873556506,26293247,1,1600439,1,1,1,'A',1,0.959339,295,750911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 740, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 787}}',183.944,175299682,684984,NULL,'2022-10-25 19:54:42',1666727682,NULL),(1873901507,26293247,1,1807824,1,1,1,'A',1,0.973868,284,885651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',184.804,175952829,300420,NULL,'2022-11-29 17:49:29',1669744169,NULL),(1873248510,26293247,1,3201382,1,1,1,'A',1,0.969732,517,849771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 824}, \"maximum_statistics\": {\"great\": 859}}',184.873,174889090,872968,NULL,'2022-10-03 10:01:45',1664791305,NULL),(1872590916,26293247,1,36218,1,1,1,'A',1,0.982811,1903,871838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 2572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2647}}',185.108,173911000,3120780,NULL,'2022-08-12 13:52:12',1660312332,NULL),(1873833940,26293247,1,3737515,1,1,1,'S',1,0.993311,299,1020526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',185.444,175656000,351587,NULL,'2022-11-13 12:36:41',1668343001,NULL),(1872853047,26293247,1,3583123,1,1,1,'S',1,0.998099,1315,954790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1315}}',188.498,174445016,1553460,NULL,'2022-09-09 22:33:13',1662762793,NULL),(1873436491,26293247,1,121335,0,1,1,'A',1,0.985811,635,887506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 723, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 740}}',189.332,175074706,858528,NULL,'2022-10-13 18:03:51',1665684231,NULL),(1872288841,26293247,1,2598274,1,1,1,'S',1,0.995704,582,947789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',189.789,173371336,709248,NULL,'2022-07-17 19:03:14',1658084594,NULL),(1873290995,26293247,1,3607890,1,1,1,'A',1,0.975145,959,861559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 1491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',189.975,174987728,1678090,NULL,'2022-10-08 19:04:29',1665255869,NULL),(1874378132,26293247,1,3893866,1,1,1,'S',1,0.9752,625,886535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',190.794,176586241,685570,NULL,'2023-01-02 18:00:53',1672682453,NULL),(1872931363,26293247,1,348903,1,1,1,'A',1,0.963568,541,737953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1592}}',190.876,174333666,1476328,NULL,'2022-09-03 16:53:10',1662223990,NULL),(1872359392,26293247,1,3582631,1,1,1,'S',1,0.993433,1066,926979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',190.987,173543992,1388250,NULL,'2022-07-25 23:13:59',1658790839,NULL),(1873083246,26293247,1,3490649,1,1,1,'S',1,0.994919,492,518506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',191.143,174673918,369664,NULL,'2022-09-22 17:25:59',1663867559,NULL),(1872674337,26293247,1,2353568,1,1,1,'A',1,0.974265,216,805133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',191.223,174072254,620024,NULL,'2022-08-20 18:46:22',1661021182,NULL),(1873118346,26293247,1,506482,1,1,1,'S',1,0.988739,222,1012656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',192.494,174674076,235329,NULL,'2022-09-22 17:35:42',1663868142,NULL),(1872972698,26293247,1,2520066,1,1,1,'A',1,0.991446,1060,918523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',193.499,174587612,1349952,NULL,'2022-09-17 17:43:32',1663436612,NULL),(1873174671,26293247,1,1115583,1,1,1,'A',1,0.974688,462,805409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1363}}',194.194,174675402,1321858,NULL,'2022-09-22 19:15:04',1663874104,NULL),(1872074622,26293247,1,3414085,1,1,1,'S',1,0.997683,1295,952930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',194.227,173194661,1516430,NULL,'2022-07-09 15:36:12',1657380972,NULL),(1872934976,26293247,1,3721330,1,1,1,'A',1,0.993098,649,931991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',194.75,174457216,789290,NULL,'2022-09-10 13:53:58',1662818038,NULL),(1871872446,26293247,1,3227210,1,1,1,'S',1,0.995407,1524,946819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',196.439,172851152,1741230,NULL,'2022-06-24 13:24:45',1656077085,NULL),(1873953992,26293247,1,1364458,1,1,1,'A',1,0.969008,610,841989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',197.041,175952882,769352,NULL,'2022-11-29 17:53:36',1669744416,NULL),(1873466373,26293247,1,3661823,1,1,1,'A',1,0.950772,444,754760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 1734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1879}}',197.086,175294616,1613174,NULL,'2022-10-25 14:28:25',1666708105,NULL),(1873996993,26293247,1,2500701,1,1,1,'A',1,0.933526,246,692241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',197.176,176156835,806842,NULL,'2022-12-10 21:34:13',1670708053,NULL),(1874279967,26293247,1,3905455,1,1,1,'A',1,0.940476,192,718239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',197.912,176412601,187640,NULL,'2022-12-24 14:12:48',1671891168,NULL),(1874472769,26293247,1,2791733,1,1,1,'S',1,0.967568,740,956383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',198.126,176586476,812380,NULL,'2023-01-02 18:15:55',1672683355,NULL),(1874176714,26293247,1,3906802,1,1,1,'A',1,0.930464,363,777616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',198.812,176377555,686147,NULL,'2022-12-22 20:33:50',1671741230,NULL),(3200339894,26293247,1,2690458,1,1,1,'S',1,0.998601,1072,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',198.963,184741922,1327730,NULL,'2024-07-22 10:31:30',1721644290,NULL),(1871995935,26293247,1,3457097,1,1,1,'S',1,0.998351,1213,950036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',199.18,172996912,1399400,NULL,'2022-06-30 17:55:49',1656611749,NULL),(1872975551,26293247,1,898575,1,1,1,'S',1,0.975124,804,835333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 764}, \"maximum_statistics\": {\"great\": 804}}',199.299,174482936,887456,NULL,'2022-09-11 19:05:47',1662923147,NULL),(1873653848,26293247,1,3639824,1,1,1,'S',1,0.99589,365,1037693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',199.355,175580020,409786,NULL,'2022-11-09 18:17:55',1668017875,NULL),(1873025545,26293247,1,2920635,1,1,1,'A',1,0.995209,1356,935882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1461}}',204.392,174587402,1759130,NULL,'2022-09-17 17:29:19',1663435759,NULL),(1874438319,26293247,1,3553468,1,1,1,'A',1,0.938849,448,740444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 1390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1529}}',205.315,176661858,1499338,NULL,'2023-01-06 18:36:23',1673030183,NULL),(1872270965,26293247,1,3324515,1,1,1,'S',1,0.995951,1235,945280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1235}}',205.618,173371230,1554660,NULL,'2022-07-17 18:54:59',1658084099,NULL),(1874106307,26293247,1,1465000,0,1,1,'A',1,0.919659,572,686181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 993, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',205.863,176279203,965284,NULL,'2022-12-17 16:32:06',1671294726,NULL),(1873689966,26293247,1,132889,0,1,1,'A',1,0.956705,639,773010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 888}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',205.894,175581171,850882,NULL,'2022-11-09 19:45:27',1668023127,NULL),(1871532919,26293247,1,3540255,1,1,1,'S',1,0.995356,646,945116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',205.906,172364226,784920,NULL,'2022-06-03 16:37:58',1654274278,NULL),(1872571708,26293247,1,1254644,1,1,1,'S',1,0.995897,853,945567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',206.234,173930535,975620,NULL,'2022-08-13 13:19:24',1660396764,NULL),(1872750110,26293247,1,2269016,1,1,1,'S',1,0.987821,739,908270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',206.501,174144062,836250,NULL,'2022-08-24 15:23:35',1661354615,NULL),(1877762783,26293247,1,3351031,1,1,1,'S',1,0.998844,865,955842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 863, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',207.621,181399405,1114910,NULL,'2023-10-30 18:33:35',1698690815,NULL),(1877570599,26293247,1,3964446,1,1,1,'A',1,0.970798,643,810161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 1478, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1541}}',207.929,181358840,1423372,NULL,'2023-10-27 18:13:40',1698430420,NULL),(1873686138,26293247,1,3548339,1,1,1,'S',1,0.991974,623,926188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 623}}',208.401,175526335,700492,NULL,'2022-11-06 15:06:08',1667747168,NULL),(1873232828,26293247,1,2882339,1,1,1,'S',1,0.992658,681,937859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',208.847,175006740,728940,NULL,'2022-10-09 16:55:02',1665334502,NULL),(1872606427,26293247,1,2690458,1,1,1,'SH',1,0.991138,1072,981503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1053, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',210.068,174087835,1366596,NULL,'2022-08-21 13:48:19',1661089699,NULL),(1874009194,26293247,1,3867909,1,1,1,'A',1,0.905082,455,627821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',210.426,176132287,777550,NULL,'2022-12-09 17:40:41',1670607641,NULL),(1872633676,26293247,1,3025703,1,1,1,'A',1,0.985564,743,911846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',211.074,174011252,859210,NULL,'2022-08-17 16:42:30',1660754550,NULL),(1873254746,26293247,1,3429747,1,1,1,'A',1,0.957678,448,791252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1725, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1843}}',211.179,174895633,1853104,NULL,'2022-10-03 17:18:55',1664817535,NULL),(1874089721,26293247,1,1983395,1,1,1,'A',1,0.955074,353,388199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 1213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1291}}',212.007,176147383,811410,NULL,'2022-12-10 12:17:54',1670674674,NULL),(1873005601,26293247,1,3641591,1,1,1,'A',1,0.992085,1399,923936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1453}}',212.585,174549039,1740850,NULL,'2022-09-15 19:03:37',1663268617,NULL),(1873681800,26293247,1,2569352,1,1,1,'A',1,0.961246,661,793672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',213.017,175531586,1378936,NULL,'2022-11-06 20:10:39',1667765439,NULL),(1873034523,26293247,1,3558716,1,1,1,'S',1,0.987023,655,1075768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',213.105,174548492,788008,NULL,'2022-09-15 18:25:33',1663266333,NULL),(1873713672,26293247,1,3852506,1,1,1,'A',1,0.950721,299,806997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',215.824,175503001,370835,NULL,'2022-11-05 14:15:43',1667657743,NULL),(1873796542,26293247,1,3229451,1,1,1,'A',1,0.959057,267,783510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',217.062,175717619,735790,NULL,'2022-11-16 19:55:15',1668628515,NULL),(1873992018,26293247,1,3784793,1,1,1,'S',1,0.96256,414,939128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',217.769,176155166,495803,NULL,'2022-12-10 19:38:33',1670701113,NULL),(1873292227,26293247,1,3490649,1,1,1,'SH',1,0.984756,492,1064254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',217.842,174929024,599562,NULL,'2022-10-05 16:01:21',1664985681,NULL),(1873293970,26293247,1,3492627,1,1,1,'S',1,0.996657,1047,948391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1040, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1047}}',218.198,174989125,1268460,NULL,'2022-10-08 20:31:44',1665261104,NULL),(1873792646,26293247,1,3701016,1,1,1,'SH',1,0.976471,1020,946551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1020}}',219.783,175617579,1210878,NULL,'2022-11-11 19:28:18',1668194898,NULL),(1873000130,26293247,1,1679306,1,1,1,'S',1,0.992167,766,936484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',222.33,174482778,926430,NULL,'2022-09-11 18:57:06',1662922626,NULL),(1872637441,26293247,1,1937539,1,1,1,'S',1,0.994924,1182,941699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',222.592,174086861,1432850,NULL,'2022-08-21 12:49:42',1661086182,NULL),(1872839312,26293247,1,160839,0,1,1,'A',1,0.974608,791,843596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',223.2,174406126,1005730,NULL,'2022-09-07 17:15:12',1662570912,NULL),(1873600230,26293247,1,3458445,1,1,1,'A',1,0.992395,632,900245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',223.288,175526683,814682,NULL,'2022-11-06 15:29:06',1667748546,NULL),(2686238957,26293247,1,3927691,0,1,1,'A',1,0.955866,1210,800724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 1651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',223.291,183573239,1765866,NULL,'2024-04-17 13:15:57',1713359757,NULL),(1873306082,26293247,1,391919,0,1,1,'A',1,0.963336,347,769016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1241}}',223.904,174987925,1022960,NULL,'2022-10-08 19:15:36',1665256536,NULL),(1873708578,26293247,1,3226767,1,1,1,'A',1,0.994431,599,925205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',223.988,175526153,864850,NULL,'2022-11-06 14:54:20',1667746460,NULL),(1873821504,26293247,1,3492625,1,1,1,'A',1,0.951831,289,732382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',224.888,175655036,994652,NULL,'2022-11-13 11:43:06',1668339786,NULL),(1871520079,26293247,1,2623731,1,1,1,'S',1,0.990317,568,927464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 568}}',225.023,172367840,588610,NULL,'2022-06-03 19:35:17',1654284917,NULL),(1873307992,26293247,1,2507759,1,1,1,'S',1,0.996593,587,950210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 587}}',225.695,174989248,637890,NULL,'2022-10-08 20:40:21',1665261621,NULL),(1873352786,26293247,1,1373621,0,1,1,'A',1,0.959525,414,780822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 1539, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1643}}',225.974,175184636,1557430,NULL,'2022-10-19 20:16:09',1666210569,NULL),(1873849567,26293247,1,3627565,1,1,1,'A',1,0.981156,397,894934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 398}}',226.586,175952773,445630,NULL,'2022-11-29 17:44:25',1669743865,NULL),(1873356281,26293247,1,3333278,1,1,1,'S',1,0.998288,1460,954367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1460}}',227.007,175163579,1734780,NULL,'2022-10-18 14:53:17',1666104797,NULL),(1873458215,26293247,1,3828135,1,1,1,'S',1,0.990947,718,934247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 705}, \"maximum_statistics\": {\"great\": 718}}',228.353,175163507,807400,NULL,'2022-10-18 14:47:56',1666104476,NULL),(1873063605,26293247,1,128284,1,1,1,'S',1,0.986074,754,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 733}, \"maximum_statistics\": {\"great\": 754}}',228.568,174588456,867130,NULL,'2022-09-17 18:34:21',1663439661,NULL),(1872940874,26293247,1,130892,1,1,1,'A',1,0.972786,630,852456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1030, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',229.113,174406418,1153310,NULL,'2022-09-07 17:35:03',1662572103,NULL),(1874345941,26293247,1,3594825,1,1,1,'A',1,0.95252,336,767747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 1738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1885}}',230.656,176473713,1758392,NULL,'2022-12-27 19:30:53',1672169453,NULL),(1874077586,26293247,1,2708053,0,1,1,'A',1,0.967979,579,825806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 2787, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2920}}',230.976,176114045,2934306,NULL,'2022-12-08 17:21:39',1670520099,NULL),(1872642341,26293247,1,3604262,1,1,1,'S',1,0.993684,1504,939892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1504}}',231.24,174086298,1876950,NULL,'2022-08-21 12:16:31',1661084191,NULL),(1873161387,26293247,1,3177593,1,1,1,'A',1,0.983178,609,878992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',231.393,174674315,1175094,NULL,'2022-09-22 17:53:32',1663869212,NULL),(1873199971,26293247,1,3699713,1,1,1,'A',1,0.990617,1084,926010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1832, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1865}}',231.424,174807212,2176126,NULL,'2022-09-29 17:07:16',1664471236,NULL),(1873169946,26293247,1,3753884,1,1,1,'A',1,0.986507,716,913012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',231.599,174781658,1422920,NULL,'2022-09-28 16:51:29',1664383889,NULL),(1872724018,26293247,1,3557722,1,1,1,'S',1,0.989149,599,910068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',231.705,174146247,670550,NULL,'2022-08-24 18:06:47',1661364407,NULL),(1873228326,26293247,1,3386127,1,1,1,'A',1,0.968266,399,818860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1292}}',233.067,174896075,1209360,NULL,'2022-10-03 17:48:00',1664819280,NULL),(1874233913,26293247,1,3614974,1,1,1,'A',1,0.907708,493,796272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 402}, \"maximum_statistics\": {\"great\": 493}}',233.25,176473586,546629,NULL,'2022-12-27 19:20:57',1672168857,NULL),(1874029375,26293247,1,3816338,1,1,1,'S',1,0.982622,633,989873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 611}, \"maximum_statistics\": {\"great\": 633}}',234.26,176156684,842972,NULL,'2022-12-10 21:23:16',1670707396,NULL),(1873100416,26293247,1,152857,0,1,1,'A',1,0.97448,499,818771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 1529, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1587}}',234.402,174764820,1443436,NULL,'2022-09-27 18:16:42',1664302602,NULL),(1872289004,26293247,1,2598332,1,1,1,'S',1,0.989558,814,927800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',235.172,173406900,979872,NULL,'2022-07-19 12:46:55',1658234815,NULL),(1873625094,26293247,1,3275241,1,1,1,'A',1,0.993622,766,932845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',235.679,175562333,882950,NULL,'2022-11-08 17:19:01',1667927941,NULL),(1874398073,26293247,1,3638144,1,1,1,'A',1,0.962725,925,817681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 2203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2334}}',236.168,176622849,2312478,NULL,'2023-01-04 17:27:45',1672853265,NULL),(1873028363,26293247,1,82117,1,1,1,'S',1,0.995726,1287,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',237.214,174588390,1558420,NULL,'2022-09-17 18:30:34',1663439434,NULL),(1873317059,26293247,1,2804252,1,1,1,'S',1,0.996637,892,930908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',237.512,174989177,1075600,NULL,'2022-10-08 20:35:21',1665261321,NULL),(1873849573,26293247,1,3627565,1,1,1,'S',1,0.987437,398,914569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 398}}',237.967,175952799,452280,NULL,'2022-11-29 17:46:21',1669743981,NULL),(1872591089,26293247,1,36349,1,1,1,'S',1,0.987988,999,916197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',238.495,174090628,1352148,NULL,'2022-08-21 16:25:52',1661099152,NULL),(1873126411,26293247,1,1374578,1,1,1,'A',1,0.983497,1054,888825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 1392, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1424}}',238.57,174780909,1665444,NULL,'2022-09-28 16:23:30',1664382210,NULL),(1873597402,26293247,1,3816355,1,1,1,'S',1,0.998868,883,951042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 881}, \"maximum_statistics\": {\"great\": 883}}',238.633,175526295,1128100,NULL,'2022-11-06 15:03:29',1667747009,NULL),(1873626605,26293247,1,3471045,1,1,1,'S',1,0.996255,267,939884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',239.16,175614061,277990,NULL,'2022-11-11 15:54:30',1668182070,NULL),(1873911310,26293247,1,263683,0,1,1,'A',1,0.974004,809,872870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 865, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',239.809,175952669,953904,NULL,'2022-11-29 17:36:37',1669743397,NULL),(1873703219,26293247,1,3676404,1,1,1,'A',1,0.959673,447,771742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 1905}, \"maximum_statistics\": {\"great\": 2021}}',239.917,175531316,1925624,NULL,'2022-11-06 19:54:07',1667764447,NULL),(1873139308,26293247,1,3664995,1,1,1,'S',1,0.981221,426,895590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',239.959,174825652,511040,NULL,'2022-09-30 14:48:04',1664549284,NULL),(1872670414,26293247,1,801206,1,1,1,'S',1,0.992406,1646,929426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1646}}',243.256,174073690,2025460,NULL,'2022-08-20 20:16:27',1661026587,NULL),(1873329968,26293247,1,3817225,0,1,1,'A',1,0.976604,559,830358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',244.944,174961856,760920,NULL,'2022-10-07 14:59:23',1665154763,NULL),(1873346202,26293247,1,161275,0,1,1,'A',1,0.989258,1225,909762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1506, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1536}}',245.58,175113638,1837848,NULL,'2022-10-15 19:09:35',1665860975,NULL),(1873129189,26293247,1,3657195,1,1,1,'A',1,0.990634,915,923010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1363, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1388}}',245.595,174806072,1681196,NULL,'2022-09-29 16:13:10',1664467990,NULL),(2686152075,26293247,1,3163541,1,1,1,'A',1,0.984805,963,894701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 2377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2435}}',245.718,183573000,2731870,NULL,'2024-04-17 12:56:14',1713358574,NULL),(1872843081,26293247,1,2708468,1,1,1,'S',1,0.993111,1379,931998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1379}}',247.614,174326505,1708436,NULL,'2022-09-03 10:13:00',1662199980,NULL),(1872570144,26293247,1,2623731,1,1,1,'S',1,0.986796,568,971748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 553}, \"maximum_statistics\": {\"great\": 568}}',247.822,174007753,608544,NULL,'2022-08-17 13:15:58',1660742158,NULL),(1872828562,26293247,1,2951489,1,1,1,'S',1,0.998106,1320,953655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1320}}',248.208,174438508,1612480,NULL,'2022-09-09 14:53:02',1662735182,NULL),(1873664200,26293247,1,3526341,1,1,1,'A',1,0.971099,1676,854202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 2190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2301}}',248.37,175488723,2523150,NULL,'2022-11-04 22:11:45',1667599905,NULL),(1874226943,26293247,1,3922642,1,1,1,'S',1,0.974747,297,964923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',248.546,176377936,354910,NULL,'2022-12-22 20:57:31',1671742651,NULL),(1873985020,26293247,1,557818,0,1,1,'A',1,0.966895,671,842608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',249.032,176148768,1360940,NULL,'2022-12-10 13:27:39',1670678859,NULL),(1873524022,26293247,1,2361258,1,1,1,'A',1,0.966022,797,824001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 2087, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2222}}',249.381,175282982,2235366,NULL,'2022-10-24 21:09:25',1666645765,NULL),(1873728319,26293247,1,2155058,1,1,1,'A',1,0.968151,597,812877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1838, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1931}}',250.885,175794452,1789120,NULL,'2022-11-20 17:44:27',1668966267,NULL),(1873098483,26293247,1,2513188,1,1,1,'A',1,0.988139,982,908530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1096}}',253.224,174781427,1237348,NULL,'2022-09-28 16:42:57',1664383377,NULL),(1873670294,26293247,1,98296,1,1,1,'S',1,0.960784,408,918555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 376}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',254.501,175526599,480041,NULL,'2022-11-06 15:23:19',1667748199,NULL),(1873187126,26293247,1,2690459,1,1,1,'A',1,0.985537,758,904190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1452}}',255.535,174806710,1704760,NULL,'2022-09-29 16:42:08',1664469728,NULL),(1872841373,26293247,1,3447399,1,1,1,'A',1,0.991578,1138,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1603}}',259.615,174438351,1993870,NULL,'2022-09-09 14:44:22',1662734662,NULL),(1874313025,26293247,1,3862429,1,1,1,'S',1,0.976684,386,982134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',260.259,176507594,420720,NULL,'2022-12-29 14:49:18',1672325358,NULL),(1873119597,26293247,1,3644319,1,1,1,'A',1,0.98574,789,893730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1609, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1648}}',260.336,174806234,1897804,NULL,'2022-09-29 16:20:50',1664468450,NULL),(1873946326,26293247,1,3212729,1,1,1,'S',1,0.966874,483,950503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',260.81,175921499,555002,NULL,'2022-11-27 18:58:06',1669575486,NULL),(1873086793,26293247,1,818300,1,1,1,'A',1,0.98089,1040,872827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 2311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2381}}',261.259,174807597,2380982,NULL,'2022-09-29 17:27:01',1664472421,NULL),(1874481451,26293247,1,3930665,1,1,1,'S',1,0.976936,607,984109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',263.472,176586090,740535,NULL,'2023-01-02 17:51:10',1672681870,NULL),(1873015307,26293247,1,3540256,1,1,1,'S',1,0.992982,855,940269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',264.024,174639752,1047844,NULL,'2022-09-20 15:10:06',1663686606,NULL),(1873094320,26293247,1,3301263,1,1,1,'S',1,0.989782,734,1013233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 734}}',265.719,174780307,936460,NULL,'2022-09-28 16:06:08',1664381168,NULL),(1874248451,26293247,1,3624462,1,1,1,'A',1,0.956576,1790,816448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 2253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2418}}',266.905,176532631,2573376,NULL,'2022-12-30 20:07:45',1672430865,NULL),(1873329512,26293247,1,3816310,1,1,1,'A',1,0.985678,870,885640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1187}}',270.919,175004911,1355706,NULL,'2022-10-09 15:24:25',1665329065,NULL),(1874227792,26293247,1,2804249,1,1,1,'A',1,0.962818,520,807930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 955}, \"maximum_statistics\": {\"great\": 1022}}',271.012,176473788,1040060,NULL,'2022-12-27 19:36:54',1672169814,NULL),(1873110854,26293247,1,904516,1,1,1,'S',1,0.996493,998,949627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 991, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 998}}',271.107,174807013,1182310,NULL,'2022-09-29 16:57:27',1664470647,NULL),(1873752059,26293247,1,3680899,1,1,1,'A',1,0.979054,441,856879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 740}}',272.423,175655841,750288,NULL,'2022-11-13 12:28:28',1668342508,NULL),(1874347166,26293247,1,3700382,1,1,1,'A',1,0.98592,1266,905120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1456}}',273.103,176436550,1655322,NULL,'2022-12-25 20:07:52',1671998872,NULL),(1874017781,26293247,1,2265683,1,1,1,'S',1,0.99623,1459,944504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1459}}',273.734,175999352,1700490,NULL,'2022-12-02 15:02:57',1669993377,NULL),(1874339177,26293247,1,3591533,1,1,1,'S',1,0.994815,675,943444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 675}}',275.154,176536016,792210,NULL,'2022-12-31 00:34:10',1672446850,NULL),(1874052847,26293247,1,3612154,1,1,1,'A',1,0.969183,436,828067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1298}}',275.264,176156921,1275344,NULL,'2022-12-10 21:39:34',1670708374,NULL),(1873778835,26293247,1,2599337,1,1,1,'A',1,0.974785,845,878496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',278.19,175751366,1075242,NULL,'2022-11-18 17:27:10',1668792430,NULL),(1874313758,26293247,1,3679506,1,1,1,'A',1,0.974566,774,844366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1671}}',279.535,176432636,1693076,NULL,'2022-12-25 15:51:57',1671983517,NULL),(1873721550,26293247,1,3828480,1,1,1,'A',1,0.990308,549,915569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 863}, \"maximum_statistics\": {\"great\": 877}}',280.353,175768462,941750,NULL,'2022-11-19 13:42:05',1668865325,NULL),(1873973815,26293247,1,3656506,1,1,1,'S',1,0.991373,1449,930205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1449}}',281.065,176098404,1892450,NULL,'2022-12-07 18:49:19',1670438959,NULL),(1873070757,26293247,1,3748639,1,1,1,'A',1,0.99075,658,918963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',281.366,174608782,1123944,NULL,'2022-09-18 17:22:42',1663521762,NULL),(1873693971,26293247,1,2311580,1,1,1,'A',1,0.983153,546,886247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662}}',284.006,175613085,1785542,NULL,'2022-11-11 14:56:24',1668178584,NULL),(1873940504,26293247,1,1911852,1,1,1,'A',1,0.982796,1247,900996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1395}}',284.206,175952647,1615492,NULL,'2022-11-29 17:34:09',1669743249,NULL),(1873677224,26293247,1,110148,0,1,1,'A',1,0.986373,663,879201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',286.317,175527463,1104560,NULL,'2022-11-06 16:12:47',1667751167,NULL),(1873160760,26293247,1,2390456,1,1,1,'S',1,0.995512,557,940530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',286.409,174806873,628710,NULL,'2022-09-29 16:51:02',1664470262,NULL),(1873307652,26293247,1,394235,0,1,1,'A',1,0.990926,871,902460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1086, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',287.569,174983585,1154124,NULL,'2022-10-08 15:16:34',1665242194,NULL),(1874072589,26293247,1,1743281,1,1,1,'A',1,0.976253,724,875061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',288.059,176150304,832880,NULL,'2022-12-10 15:00:19',1670684419,NULL),(1873306490,26293247,1,120132,0,1,1,'A',1,0.981992,1246,882837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 1841, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1888}}',288.174,175001155,1996750,NULL,'2022-10-09 11:54:54',1665316494,NULL),(1873757533,26293247,1,3572370,1,1,1,'S',1,0.991443,1344,929109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',291.963,175696896,1716950,NULL,'2022-11-15 16:07:10',1668528430,NULL),(1874428032,26293247,1,3671298,1,1,1,'A',1,0.959154,600,803294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 1908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2032}}',292.288,176591323,1968042,NULL,'2023-01-03 00:35:01',1672706101,NULL),(1873722696,26293247,1,3326251,1,1,1,'A',1,0.989675,1317,920875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1937}}',292.386,175618139,2286150,NULL,'2022-11-11 20:02:14',1668196934,NULL),(1873342189,26293247,1,3622656,1,1,1,'A',1,0.970382,698,818024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1283}}',293.247,175184392,1223710,NULL,'2022-10-19 20:00:59',1666209659,NULL),(1873954114,26293247,1,2944442,1,1,1,'A',1,0.990025,513,907741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',294.344,175917585,891138,NULL,'2022-11-27 14:47:16',1669560436,NULL),(1873055446,26293247,1,3675569,1,1,1,'S',1,0.991409,1455,930249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1455}}',297.546,174641444,1759830,NULL,'2022-09-20 16:58:14',1663693094,NULL),(1873343068,26293247,1,1984759,1,1,1,'S',1,0.986741,1169,918262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',299.181,175134538,1414920,NULL,'2022-10-16 18:55:59',1665946559,NULL),(1873599895,26293247,1,174316,0,1,1,'A',1,0.963149,843,806378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',299.769,175510836,1169670,NULL,'2022-11-05 20:50:58',1667681458,NULL),(1874455005,26293247,1,3921371,1,1,1,'S',1,0.993635,707,937956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707}}',300.132,176586571,827070,NULL,'2023-01-02 18:22:29',1672683749,NULL),(1873817268,26293247,1,2723322,0,1,1,'A',1,0.988046,738,890717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',303.076,175634103,1634890,NULL,'2022-11-12 14:37:13',1668263833,NULL),(1873727393,26293247,1,3666116,1,1,1,'S',1,0.994452,2884,938406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2852, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2884}}',304.074,175717066,3452860,NULL,'2022-11-16 19:13:08',1668625988,NULL),(1874226514,26293247,1,3921762,1,1,1,'S',1,0.994037,587,942470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',304.512,176353468,730224,NULL,'2022-12-21 16:10:16',1671639016,NULL),(1874187779,26293247,1,2656057,1,1,1,'A',1,0.972378,1280,856071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',306.315,176206969,1516040,NULL,'2022-12-13 17:41:31',1670953291,NULL),(1874413589,26293247,1,3276864,1,1,1,'S',1,0.987884,1073,1011027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1047, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',306.632,176586022,1338312,NULL,'2023-01-02 17:45:17',1672681517,NULL),(1874420428,26293247,1,1634409,1,1,1,'A',1,0.965757,851,827285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 2032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',307.444,176639735,2283700,NULL,'2023-01-05 15:22:43',1672932163,NULL),(1874040618,26293247,1,1905708,1,1,1,'A',1,0.974244,845,875111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',309.375,176128540,948272,NULL,'2022-12-09 14:07:33',1670594853,NULL),(1874094573,26293247,1,3648625,1,1,1,'S',1,0.983235,507,902724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 507}}',310.471,176135690,615804,NULL,'2022-12-09 21:35:08',1670621708,NULL),(1874213879,26293247,1,3688744,1,1,1,'A',1,0.972086,872,247199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 2142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2239}}',310.538,176354247,1240732,NULL,'2022-12-21 16:55:31',1671641731,NULL),(1874121260,26293247,1,3595743,1,1,1,'A',1,0.977674,1234,866393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1926}}',311.119,176375782,2146276,NULL,'2022-12-22 18:39:25',1671734365,NULL),(1874444549,26293247,1,3913612,1,1,1,'A',1,0.979769,1084,876089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1903}}',311.354,176639559,2137810,NULL,'2023-01-05 15:13:19',1672931599,NULL),(1873822049,26293247,1,3493453,1,1,1,'A',1,0.979348,330,875055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',315.851,175772948,454902,NULL,'2022-11-19 17:49:36',1668880176,NULL),(1873831175,26293247,1,3515258,1,1,1,'A',1,0.985605,409,875832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1020, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1042}}',317.136,175771632,1067282,NULL,'2022-11-19 16:36:49',1668875809,NULL),(1874179610,26293247,1,3906825,1,1,1,'A',1,0.961649,657,823190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',320.93,176279424,1441374,NULL,'2022-12-17 16:42:41',1671295361,NULL),(1873730535,26293247,1,3343767,1,1,1,'A',1,0.983454,1341,898118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1662}}',322.132,175618331,1926978,NULL,'2022-11-11 20:14:00',1668197640,NULL),(1873846568,26293247,1,2956106,1,1,1,'A',1,0.98221,1080,897934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1277, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1321}}',322.166,175896309,1560270,NULL,'2022-11-26 14:27:19',1669472839,NULL),(1874024260,26293247,1,250579,0,1,1,'S',1,0.999288,1405,957117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',322.283,176114566,1652490,NULL,'2022-12-08 18:00:05',1670522405,NULL),(1874096640,26293247,1,3837830,1,1,1,'S',1,0.982361,737,862207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',327.293,176098199,845400,NULL,'2022-12-07 18:32:37',1670437957,NULL),(1873348060,26293247,1,903809,0,1,1,'A',1,0.971394,908,827593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1643}}',328.722,175186714,1699052,NULL,'2022-10-19 23:13:26',1666221206,NULL),(1874266146,26293247,1,3638104,1,1,1,'A',1,0.967373,943,836716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1793}}',332.596,176507399,1915240,NULL,'2022-12-29 14:34:00',1672324440,NULL),(1873820514,26293247,1,2991949,1,1,1,'A',1,0.984114,1175,904274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1160, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1196}}',333.527,175794209,1522218,NULL,'2022-11-20 17:29:02',1668965342,NULL),(1874278226,26293247,1,2944441,1,1,1,'A',1,0.955107,616,815985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',335.761,176536215,951638,NULL,'2022-12-31 00:50:39',1672447839,NULL),(1873908185,26293247,1,3381496,1,1,1,'A',1,0.986162,1394,909475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1583, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1626}}',338.924,175969386,1858460,NULL,'2022-11-30 18:21:49',1669832509,NULL),(1873603408,26293247,1,3462570,1,1,1,'A',1,0.993399,1676,935954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2651}}',342.92,175580638,3033820,NULL,'2022-11-09 19:02:25',1668020545,NULL),(1874308701,26293247,1,3325869,1,1,1,'A',1,0.966124,1189,833894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 2190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2332}}',344.875,176399325,2477576,NULL,'2022-12-23 21:29:35',1671830975,NULL),(1873747972,26293247,1,648184,1,1,1,'S',1,0.992063,945,937713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',345.996,175773128,1061000,NULL,'2022-11-19 17:59:42',1668880782,NULL),(1874092575,26293247,1,2429855,1,1,1,'A',1,0.981831,1089,898794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',346.085,176149745,1595168,NULL,'2022-12-10 14:23:22',1670682202,NULL),(1873975912,26293247,1,3545780,1,1,1,'S',1,0.989529,955,930170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',347.072,176114948,1105780,NULL,'2022-12-08 18:25:11',1670523911,NULL),(1874051023,26293247,1,3824662,0,1,1,'A',1,0.964012,727,818229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1602, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1695}}',347.763,176136139,1746486,NULL,'2022-12-09 22:10:51',1670623851,NULL),(1873841403,26293247,1,1370184,1,1,1,'A',1,0.992468,1135,931458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1897, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1925}}',352.02,175767868,2272730,NULL,'2022-11-19 13:13:40',1668863620,NULL),(1874365655,26293247,1,1983395,1,1,1,'A',1,0.970953,1006,857998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1291}}',356.234,176606143,1449350,NULL,'2023-01-03 20:07:03',1672776423,NULL),(1873731372,26293247,1,3540253,1,1,1,'S',1,0.991897,1049,934535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',361.572,175660132,1291986,NULL,'2022-11-13 16:03:00',1668355380,NULL),(1873456100,26293247,1,3817229,1,1,1,'S',1,0.962382,638,898795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',362.894,175042475,758211,NULL,'2022-10-11 19:02:36',1665514956,NULL),(1873330024,26293247,1,3817228,1,1,1,'S',1,0.991071,560,979005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',363.562,174989369,677251,NULL,'2022-10-08 20:48:25',1665262105,NULL),(1874062168,26293247,1,3826642,1,1,1,'S',1,0.997358,1514,293841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1514}}',370.854,176114198,990848,NULL,'2022-12-08 17:33:27',1670520807,NULL),(1873624400,26293247,1,3824661,1,1,1,'S',1,0.988614,1493,927413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1493}}',373.666,175613448,1847900,NULL,'2022-11-11 15:18:54',1668179934,NULL),(1873792420,26293247,1,2935189,1,1,1,'S',1,0.991228,684,932693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',378.049,175638001,807460,NULL,'2022-11-12 17:42:13',1668274933,NULL),(1873393979,26293247,1,3170171,1,1,1,'S',1,0.987854,1482,921078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',381.42,175163418,1742950,NULL,'2022-10-18 14:41:07',1666104067,NULL),(1874258288,26293247,1,2564670,1,1,1,'A',1,0.976852,966,875201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',383.75,176412932,1585448,NULL,'2022-12-24 14:31:10',1671892270,NULL),(1874226496,26293247,1,3921762,1,1,1,'SH',1,0.975298,587,1115377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',387.183,176375559,841520,NULL,'2022-12-22 18:25:39',1671733539,NULL),(1874032715,26293247,1,3817229,1,1,1,'S',1,0.986677,638,965977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',396.852,176175958,769476,NULL,'2022-12-11 19:57:11',1670788631,NULL),(1874250453,26293247,1,3464655,1,1,1,'A',1,0.960728,829,800361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1566}}',402.336,176450602,1636180,NULL,'2022-12-26 15:13:51',1672067631,NULL),(1874204207,26293247,1,890435,0,1,1,'A',1,0.969247,743,866902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',404.462,176286397,1600400,NULL,'2022-12-18 00:45:58',1671324358,NULL),(1874299739,26293247,1,2665951,1,1,1,'A',1,0.987507,1013,907973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',404.522,176412727,2095262,NULL,'2022-12-24 14:20:16',1671891616,NULL),(1873792493,26293247,1,2935189,1,1,1,'A',1,0.991228,683,985326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',407.675,175697516,834270,NULL,'2022-11-15 16:45:47',1668530747,NULL),(1874182915,26293247,1,3907988,1,1,1,'S',1,0.986143,1768,281358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',408.721,176282864,1042128,NULL,'2022-12-17 20:10:39',1671307839,NULL),(1873954678,26293247,1,3817225,1,1,1,'A',1,0.955882,737,878313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',424.95,175970865,878437,NULL,'2022-11-30 20:20:06',1669839606,NULL),(1873954011,26293247,1,3817225,0,1,1,'A',1,0.942513,748,842623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',443.84,175918095,867652,NULL,'2022-11-27 15:17:23',1669562243,NULL),(1874042028,26293247,1,1315674,1,1,1,'S',1,0.990876,1644,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',456.406,176131969,1954190,NULL,'2022-12-09 17:20:33',1670606433,NULL),(1873992356,26293247,1,3859913,1,1,1,'A',1,0.962876,939,879163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',459.689,176136040,1697485,NULL,'2022-12-09 22:04:04',1670623444,NULL),(1874477486,26293247,1,3826642,1,1,1,'A',1,0.972259,774,854041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1514}}',464.749,176687721,1734390,NULL,'2023-01-08 01:15:58',1673140558,NULL),(1874405897,26293247,1,3859913,1,1,1,'A',1,0.970903,1105,902054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',493.633,176687612,1714036,NULL,'2023-01-08 01:07:26',1673140046,NULL),(1871928051,26294445,1,3186103,0,1,1,'B',1,0.870717,140,525946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',16.6088,173012967,194626,NULL,'2022-07-01 12:21:20',1656678080,NULL),(1876954454,26304480,1,3004268,1,1,1,'B',1,0.821705,33,367180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',6.09465,180473841,39324,NULL,'2023-08-25 09:24:16',1692955456,NULL),(1867622661,26304513,1,2687618,0,1,1,'C',1,0.738095,18,291526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',1.57347,166485493,16036,NULL,'2021-10-09 09:13:01',1633770781,NULL),(1868361308,26308267,1,1837012,0,1,1,'D',1,0.699422,26,198790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',1.96988,167680385,42362,NULL,'2021-11-22 17:28:15',1637602095,NULL),(1870672044,26308267,1,3449678,1,1,1,'B',1,0.821839,40,386918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',5.87173,171121115,26170,NULL,'2022-04-11 16:02:53',1649692973,NULL),(1874407153,26308267,1,2944443,0,1,1,'B',1,0.80117,44,378213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',7.06428,176753287,77141,NULL,'2023-01-11 16:37:39',1673455059,NULL),(1870370599,26308267,1,2002993,0,1,1,'B',1,0.805936,70,375691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',7.186,170533901,106595,NULL,'2022-03-17 17:51:13',1647539473,NULL),(1874403026,26308267,1,3495605,1,1,1,'B',1,0.884956,46,510866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',9.3062,176737598,40570,NULL,'2023-01-10 18:23:41',1673375021,NULL),(1867511281,26308267,1,1774604,0,1,1,'B',1,0.820917,62,383592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',9.54087,166383012,125250,NULL,'2021-10-05 07:44:38',1633419878,NULL),(1867460388,26308267,1,1966484,0,1,1,'B',1,0.846473,102,444576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',10.7893,166384745,109569,NULL,'2021-10-05 10:12:40',1633428760,NULL),(1871749425,26310090,1,285484,0,1,1,'D',1,0.669492,44,211347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',1.49192,172701590,37593,NULL,'2022-06-18 01:09:45',1655514585,NULL),(1869129983,26310090,1,454645,0,1,1,'D',1,0.663594,27,193073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',2.25251,168885313,78236,NULL,'2022-01-09 03:54:51',1641700491,NULL),(1877622716,26310090,1,2452009,1,1,1,'C',1,0.767717,39,297588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 254}}',8.05466,181197758,83272,NULL,'2023-10-15 01:07:30',1697332050,NULL),(1871749249,26310090,1,285483,0,1,1,'C',1,0.766871,90,355674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',10.2508,172701618,85508,NULL,'2022-06-18 01:11:31',1655514691,NULL),(1874885198,26317331,1,1774604,0,1,1,'C',1,0.797994,59,346861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',7.40068,177340297,119847,NULL,'2023-02-13 13:43:07',1676295787,NULL),(1869714266,26318347,1,2038785,1,1,1,'D',1,0.187605,11,3858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 1324, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0,169597490,137722,NULL,'2022-02-06 17:16:39',1644167799,NULL),(1868009654,26331693,1,1580332,0,1,1,'C',1,0.7625,20,406055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',2.24381,167098035,147225,NULL,'2021-10-31 01:25:39',1635643539,NULL),(1867746717,26331693,1,2310345,0,1,1,'C',1,0.787402,79,415410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 127}}',6.39142,166671055,102683,NULL,'2021-10-16 00:14:29',1634343269,NULL),(1867811899,26331693,1,2792748,1,1,1,'B',1,0.858382,102,468434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',10.4028,166671261,77836,NULL,'2021-10-16 00:25:27',1634343927,NULL),(1867782379,26331693,1,2370465,1,1,1,'B',1,0.871094,51,543050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',12.0264,166671206,165935,NULL,'2021-10-16 00:22:57',1634343777,NULL),(1867789050,26331693,1,1119784,0,1,1,'A',1,0.905063,79,635144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',12.4219,166671024,50480,NULL,'2021-10-16 00:12:40',1634343160,NULL),(1867568303,26331693,1,1486580,0,1,1,'B',1,0.875394,64,528530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 317}}',13.5283,166670965,262024,NULL,'2021-10-16 00:10:00',1634343000,NULL),(1872579871,26331693,1,2002993,0,1,1,'A',1,0.901827,107,540132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',17.4973,173959256,112975,NULL,'2022-08-14 22:37:36',1660516656,NULL),(1872588439,26331693,1,487707,0,1,1,'S',1,0.954023,87,793657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,173959983,46030,NULL,'2022-08-14 23:38:20',1660520300,NULL),(1872435683,26331693,1,395283,0,1,1,'S',1,0.959854,137,852881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',18.2666,173896466,86713,NULL,'2022-08-11 18:10:19',1660241419,NULL),(1872675079,26331693,1,395283,0,1,1,'A',1,0.967153,82,806610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',19.7827,173961256,66250,NULL,'2022-08-15 01:34:32',1660527272,NULL),(1872567672,26331693,1,1776967,1,1,1,'S',1,0.992647,68,851960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',21.5338,174074977,33222,NULL,'2022-08-20 21:55:57',1661032557,NULL),(1872862812,26331693,1,3279759,1,1,1,'B',1,0.881283,67,492341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',22.2597,174468309,240750,NULL,'2022-09-11 02:16:10',1662862570,NULL),(1872566145,26331693,1,1966484,0,1,1,'A',1,0.931535,154,653809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',23.1907,173960241,152751,NULL,'2022-08-14 23:59:01',1660521541,NULL),(1872857360,26331693,1,3014565,1,1,1,'A',1,0.951724,89,684739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',23.4386,174467499,82896,NULL,'2022-09-11 01:07:13',1662858433,NULL),(1872673408,26331693,1,393207,0,1,1,'S',1,0.970395,152,880108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',26.2408,173959132,117306,NULL,'2022-08-14 22:29:34',1660516174,NULL),(1872607344,26331693,1,556959,0,1,1,'A',1,0.948148,79,692491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',29.0453,173983503,68013,NULL,'2022-08-16 06:21:46',1660630906,NULL),(1872688217,26331693,1,3731992,1,1,1,'S',1,0.986726,113,902992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',30.012,174075692,92666,NULL,'2022-08-20 22:57:50',1661036270,NULL),(1872654135,26331693,1,3068730,0,1,1,'A',1,0.966038,230,768430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',30.0906,173961013,203221,NULL,'2022-08-15 01:12:27',1660525947,NULL),(1872682140,26331693,1,3695895,1,1,1,'S',1,0.975,280,833878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',30.1768,173983372,249562,NULL,'2022-08-16 06:09:53',1660630193,NULL),(1872808858,26331693,1,392097,0,1,1,'A',1,0.924908,136,653678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 273}}',30.3063,174129025,168658,NULL,'2022-08-23 18:39:21',1661279961,NULL),(1872580543,26331693,1,468990,0,1,1,'A',1,0.945946,148,734646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',30.9839,173975357,112171,NULL,'2022-08-15 19:01:34',1660590094,NULL),(1872669643,26331693,1,1774604,0,1,1,'A',1,0.952722,280,748928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.147,173974531,275630,NULL,'2022-08-15 18:09:22',1660586962,NULL),(1872929715,26331693,1,1776966,1,1,1,'S',1,0.979339,121,869142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',33.609,174468395,87210,NULL,'2022-09-11 02:23:12',1662862992,NULL),(1872713111,26331693,1,2700556,0,1,1,'A',1,0.977987,224,841715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',34.0343,174129170,247084,NULL,'2022-08-23 18:50:50',1661280650,NULL),(1873476784,26331693,1,2528541,0,1,1,'A',1,0.953704,136,655619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',35.4142,175381703,244538,NULL,'2022-10-30 03:00:46',1667098846,NULL),(1872896679,26331693,1,3695894,1,1,1,'A',1,0.923729,170,628091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',35.5617,174468363,330382,NULL,'2022-09-11 02:20:34',1662862834,NULL),(1872653586,26331693,1,3068729,0,1,1,'A',1,0.908714,210,605504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',35.6879,174075293,307714,NULL,'2022-08-20 22:21:19',1661034079,NULL),(1872654169,26331693,1,3677766,1,1,1,'S',1,0.983283,329,889231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',35.9466,173961699,290415,NULL,'2022-08-15 02:09:36',1660529376,NULL),(1875331680,26331693,1,2332779,0,1,1,'A',1,0.946043,139,762380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',37.3525,177891172,117098,NULL,'2023-03-17 04:22:38',1679026958,NULL),(1872740633,26331693,1,3285216,1,1,1,'S',1,0.976623,385,823927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',37.6566,174128868,348901,NULL,'2022-08-23 18:26:43',1661279203,NULL),(1872630603,26331693,1,2749707,1,1,1,'S',1,0.970588,357,788662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',38.4281,173974609,323861,NULL,'2022-08-15 18:13:45',1660587225,NULL),(1872633326,26331693,1,1717845,1,1,1,'A',1,0.985897,232,853895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',42.3672,174075225,317933,NULL,'2022-08-20 22:15:27',1661033727,NULL),(1872812534,26331693,1,3677472,1,1,1,'A',1,0.936607,133,647009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',42.4917,174128921,336984,NULL,'2022-08-23 18:30:42',1661279442,NULL),(1876891370,26332724,1,403908,1,1,1,'B',1,0.865079,62,589522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',NULL,180197511,116438,NULL,'2023-08-06 15:36:17',1691336177,NULL),(1875908402,26332724,1,537682,1,1,1,'B',1,0.860353,84,436634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 495}, \"maximum_statistics\": {\"great\": 623}}',NULL,178885281,321813,NULL,'2023-05-14 15:49:56',1684079396,NULL),(1876204969,26332724,1,717096,1,1,1,'S',1,0.966033,368,833336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 368}}',NULL,179222949,353790,NULL,'2023-06-04 16:10:47',1685895047,NULL),(1875757634,26332724,1,982932,1,1,1,'A',1,0.917197,175,612732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 314}}',NULL,178493104,404224,NULL,'2023-04-20 16:03:24',1682006604,NULL),(1876142751,26332724,1,1439888,1,1,1,'S',1,0.995098,204,916187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',NULL,179108659,165724,NULL,'2023-05-28 16:24:54',1685291094,NULL),(1875689730,26332724,1,1617749,1,1,1,'A',1,0.933333,225,743613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',NULL,178564399,225600,NULL,'2023-04-24 17:06:56',1682356016,NULL),(1877749167,26332724,1,2908146,1,1,1,'S',1,0.961039,462,843871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 462}}',NULL,181508278,453898,NULL,'2023-11-08 00:01:51',1699401711,NULL),(1875981925,26332724,1,3118527,1,1,1,'S',1,0.962264,106,692769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',NULL,178885198,131928,NULL,'2023-05-14 15:44:44',1684079084,NULL),(1877874143,26332724,1,1709365,0,1,1,'D',1,0.307692,2,110815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.000666,181659026,76710,NULL,'2023-11-19 13:10:14',1700399414,NULL),(1876681972,26332724,1,2223734,1,1,1,'D',1,0.581761,27,110184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 71}, \"maximum_statistics\": {\"great\": 159}}',0.73294,179994701,31610,NULL,'2023-07-24 21:40:52',1690234852,NULL),(1876863056,26332724,1,1256370,0,1,1,'D',1,0.587234,36,130298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 60, \"great\": 101}, \"maximum_statistics\": {\"great\": 235}}',1.07733,180197393,66593,NULL,'2023-08-06 15:27:52',1691335672,NULL),(1870397045,26332724,1,408505,0,1,1,'D',1,0.697436,46,222936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',2.40593,170705719,57954,NULL,'2022-03-24 21:49:04',1648158544,NULL),(1876879639,26332724,1,1319948,1,1,1,'D',1,0.668103,34,187053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',2.76373,180197367,63127,NULL,'2023-08-06 15:26:05',1691335565,NULL),(1875664387,26332724,1,38291,1,1,1,'C',1,0.722222,51,267983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 155}, \"maximum_statistics\": {\"great\": 252}}',3.46483,178535237,95192,NULL,'2023-04-22 23:40:58',1682206858,NULL),(2355966754,26332724,1,4441019,1,1,1,'C',1,0.708202,121,240865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 199}, \"maximum_statistics\": {\"great\": 317}}',3.73998,182814374,114326,NULL,'2024-02-16 16:34:35',1708101275,NULL),(2725093954,26332724,1,993162,0,1,1,'D',1,0.698837,59,220930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 222}, \"maximum_statistics\": {\"great\": 430}}',4.69344,183668786,133162,NULL,'2024-04-24 22:41:09',1713998469,NULL),(1876028567,26332724,1,19380,0,1,1,'C',1,0.754386,33,307960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 228}}',5.82572,179091894,126192,NULL,'2023-05-27 17:59:47',1685210387,NULL),(1875147671,26332724,1,41865,0,1,1,'C',1,0.765306,70,281405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 193}, \"maximum_statistics\": {\"great\": 294}}',6.14374,177783240,123529,NULL,'2023-03-10 22:32:50',1678487570,NULL),(1870694233,26332724,1,55536,0,1,1,'B',1,0.847826,37,488545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',7.50169,171121037,105138,NULL,'2022-04-11 15:58:44',1649692724,NULL),(1876837223,26332724,1,226321,0,1,1,'C',1,0.759868,31,354440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',7.65301,180197354,101424,NULL,'2023-08-06 15:24:53',1691335493,NULL),(1870466519,26332724,1,257295,0,1,1,'C',1,0.798246,50,352912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',7.98005,170705658,66417,NULL,'2022-03-24 21:45:43',1648158343,NULL),(1875650273,26332724,1,24781,1,1,1,'C',1,0.729391,113,264436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 279}}',8.55471,178528237,131590,NULL,'2023-04-22 15:19:01',1682176741,NULL),(1875653109,26332724,1,27593,1,1,1,'C',1,0.741201,81,287976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 278}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 7}}',9.55594,178528061,220618,NULL,'2023-04-22 15:09:14',1682176154,NULL),(1875663705,26332724,1,1538759,1,1,1,'B',1,0.801223,55,327652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 327}}',10.3519,178528289,114421,NULL,'2023-04-22 15:21:53',1682176913,NULL),(1875645442,26332724,1,1027700,0,1,1,'B',1,0.873239,47,573276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',10.3645,178535388,158427,NULL,'2023-04-22 23:58:18',1682207898,NULL),(1875647047,26332724,1,19360,1,1,1,'C',1,0.742222,64,271287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 254}, \"maximum_statistics\": {\"great\": 450}}',11.2325,178535136,195580,NULL,'2023-04-22 23:31:05',1682206265,NULL),(1876273458,26332724,1,4120001,1,1,1,'C',1,0.767735,86,303544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 284}, \"maximum_statistics\": {\"great\": 437}}',12.0027,179221004,138078,NULL,'2023-06-04 14:16:13',1685888173,NULL),(1878066752,26332724,1,4365629,1,1,1,'B',1,0.81903,93,392406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 268}}',12.2016,181868367,105046,NULL,'2023-12-06 00:48:36',1701823716,NULL),(1875213233,26332724,1,3013656,1,1,1,'B',1,0.869258,86,503777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',13.9392,177854723,136097,NULL,'2023-03-14 21:41:31',1678830091,NULL),(1876069840,26332724,1,59575,0,1,1,'B',1,0.840517,66,445655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 232}}',13.9929,179106646,121243,NULL,'2023-05-28 14:28:49',1685284129,NULL),(2698818498,26332724,1,4476789,1,1,1,'B',1,0.829545,65,413802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 264}}',14.2859,183603668,105936,NULL,'2024-04-19 21:36:11',1713562571,NULL),(1875726897,26332724,1,4049715,1,1,1,'B',1,0.808685,82,350993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 426}}',14.86,178479886,189589,NULL,'2023-04-19 19:14:05',1681931645,NULL),(1875567199,26332724,1,1827525,1,1,1,'B',1,0.823718,68,433740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',14.8837,178430753,100830,NULL,'2023-04-16 15:04:14',1681657454,NULL),(1875701256,26332724,1,279371,1,1,1,'S',1,0.959184,49,734123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',15.2676,178535455,135370,NULL,'2023-04-23 00:05:06',1682208306,NULL),(1875988392,26332724,1,1406633,1,1,1,'B',1,0.850515,73,423503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 291}}',15.3538,178866661,107666,NULL,'2023-05-13 16:46:28',1683996388,NULL),(1875741440,26332724,1,1406630,1,1,1,'A',1,0.915385,78,607433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',15.6192,178528910,102499,NULL,'2023-04-22 15:51:58',1682178718,NULL),(1875735700,26332724,1,3132334,1,1,1,'B',1,0.818565,81,371605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 534}, \"maximum_statistics\": {\"great\": 711}}',15.7768,178575634,307772,NULL,'2023-04-25 13:20:33',1682428833,NULL),(1875732767,26332724,1,3433650,1,1,1,'B',1,0.810714,79,398607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 394}, \"maximum_statistics\": {\"great\": 560}}',16.2114,178535338,248717,NULL,'2023-04-22 23:53:15',1682207595,NULL),(1875306933,26332724,1,1582901,0,1,1,'S',1,0.955,100,749181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',16.2528,178046034,310127,NULL,'2023-03-26 00:21:49',1679790109,NULL),(1877156484,26332724,1,2354364,1,1,1,'B',1,0.842742,151,474775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 248}}',16.5546,180529762,148303,NULL,'2023-08-28 20:36:45',1693255005,NULL),(1875900147,26332724,1,161788,1,1,1,'A',1,0.945205,73,736599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',16.7774,178885991,156995,NULL,'2023-05-14 16:38:50',1684082330,NULL),(1875700468,26332724,1,276753,1,1,1,'B',1,0.844156,74,422795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 231}}',17.5786,178527291,141264,NULL,'2023-04-22 14:28:57',1682173737,NULL),(1876190744,26332724,1,664387,0,1,1,'B',1,0.87234,43,440354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',17.6333,179221302,55300,NULL,'2023-06-04 14:34:49',1685889289,NULL),(1875677682,26332724,1,221123,1,1,1,'B',1,0.889937,64,592449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',17.6996,178535303,162576,NULL,'2023-04-22 23:49:32',1682207372,NULL),(1876259026,26332724,1,1383387,1,1,1,'B',1,0.840909,44,404947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',18.0335,179222645,50880,NULL,'2023-06-04 15:53:17',1685893997,NULL),(1875666498,26332724,1,3280763,1,1,1,'B',1,0.849085,117,443650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 328}}',18.1049,178511788,137897,NULL,'2023-04-21 18:40:59',1682102459,NULL),(1876551423,26332724,1,545783,0,1,1,'S',1,0.971154,104,813057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',18.2928,179918449,290092,NULL,'2023-07-19 20:51:21',1689799881,NULL),(1876172859,26332724,1,2536362,1,1,1,'A',1,0.940909,110,715297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',18.5146,179221108,252472,NULL,'2023-06-04 14:22:48',1685888568,NULL),(1876729093,26332724,1,1583466,1,1,1,'B',1,0.85,100,493109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',18.524,179995205,92921,NULL,'2023-07-24 22:24:37',1690237477,NULL),(1875650231,26332724,1,24752,0,1,1,'B',1,0.852381,95,440998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',19.62,178511336,110740,NULL,'2023-04-21 18:13:04',1682100784,NULL),(1875215759,26332724,1,115804,0,1,1,'B',1,0.877193,109,490079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 399}}',19.6593,177746965,230001,NULL,'2023-03-08 19:59:18',1678305558,NULL),(1875680981,26332724,1,2960657,1,1,1,'B',1,0.885827,90,562324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',19.8774,178478909,77234,NULL,'2023-04-19 18:00:36',1681927236,NULL),(1876681862,26332724,1,32764,1,1,1,'B',1,0.846154,88,463142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',20.4295,179959423,144326,NULL,'2023-07-22 15:28:06',1690039686,NULL),(1876071962,26332724,1,2284963,1,1,1,'B',1,0.842508,80,429009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 327}}',20.467,179192685,134208,NULL,'2023-06-02 21:41:23',1685742083,NULL),(1875898378,26332724,1,1027952,0,1,1,'B',1,0.822115,107,378442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 416}}',20.4912,178847324,179022,NULL,'2023-05-12 16:19:10',1683908350,NULL),(1875637582,26332724,1,2854813,0,1,1,'B',1,0.860996,75,473002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 241}}',20.6748,178479841,106016,NULL,'2023-04-19 19:10:10',1681931410,NULL),(1875616376,26332724,1,118095,0,1,1,'B',1,0.888756,80,501878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 418}}',20.6926,178397339,198762,NULL,'2023-04-14 22:11:59',1681510319,NULL),(1875700605,26332724,1,1246058,1,1,1,'B',1,0.869835,83,514637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',20.6939,178529200,134693,NULL,'2023-04-22 16:08:33',1682179713,NULL),(1875207039,26332724,1,101289,0,1,1,'B',1,0.849498,118,429372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 449}, \"maximum_statistics\": {\"great\": 598}}',20.7548,177783432,271232,NULL,'2023-03-10 22:52:17',1678488737,NULL),(1875566682,26332724,1,1827061,1,1,1,'A',1,0.90708,113,662694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',21.3909,178430638,99953,NULL,'2023-04-16 14:58:01',1681657081,NULL),(1876204391,26332724,1,2025939,0,1,1,'B',1,0.832547,59,426533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 212}}',21.9626,179222502,104782,NULL,'2023-06-04 15:45:35',1685893535,NULL),(1876829224,26332724,1,3649834,1,1,1,'B',1,0.858824,80,454820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',22.0619,180245155,132012,NULL,'2023-08-09 21:01:47',1691614907,NULL),(1875756431,26332724,1,2822673,1,1,1,'A',1,0.953297,128,689270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',22.2529,178479088,101453,NULL,'2023-04-19 18:12:46',1681927966,NULL),(2356057326,26332724,1,32763,1,1,1,'A',1,0.930233,70,704386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',22.2675,182814581,104994,NULL,'2024-02-16 16:51:12',1708102272,NULL),(1876685470,26332724,1,36797,1,1,1,'A',1,0.929752,72,690779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',22.4029,179979898,120318,NULL,'2023-07-23 22:33:09',1690151589,NULL),(1875737185,26332724,1,408587,1,1,1,'B',1,0.899061,133,607206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',22.4235,178492363,132554,NULL,'2023-04-20 15:14:41',1682003681,NULL),(1876080043,26332724,1,1201410,1,1,1,'B',1,0.876471,145,549625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',22.6543,179175663,162001,NULL,'2023-06-01 21:28:14',1685654894,NULL),(1876167062,26332724,1,3872273,1,1,1,'B',1,0.865854,76,506436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 205}}',23.1492,179221663,131512,NULL,'2023-06-04 14:56:57',1685890617,NULL),(1875689173,26332724,1,60618,0,1,1,'B',1,0.857724,129,479183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 492}}',23.3093,178512308,283768,NULL,'2023-04-21 19:18:12',1682104692,NULL),(1875653086,26332724,1,2209666,1,1,1,'A',1,0.901674,142,630466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',23.5684,178568157,147535,NULL,'2023-04-24 23:07:44',1682377664,NULL),(1875677206,26332724,1,1582903,1,1,1,'B',1,0.865,95,477626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 465}, \"maximum_statistics\": {\"great\": 600}}',23.9875,178512521,305058,NULL,'2023-04-21 19:33:39',1682105619,NULL),(1875687258,26332724,1,1201550,1,1,1,'A',1,0.950311,118,681618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',24.0368,178479815,116936,NULL,'2023-04-19 19:08:10',1681931290,NULL),(1876060458,26332724,1,1804815,1,1,1,'B',1,0.875494,130,504899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',24.4439,179192405,168928,NULL,'2023-06-02 21:16:55',1685740615,NULL),(2356226183,26332724,1,4013966,1,1,1,'B',1,0.873259,185,498883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 359}}',24.4624,182814951,268200,NULL,'2024-02-16 17:22:26',1708104146,NULL),(1875645471,26332724,1,3226776,1,1,1,'S',1,0.950495,101,806884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',24.812,178528713,73574,NULL,'2023-04-22 15:42:18',1682178138,NULL),(1875636599,26332724,1,2160469,1,1,1,'B',1,0.888298,138,520715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',24.9516,178529165,155710,NULL,'2023-04-22 16:06:40',1682179600,NULL),(1875812511,26332724,1,710831,1,1,1,'A',1,0.93,194,769158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',25.1062,178702669,147900,NULL,'2023-05-03 16:46:54',1683132414,NULL),(1876253092,26332724,1,889795,1,1,1,'B',1,0.856436,132,488087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 505}}',25.2589,179222593,389783,NULL,'2023-06-04 15:50:33',1685893833,NULL),(1875703309,26332724,1,1656165,1,1,1,'B',1,0.857542,158,512740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 358}}',25.3433,178568631,198780,NULL,'2023-04-25 00:01:18',1682380878,NULL),(1875761066,26332724,1,3986511,1,1,1,'A',1,0.954545,69,644360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',25.486,178528682,75076,NULL,'2023-04-22 15:40:34',1682178034,NULL),(1875141222,26332724,1,34210,0,1,1,'A',1,0.909605,89,637861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',25.6885,177835024,271035,NULL,'2023-03-13 16:34:49',1678725289,NULL),(1876022757,26332724,1,152881,0,1,1,'S',1,0.975,140,784545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',25.6907,179107051,135108,NULL,'2023-05-28 14:50:35',1685285435,NULL),(1875817221,26332724,1,2288208,1,1,1,'S',1,0.975,100,822766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',25.7557,178690090,112935,NULL,'2023-05-02 19:03:50',1683054230,NULL),(1875931691,26332724,1,1829441,0,1,1,'A',1,0.910584,152,662695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',25.8566,179013424,227104,NULL,'2023-05-22 18:53:37',1684781617,NULL),(1875723938,26332724,1,3965058,1,1,1,'A',1,0.908333,142,664814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',26.4752,178549884,121102,NULL,'2023-04-23 18:10:29',1682273429,NULL),(1877961085,26332724,1,2484168,1,1,1,'B',1,0.870495,128,494298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 444}}',26.551,181868344,283872,NULL,'2023-12-06 00:46:30',1701823590,NULL),(1876266887,26332724,1,3683699,1,1,1,'B',1,0.87296,149,519868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 429}}',26.67,179220856,264330,NULL,'2023-06-04 14:06:33',1685887593,NULL),(1875687434,26332724,1,59568,0,1,1,'A',1,0.930233,172,702898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',26.7126,178562416,115404,NULL,'2023-04-24 14:37:20',1682347040,NULL),(1876065939,26332724,1,220201,1,1,1,'A',1,0.911364,100,541383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',26.8963,179042089,128930,NULL,'2023-05-24 18:32:20',1684953140,NULL),(1876012308,26332724,1,1988035,1,1,1,'B',1,0.886076,117,524561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 316}}',26.9003,178831959,173949,NULL,'2023-05-11 17:43:36',1683827016,NULL),(1876907313,26332724,1,3414326,1,1,1,'A',1,0.911765,119,766001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',27.0296,180197600,85050,NULL,'2023-08-06 15:42:19',1691336539,NULL),(1876096566,26332724,1,84203,1,1,1,'S',1,0.978814,118,808080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',27.1455,179106848,149756,NULL,'2023-05-28 14:38:50',1685284730,NULL),(1875762467,26332724,1,4095181,1,1,1,'B',1,0.889803,188,575706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 304}}',27.2711,178492562,197045,NULL,'2023-04-20 15:28:22',1682004502,NULL),(1876008361,26332724,1,982599,1,1,1,'A',1,0.919355,142,693209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',27.2992,178866791,225258,NULL,'2023-05-13 16:54:55',1683996895,NULL),(1876224022,26332724,1,3400106,1,1,1,'B',1,0.874449,152,511254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 369}, \"maximum_statistics\": {\"great\": 454}}',27.4364,179222869,277141,NULL,'2023-06-04 16:06:08',1685894768,NULL),(1875683327,26332724,1,53780,1,1,1,'A',1,0.933775,151,706251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',27.4815,178568211,165479,NULL,'2023-04-24 23:13:10',1682377990,NULL),(1875663916,26332724,1,3539052,1,1,1,'A',1,0.90126,187,637510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 238}}',27.8102,178567814,161220,NULL,'2023-04-24 22:18:19',1682374699,NULL),(1875763576,26332724,1,4098321,1,1,1,'S',1,0.952555,137,676776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',27.868,178529027,126041,NULL,'2023-04-22 15:58:11',1682179091,NULL),(1876746825,26332724,1,3963362,1,1,1,'S',1,0.952899,138,799603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',27.9302,180098116,141092,NULL,'2023-07-31 09:44:38',1690796678,NULL),(2725086846,26332724,1,4383432,1,1,1,'B',1,0.860656,140,501977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 366}}',28.0587,183668769,229682,NULL,'2024-04-24 22:38:46',1713998326,NULL),(1875703011,26332724,1,281524,0,1,1,'A',1,0.907143,70,663969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',28.0869,178511813,46238,NULL,'2023-04-21 18:42:26',1682102546,NULL),(1876097153,26332724,1,85444,0,1,1,'S',1,0.970588,119,826603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',28.1823,179106767,180229,NULL,'2023-05-28 14:34:49',1685284489,NULL),(1875941509,26332724,1,226321,1,1,1,'A',1,0.950658,96,708598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',28.2146,178918956,151931,NULL,'2023-05-16 21:39:35',1684273175,NULL),(1876170042,26332724,1,32763,1,1,1,'B',1,0.868217,109,644166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 129}}',28.2679,179223120,108699,NULL,'2023-06-04 16:21:43',1685895703,NULL),(1875703459,26332724,1,2352133,1,1,1,'B',1,0.859375,184,458700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 576}}',28.4711,178575552,341359,NULL,'2023-04-25 13:14:18',1682428458,NULL),(1875746883,26332724,1,4060147,1,1,1,'B',1,0.855528,148,476612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 600}, \"maximum_statistics\": {\"great\": 796}}',28.5337,178479752,410219,NULL,'2023-04-19 19:02:04',1681930924,NULL),(1876763456,26332724,1,2781165,1,1,1,'B',1,0.846519,69,451853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 316}}',28.5878,179995265,146124,NULL,'2023-07-24 22:30:08',1690237808,NULL),(1876204610,26332724,1,2025943,0,1,1,'A',1,0.914948,139,648926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',28.7992,179284402,123579,NULL,'2023-06-08 18:43:54',1686249834,NULL),(1876057870,26332724,1,4097463,1,1,1,'S',1,0.957143,175,823566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',28.8377,179192875,170104,NULL,'2023-06-02 22:02:16',1685743336,NULL),(1875708482,26332724,1,80774,1,1,1,'S',1,0.976793,237,718412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',28.9956,178479144,229069,NULL,'2023-04-19 18:16:40',1681928200,NULL),(1876243170,26332724,1,2753268,1,1,1,'S',1,0.983974,156,887612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',29.198,179220972,150716,NULL,'2023-06-04 14:13:10',1685887990,NULL),(1875670794,26332724,1,3853517,1,1,1,'A',1,0.909236,82,553368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',29.2815,178562884,146903,NULL,'2023-04-24 15:11:27',1682349087,NULL),(1877731494,26332724,1,4057869,1,1,1,'B',1,0.896429,182,562635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 484}, \"maximum_statistics\": {\"great\": 560}}',29.3068,181508379,319550,NULL,'2023-11-08 00:15:30',1699402530,NULL),(1875762156,26332724,1,4074147,1,1,1,'A',1,0.968641,187,783160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',29.4177,178492322,211294,NULL,'2023-04-20 15:11:09',1682003469,NULL),(1875667212,26332724,1,2922417,1,1,1,'B',1,0.889831,158,567085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 295}}',29.6019,178534816,163106,NULL,'2023-04-22 22:57:25',1682204245,NULL),(2688839563,26332724,1,4383433,1,1,1,'B',1,0.883901,320,661454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 323}}',29.6059,183579049,305842,NULL,'2024-04-17 23:23:15',1713396195,NULL),(1875645757,26332724,1,1492006,1,1,1,'A',1,0.915929,113,743930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',29.6544,178492179,75870,NULL,'2023-04-20 15:02:04',1682002924,NULL),(1876128108,26332724,1,3842492,1,1,1,'B',1,0.882937,208,583654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',29.6546,179070832,178786,NULL,'2023-05-26 15:53:09',1685116389,NULL),(1876104081,26332724,1,1898517,1,1,1,'A',1,0.906615,111,592531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',29.7241,179192498,158813,NULL,'2023-06-02 21:24:03',1685741043,NULL),(2725135539,26332724,1,3282190,1,1,1,'A',1,0.906137,101,585162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',29.7745,183668858,165488,NULL,'2024-04-24 22:55:29',1713999329,NULL),(1876170033,26332724,1,32763,1,1,1,'S',1,0.976744,129,846567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',29.9882,179223073,134035,NULL,'2023-06-04 16:19:04',1685895544,NULL),(1876061823,26332724,1,211308,1,1,1,'A',1,0.929319,162,692972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',30.0401,179107233,174405,NULL,'2023-05-28 14:58:49',1685285929,NULL),(1876101316,26332724,1,313207,0,1,1,'A',1,0.954545,124,762913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',30.1452,179107589,153844,NULL,'2023-05-28 15:17:32',1685287052,NULL),(1875661169,26332724,1,34624,0,1,1,'A',1,0.946429,101,649225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',30.2248,178568092,139111,NULL,'2023-04-24 22:58:39',1682377119,NULL),(1876097678,26332724,1,1257907,0,1,1,'A',1,0.946512,156,744503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',30.3257,179070887,188782,NULL,'2023-05-26 15:56:18',1685116578,NULL),(1876089249,26332724,1,275155,1,1,1,'B',1,0.891566,169,606305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 249}}',30.7984,179107291,229121,NULL,'2023-05-28 15:01:21',1685286081,NULL),(1876763873,26332724,1,4181950,1,1,1,'S',1,0.981343,134,858790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',30.937,179994540,108202,NULL,'2023-07-24 21:23:17',1690233797,NULL),(1875735668,26332724,1,898823,0,1,1,'A',1,0.962406,214,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',31.0381,178510066,201896,NULL,'2023-04-21 16:52:43',1682095963,NULL),(1877121975,26332724,1,896412,1,1,1,'S',1,0.954787,376,846566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 376}}',31.191,180529858,353098,NULL,'2023-08-28 20:47:12',1693255632,NULL),(1875710766,26332724,1,82000,1,1,1,'A',1,0.980716,315,775695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 6}}',31.5477,178562693,312024,NULL,'2023-04-24 14:57:47',1682348267,NULL),(1875723442,26332724,1,1709137,1,1,1,'S',1,0.957865,178,801549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',31.5685,178528369,150753,NULL,'2023-04-22 15:26:00',1682177160,NULL),(1876041057,26332724,1,32763,1,1,1,'S',1,0.984496,129,878919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',31.6441,179108568,139360,NULL,'2023-05-28 16:18:36',1685290716,NULL),(1875811572,26332724,1,2921403,1,1,1,'S',1,0.977419,155,849299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',31.6902,178689944,158834,NULL,'2023-05-02 18:51:50',1683053510,NULL),(1876060604,26332724,1,1805790,1,1,1,'A',1,0.945607,159,711003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',31.843,179192425,166083,NULL,'2023-06-02 21:18:45',1685740725,NULL),(1876116484,26332724,1,362939,0,1,1,'A',1,0.951691,136,726058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 207}}',31.9284,179107409,178180,NULL,'2023-05-28 15:08:20',1685286500,NULL),(1876087741,26332724,1,2635563,1,1,1,'A',1,0.927711,223,679020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 249}}',31.949,179192768,200280,NULL,'2023-06-02 21:49:39',1685742579,NULL),(1876089349,26332724,1,276597,0,1,1,'S',1,0.959716,211,770117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',32.0151,179107352,200738,NULL,'2023-05-28 15:04:28',1685286268,NULL),(1875704901,26332724,1,3033792,1,1,1,'A',1,0.901483,111,573547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 472}}',32.253,178527346,245123,NULL,'2023-04-22 14:31:39',1682173899,NULL),(1876195491,26332724,1,2284155,1,1,1,'B',1,0.875,167,521786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 348}}',32.2592,179222766,203063,NULL,'2023-06-04 16:00:09',1685894409,NULL),(1875688899,26332724,1,2643621,1,1,1,'A',1,0.940239,191,705146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',32.3135,178528413,194154,NULL,'2023-04-22 15:28:33',1682177313,NULL),(1875922346,26332724,1,3966510,1,1,1,'A',1,0.942797,128,661784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',32.5479,178918899,182155,NULL,'2023-05-16 21:31:12',1684272672,NULL),(2698720270,26332724,1,4387574,1,1,1,'A',1,0.923469,97,710644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',32.5721,183603469,69884,NULL,'2024-04-19 21:13:51',1713561231,NULL),(1876343712,26332724,1,1829255,1,1,1,'B',1,0.88817,116,564002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 541}}',32.5777,179499809,298217,NULL,'2023-06-22 17:50:37',1687456237,NULL),(1876147842,26332724,1,4140804,1,1,1,'B',1,0.879282,238,577228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 613}}',32.6345,179175719,408528,NULL,'2023-06-01 21:32:41',1685655161,NULL),(1877449534,26332724,1,3897670,1,1,1,'A',1,0.913174,138,593178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 334}}',32.684,181071786,194602,NULL,'2023-10-05 14:50:57',1696517457,NULL),(1876281012,26332724,1,1726091,1,1,1,'S',1,0.982014,139,887564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',32.7748,179471762,107056,NULL,'2023-06-20 22:52:37',1687301557,NULL),(1875297788,26332724,1,64029,0,1,1,'A',1,0.905914,177,634389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 372}}',32.7799,178046085,313780,NULL,'2023-03-26 00:26:03',1679790363,NULL),(1876169972,26332724,1,32763,1,1,1,'SH',1,0.988372,129,974355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',32.8748,179223024,138654,NULL,'2023-06-04 16:15:54',1685895354,NULL),(1875927488,26332724,1,200161,1,1,1,'A',1,0.900631,160,611991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 317}}',32.908,178885947,180106,NULL,'2023-05-14 16:35:53',1684082153,NULL),(1875954803,26332724,1,72258,1,1,1,'A',1,0.932907,309,706909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 313}}',32.9451,178866749,338860,NULL,'2023-05-13 16:51:49',1683996709,NULL),(1876777540,26332724,1,2822604,1,1,1,'A',1,0.948864,156,684788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',32.9732,180098170,162199,NULL,'2023-07-31 09:49:34',1690796974,NULL),(1877811935,26332724,1,4364483,1,1,1,'A',1,0.920833,120,747127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',33.2782,181508324,141634,NULL,'2023-11-08 00:08:27',1699402107,NULL),(1875712381,26332724,1,315826,0,1,1,'A',1,0.949173,423,787749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',33.643,178529281,457371,NULL,'2023-04-22 16:13:12',1682179992,NULL),(1875728794,26332724,1,4052318,1,1,1,'S',1,0.964286,308,786075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',33.73,178492446,271163,NULL,'2023-04-20 15:20:59',1682004059,NULL),(1875638559,26332724,1,155713,0,1,1,'A',1,0.95,243,725467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',33.7992,178564357,335446,NULL,'2023-04-24 17:03:31',1682355811,NULL),(1876170074,26332724,1,32763,1,1,1,'A',1,0.906977,129,730369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',33.8228,179223136,124246,NULL,'2023-06-04 16:23:08',1685895788,NULL),(1875980092,26332724,1,2102122,1,1,1,'B',1,0.888,106,572080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',33.8863,179013018,180409,NULL,'2023-05-22 18:20:52',1684779652,NULL),(1875643516,26332724,1,2518061,1,1,1,'S',1,0.95,220,819516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',34.0481,178479066,163340,NULL,'2023-04-19 18:10:53',1681927853,NULL),(1875653398,26332724,1,1993088,1,1,1,'A',1,0.935323,201,709648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',34.1963,178575335,189958,NULL,'2023-04-25 12:57:05',1682427425,NULL),(1875652882,26332724,1,3246878,1,1,1,'A',1,0.926016,459,719613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 615}}',34.2026,178535288,469928,NULL,'2023-04-22 23:47:27',1682207247,NULL),(1876157869,26332724,1,3959663,1,1,1,'S',1,0.978378,185,854379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',34.2217,179220691,186974,NULL,'2023-06-04 13:58:56',1685887136,NULL),(1876129284,26332724,1,127647,0,1,1,'A',1,0.957143,80,666109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',34.382,179106958,148974,NULL,'2023-05-28 14:45:19',1685285119,NULL),(1876709056,26332724,1,1801936,1,1,1,'S',1,0.957447,94,682833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',34.4583,179994658,61084,NULL,'2023-07-24 21:36:53',1690234613,NULL),(1876140446,26332724,1,4123118,1,1,1,'S',1,0.956647,173,784859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',34.5414,179071022,176454,NULL,'2023-05-26 16:04:52',1685117092,NULL),(1875693419,26332724,1,2332904,1,1,1,'S',1,0.977551,245,792572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',34.6093,178575313,295216,NULL,'2023-04-25 12:54:57',1682427297,NULL),(1876865078,26332724,1,4097463,1,1,1,'B',1,0.897143,110,664694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',34.637,180197417,121154,NULL,'2023-08-06 15:29:26',1691335766,NULL),(1876212550,26332724,1,745980,1,1,1,'A',1,0.967391,94,734964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',34.7003,179221403,111568,NULL,'2023-06-04 14:41:31',1685889691,NULL),(1876674498,26332724,1,3906696,1,1,1,'A',1,0.948,219,697563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',34.8242,179979875,283760,NULL,'2023-07-23 22:31:31',1690151491,NULL),(1876240138,26332724,1,829723,1,1,1,'A',1,0.976378,253,863128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',34.8897,179221488,345845,NULL,'2023-06-04 14:46:30',1685889990,NULL),(1876790905,26332724,1,4040993,1,1,1,'B',1,0.866091,321,632285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 463}}',35.303,180197487,308172,NULL,'2023-08-06 15:34:53',1691336093,NULL),(1875640695,26332724,1,2512183,0,1,1,'A',1,0.931734,216,675250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',35.3778,178568170,194555,NULL,'2023-04-24 23:09:33',1682377773,NULL),(1875650708,26332724,1,546409,0,1,1,'A',1,0.925408,144,660314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',35.6382,178529345,376008,NULL,'2023-04-22 16:16:51',1682180211,NULL),(1876034033,26332724,1,2834249,1,1,1,'B',1,0.886943,141,532508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 314}}',35.676,179192788,206316,NULL,'2023-06-02 21:51:47',1685742707,NULL),(1876582180,26332724,1,62133,1,1,1,'S',1,0.967742,217,805993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',35.6863,179811491,277048,NULL,'2023-07-12 22:53:36',1689202416,NULL),(1876570846,26332724,1,4114861,1,1,1,'S',1,0.981183,186,860132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',35.7352,179918971,179497,NULL,'2023-07-19 21:49:36',1689803376,NULL),(1876617289,26332724,1,1319948,1,1,1,'S',1,0.965517,232,820101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',35.812,179854793,200936,NULL,'2023-07-15 17:37:49',1689442669,NULL),(1876027987,26332724,1,2485671,1,1,1,'A',1,0.907767,124,583813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 309}}',35.9317,179175914,184414,NULL,'2023-06-01 21:47:54',1685656074,NULL),(1876109436,26332724,1,3414158,1,1,1,'A',1,0.93133,194,707071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',36.1367,179192821,158844,NULL,'2023-06-02 21:55:16',1685742916,NULL),(1876020411,26332724,1,1771685,1,1,1,'A',1,0.923077,155,603984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',36.2819,179107862,181098,NULL,'2023-05-28 15:36:51',1685288211,NULL),(1875904351,26332724,1,2876868,1,1,1,'S',1,0.978261,253,893908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',36.2941,178918976,214028,NULL,'2023-05-16 21:42:42',1684273362,NULL),(1876680534,26332724,1,2222443,0,1,1,'S',1,0.962264,106,830874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',36.2959,179994677,69780,NULL,'2023-07-24 21:38:05',1690234685,NULL),(1875788478,26332724,1,3226778,1,1,1,'A',1,0.912214,131,727101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',36.3295,178690178,106284,NULL,'2023-05-02 19:11:17',1683054677,NULL),(1876169981,26332724,1,32763,1,1,1,'A',1,0.922481,79,697922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',36.3382,179223047,100822,NULL,'2023-06-04 16:17:15',1685895435,NULL),(1875668262,26332724,1,4018005,1,1,1,'S',1,0.971042,259,845110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 259}}',36.3963,178528777,250058,NULL,'2023-04-22 15:45:07',1682178307,NULL),(1876169942,26332724,1,3543798,1,1,1,'A',1,0.902556,96,579634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',36.4283,179222412,160308,NULL,'2023-06-04 15:40:59',1685893259,NULL),(1876116510,26332724,1,1929140,0,1,1,'A',1,0.960094,356,768195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 426}}',36.4835,179143521,372332,NULL,'2023-05-30 20:54:53',1685480093,NULL),(1876070898,26332724,1,2038838,1,1,1,'A',1,0.905455,113,594036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 275}}',36.4886,179192514,185540,NULL,'2023-06-02 21:25:44',1685741144,NULL),(1876023581,26332724,1,1959116,1,1,1,'S',1,0.971698,212,827841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',36.8788,179175813,210890,NULL,'2023-06-01 21:40:18',1685655618,NULL),(1875711634,26332724,1,3781569,1,1,1,'A',1,0.928571,131,663337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',36.9035,178535033,110578,NULL,'2023-04-22 23:17:39',1682205459,NULL),(1876120737,26332724,1,1709822,1,1,1,'A',1,0.938525,163,689630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 244}}',36.9472,179107832,173990,NULL,'2023-05-28 15:35:09',1685288109,NULL),(1876148891,26332724,1,141916,1,1,1,'A',1,0.948068,296,766721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 414}}',36.9932,179300063,479975,NULL,'2023-06-09 19:18:01',1686338281,NULL),(1875748852,26332724,1,1421864,1,1,1,'S',1,0.962451,253,759331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',37.0887,178564253,305754,NULL,'2023-04-24 16:56:20',1682355380,NULL),(1876717748,26332724,1,683837,1,1,1,'A',1,0.946512,96,732968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',37.2764,179995237,184315,NULL,'2023-07-24 22:27:30',1690237650,NULL),(1877132647,26332724,1,397536,0,1,1,'A',1,0.922222,432,616285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 495}}',37.3228,180529695,386706,NULL,'2023-08-28 20:28:46',1693254526,NULL),(1875661207,26332724,1,34686,1,1,1,'S',1,0.96627,252,793817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',37.5722,178568109,224652,NULL,'2023-04-24 23:00:35',1682377235,NULL),(1876032609,26332724,1,165725,0,1,1,'A',1,0.972906,156,778635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',37.6229,179107086,185604,NULL,'2023-05-28 14:52:24',1685285544,NULL),(1876601396,26332724,1,1655999,0,1,1,'A',1,0.945565,248,752084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',37.8902,179918808,231058,NULL,'2023-07-19 21:28:23',1689802103,NULL),(1876134251,26332724,1,1762731,0,1,1,'S',1,0.977012,87,736582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',38.0406,179109140,55604,NULL,'2023-05-28 16:52:38',1685292758,NULL),(1876247877,26332724,1,865638,1,1,1,'B',1,0.898633,80,539579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 439}}',38.0728,179222241,231059,NULL,'2023-06-04 15:31:09',1685892669,NULL),(1876692909,26332724,1,193399,1,1,1,'A',1,0.933993,303,774242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',38.2207,180098156,295227,NULL,'2023-07-31 09:47:49',1690796869,NULL),(1875682874,26332724,1,3941232,1,1,1,'A',1,0.947183,176,718260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 284}}',38.3226,178550324,186838,NULL,'2023-04-23 18:40:41',1682275241,NULL),(2356117576,26332724,1,4055460,1,1,1,'A',1,0.920366,76,579136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',38.3619,182814713,171104,NULL,'2024-02-16 17:02:20',1708102940,NULL),(1876113394,26332724,1,2104262,1,1,1,'A',1,0.9375,118,656576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',38.3936,179175836,149866,NULL,'2023-06-01 21:42:04',1685655724,NULL),(1876746384,26332724,1,101710,1,1,1,'A',1,0.923636,222,680549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',38.4471,179979915,231006,NULL,'2023-07-23 22:35:22',1690151722,NULL),(1876049147,26332724,1,185190,0,1,1,'A',1,0.951219,178,756954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',38.4551,179107190,206966,NULL,'2023-05-28 14:56:56',1685285816,NULL),(1876103940,26332724,1,2364396,1,1,1,'A',1,0.951777,196,761649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',38.5501,179192739,141786,NULL,'2023-06-02 21:46:30',1685742390,NULL),(1877748212,26332724,1,4303743,1,1,1,'A',1,0.918149,87,595356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 281}}',38.5523,181508343,147484,NULL,'2023-11-08 00:10:23',1699402223,NULL),(1877452892,26332724,1,4167092,1,1,1,'A',1,0.959459,292,755755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',38.5607,181071766,321236,NULL,'2023-10-05 14:49:10',1696517350,NULL),(1876161153,26332724,1,3528817,1,1,1,'A',1,0.919881,183,630986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 337}}',38.6077,179222368,239976,NULL,'2023-06-04 15:38:33',1685893113,NULL),(1875983009,26332724,1,1383553,1,1,1,'A',1,0.947644,150,716810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',38.692,178866949,214826,NULL,'2023-05-13 17:04:45',1683997485,NULL),(2698757569,26332724,1,4346977,1,1,1,'B',1,0.897126,177,579700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 539}, \"maximum_statistics\": {\"great\": 661}}',38.6999,183603539,431720,NULL,'2024-04-19 21:22:21',1713561741,NULL),(1876259818,26332724,1,396455,0,1,1,'A',1,0.923387,172,649582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',38.8032,179220532,184348,NULL,'2023-06-04 13:49:28',1685886568,NULL),(1875673195,26332724,1,2268939,1,1,1,'A',1,0.930195,133,645854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',38.82,178568574,193973,NULL,'2023-04-24 23:53:19',1682380399,NULL),(1876143922,26332724,1,3699178,1,1,1,'A',1,0.950794,218,723767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',38.9382,179071190,351851,NULL,'2023-05-26 16:16:51',1685117811,NULL),(1876691399,26332724,1,4126596,1,1,1,'B',1,0.897345,285,598455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 565}}',39.0702,179994971,410252,NULL,'2023-07-24 22:04:22',1690236262,NULL),(1876365225,26332724,1,2056280,1,1,1,'A',1,0.920792,159,631338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',39.2221,179472302,196114,NULL,'2023-06-20 23:47:07',1687304827,NULL),(1875681501,26332724,1,52060,1,1,1,'A',1,0.919501,378,647479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 441}}',39.3505,178529126,418575,NULL,'2023-04-22 16:04:42',1682179482,NULL),(1876137982,26332724,1,3938459,1,1,1,'A',1,0.949766,428,798043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 428}}',39.3751,179091824,367598,NULL,'2023-05-27 17:54:22',1685210062,NULL),(1876580515,26332724,1,710832,1,1,1,'A',1,0.950382,223,789926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 262}}',39.4011,179873118,195880,NULL,'2023-07-16 22:05:30',1689545130,NULL),(1876379718,26332724,1,830582,0,1,1,'A',1,0.955253,162,771483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',39.7658,179472410,193539,NULL,'2023-06-20 23:57:18',1687305438,NULL),(1877556111,26332724,1,4301396,1,1,1,'S',1,0.989247,186,917915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',39.8009,181061995,173542,NULL,'2023-10-04 19:18:53',1696447133,NULL),(1876619379,26332724,1,3835878,1,1,1,'A',1,0.936842,164,689317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',39.8275,179811597,197108,NULL,'2023-07-12 23:07:41',1689203261,NULL),(1876130738,26332724,1,129299,1,1,1,'S',1,0.982955,176,816115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',39.885,179106988,181330,NULL,'2023-05-28 14:47:03',1685285223,NULL),(1875641768,26332724,1,1969636,0,1,1,'A',1,0.94856,243,795017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',39.9393,178479793,198274,NULL,'2023-04-19 19:06:12',1681931172,NULL),(1875718767,26332724,1,91075,1,1,1,'A',1,0.926501,189,647426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 483}}',40.0209,178528605,426558,NULL,'2023-04-22 15:37:05',1682177825,NULL),(1876190734,26332724,1,3890143,1,1,1,'B',1,0.894958,160,565431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 596}, \"maximum_statistics\": {\"great\": 714}}',40.3252,179221756,424412,NULL,'2023-06-04 15:02:18',1685890938,NULL),(1875942466,26332724,1,59899,1,1,1,'A',1,0.975564,138,763272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',40.3531,178885594,281001,NULL,'2023-05-14 16:10:54',1684080654,NULL),(1876132293,26332724,1,2160814,1,1,1,'S',1,0.965278,216,814923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',40.4407,179091966,214360,NULL,'2023-05-27 18:05:01',1685210701,NULL),(1875962302,26332724,1,78980,1,1,1,'S',1,0.967143,350,797933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 350}}',40.503,178831201,505150,NULL,'2023-05-11 16:45:13',1683823513,NULL),(1876657908,26332724,1,4089444,1,1,1,'S',1,0.964789,426,781089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396}, \"maximum_statistics\": {\"great\": 426}}',40.5109,179825985,332274,NULL,'2023-07-13 21:45:59',1689284759,NULL),(1876136282,26332724,1,3147882,1,1,1,'A',1,0.953405,200,682658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 279}}',40.5951,179175860,192536,NULL,'2023-06-01 21:44:02',1685655842,NULL),(1875689351,26332724,1,3577281,1,1,1,'S',1,0.970339,118,830808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',40.669,178479345,88170,NULL,'2023-04-19 18:31:06',1681929066,NULL),(1875723512,26332724,1,2397875,1,1,1,'S',1,0.9625,280,843854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',40.7873,178528000,239308,NULL,'2023-04-22 15:06:02',1682175962,NULL),(1876019550,26332724,1,4113395,1,1,1,'A',1,0.911111,172,638183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 360}}',40.8526,178918876,269412,NULL,'2023-05-16 21:29:28',1684272568,NULL),(1876129550,26332724,1,416570,1,1,1,'A',1,0.941905,220,668703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 525}}',41.0291,179072104,357891,NULL,'2023-05-26 17:13:45',1685121225,NULL),(1876047750,26332724,1,183488,1,1,1,'S',1,0.975543,184,832346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',41.054,179107143,182140,NULL,'2023-05-28 14:54:34',1685285674,NULL),(1875715729,26332724,1,1678056,1,1,1,'S',1,0.967742,217,794385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',41.0712,178568067,186816,NULL,'2023-04-24 22:53:49',1682376829,NULL),(1875683354,26332724,1,2302026,1,1,1,'S',1,0.950172,291,799585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 291}}',41.109,178478750,241896,NULL,'2023-04-19 17:48:40',1681926520,NULL),(1876662767,26332724,1,1736448,1,1,1,'A',1,0.963768,118,735027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',41.6547,179994629,200140,NULL,'2023-07-24 21:33:18',1690234398,NULL),(1876136696,26332724,1,453094,0,1,1,'S',1,0.97561,205,847996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',41.8099,179107687,214806,NULL,'2023-05-28 15:24:55',1685287495,NULL),(1876369969,26332724,1,3060661,1,1,1,'A',1,0.916422,223,674002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 341}}',41.8933,179464810,246916,NULL,'2023-06-20 13:32:52',1687267972,NULL),(1876074652,26332724,1,64133,1,1,1,'S',1,0.99361,313,864991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',41.8959,179108011,381948,NULL,'2023-05-28 15:45:25',1685288725,NULL),(1876222989,26332724,1,3395672,1,1,1,'A',1,0.955466,133,755547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',42.1594,179221363,175798,NULL,'2023-06-04 14:38:36',1685889516,NULL),(1876112899,26332724,1,3074252,1,1,1,'A',1,0.947273,550,801926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 492}, \"maximum_statistics\": {\"great\": 550}}',42.3087,179042395,505092,NULL,'2023-05-24 18:59:16',1684954756,NULL),(1876557712,26332724,1,2210428,1,1,1,'A',1,0.955696,166,745821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 316}}',42.4666,179825953,231578,NULL,'2023-07-13 21:42:21',1689284541,NULL),(1875751281,26332724,1,464975,1,1,1,'A',1,0.97093,147,756004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 258}}',42.5636,178568032,162004,NULL,'2023-04-24 22:48:57',1682376537,NULL),(1876121058,26332724,1,2406881,1,1,1,'S',1,0.966245,237,811285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',42.6287,179192712,186028,NULL,'2023-06-02 21:43:46',1685742226,NULL),(1876371193,26332724,1,3067857,1,1,1,'A',1,0.91413,210,647262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 460}}',42.6388,179472466,337189,NULL,'2023-06-21 00:03:13',1687305793,NULL),(1876405066,26332724,1,3699871,1,1,1,'S',1,0.962162,185,853148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',42.7226,179717043,171716,NULL,'2023-07-06 22:35:25',1688682925,NULL),(1876127816,26332724,1,125091,1,1,1,'S',1,0.980831,313,829121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',43.2236,179041789,351384,NULL,'2023-05-24 18:08:25',1684951705,NULL),(1876401053,26332724,1,4114673,1,1,1,'S',1,0.968193,393,843741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 368}, \"maximum_statistics\": {\"great\": 393}}',43.6572,179419349,324518,NULL,'2023-06-17 14:37:55',1687012675,NULL),(1876227487,26332724,1,803417,1,1,1,'A',1,0.923868,113,641461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',43.7731,179222677,181582,NULL,'2023-06-04 15:55:13',1685894113,NULL),(1876087197,26332724,1,1856878,1,1,1,'A',1,0.964706,191,810496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',43.8077,179143376,262312,NULL,'2023-05-30 20:40:54',1685479254,NULL),(1876838531,26332724,1,64176,1,1,1,'A',1,0.931548,168,720124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',43.8144,180133748,229100,NULL,'2023-08-02 15:57:24',1690991844,NULL),(1876602896,26332724,1,4140872,1,1,1,'A',1,0.959233,314,756476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',43.8292,179826147,339236,NULL,'2023-07-13 22:04:01',1689285841,NULL),(1876343230,26332724,1,1556933,1,1,1,'A',1,0.937299,176,675961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 311}}',44.505,179472282,228557,NULL,'2023-06-20 23:45:00',1687304700,NULL),(1876078126,26332724,1,755056,1,1,1,'S',1,0.96139,259,819502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',44.6289,179107721,215887,NULL,'2023-05-28 15:27:05',1685287625,NULL),(1876093993,26332724,1,81995,1,1,1,'A',1,0.965042,342,736059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 2}}',44.649,179108729,402402,NULL,'2023-05-28 16:29:19',1685291359,NULL),(1877498226,26332724,1,4077023,1,1,1,'S',1,0.985564,381,860338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 381}}',44.728,181061959,427380,NULL,'2023-10-04 19:15:46',1696446946,NULL),(1876572805,26332724,1,4117572,1,1,1,'S',1,0.97495,499,858718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 474}, \"maximum_statistics\": {\"great\": 499}}',44.7431,179822273,428232,NULL,'2023-07-13 16:34:05',1689266045,NULL),(1876034169,26332724,1,167864,1,1,1,'S',1,0.984848,198,869225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',44.7689,179107023,201352,NULL,'2023-05-28 14:48:53',1685285333,NULL),(2688832166,26332724,1,1878335,1,1,1,'A',1,0.928437,382,709596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 531}}',44.9021,183579037,478340,NULL,'2024-04-17 23:20:37',1713396037,NULL),(1876618122,26332724,1,3834480,1,1,1,'A',1,0.910959,161,640644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 365}}',45.0766,179826008,231756,NULL,'2023-07-13 21:48:13',1689284893,NULL),(1876267936,26332724,1,3698670,1,1,1,'A',1,0.932,172,617610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',45.1176,179240945,190183,NULL,'2023-06-05 20:39:56',1685997596,NULL),(1875821740,26332724,1,71106,1,1,1,'A',1,0.960452,270,725595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 354}}',45.2591,178690053,389153,NULL,'2023-05-02 19:01:23',1683054083,NULL),(1876199947,26332724,1,2615723,1,1,1,'A',1,0.931765,241,679720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 425}}',45.3952,179221054,298115,NULL,'2023-06-04 14:19:17',1685888357,NULL),(1876652185,26332724,1,1958420,1,1,1,'A',1,0.922222,228,649843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 315}}',45.4151,179854986,246182,NULL,'2023-07-15 17:56:22',1689443782,NULL),(2725129186,26332724,1,4353950,1,1,1,'A',1,0.949477,288,720789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 574}}',45.5279,183668852,434072,NULL,'2024-04-24 22:53:21',1713999201,NULL),(1876766468,26332724,1,1694027,1,1,1,'A',1,0.969811,216,786850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',45.6337,179979971,200884,NULL,'2023-07-23 22:42:34',1690152154,NULL),(1876591267,26332724,1,3811820,1,1,1,'A',1,0.959488,317,773221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 469}}',45.6391,179796366,471604,NULL,'2023-07-11 23:07:58',1689116878,NULL),(1875936598,26332724,1,53784,1,1,1,'S',1,0.956284,183,789674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',45.665,178933253,235880,NULL,'2023-05-17 20:35:02',1684355702,NULL),(1877497730,26332724,1,3816741,1,1,1,'A',1,0.95283,346,736045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 530}}',45.8145,181062211,461595,NULL,'2023-10-04 19:39:31',1696448371,NULL),(1876050131,26332724,1,3259315,1,1,1,'S',1,0.995798,357,862300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',45.9802,179143417,370106,NULL,'2023-05-30 20:44:56',1685479496,NULL),(1876588261,26332724,1,4129564,1,1,1,'S',1,0.965455,275,782549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',46.1119,179822222,253534,NULL,'2023-07-13 16:29:31',1689265771,NULL),(1875674175,26332724,1,2274146,1,1,1,'A',1,0.904722,230,619666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 593}}',46.3097,178562742,415732,NULL,'2023-04-24 15:01:17',1682348477,NULL),(1875986802,26332724,1,1399856,1,1,1,'A',1,0.923276,182,650514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 580}}',46.3979,178832000,408990,NULL,'2023-05-11 17:47:33',1683827253,NULL),(1876550165,26332724,1,2839414,1,1,1,'A',1,0.938438,325,703171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 333}}',46.5388,179873278,286320,NULL,'2023-07-16 22:26:25',1689546385,NULL),(1876170845,26332724,1,2196546,1,1,1,'A',1,0.955769,160,745224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',46.7738,179288002,189702,NULL,'2023-06-09 01:18:10',1686273490,NULL),(1876223946,26332724,1,86186,0,1,1,'A',1,0.984018,182,792594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',46.7783,179333866,192972,NULL,'2023-06-11 18:55:29',1686509729,NULL),(1876391771,26332724,1,387265,1,1,1,'S',1,0.951613,279,754102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',46.805,179464680,254908,NULL,'2023-06-20 13:25:31',1687267531,NULL),(1877701943,26332724,1,3893718,1,1,1,'A',1,0.9376,463,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 625}}',47.7354,181508404,486304,NULL,'2023-11-08 00:19:46',1699402786,NULL),(1876633798,26332724,1,3942794,1,1,1,'A',1,0.966071,180,761689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',47.9565,179918953,196207,NULL,'2023-07-19 21:47:42',1689803262,NULL),(1876015316,26332724,1,4107749,1,1,1,'S',1,0.955556,225,822135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',48.0684,178847659,194334,NULL,'2023-05-12 16:39:18',1683909558,NULL),(1876668845,26332724,1,2172170,1,1,1,'A',1,0.945122,221,679636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',48.1696,179994726,234458,NULL,'2023-07-24 21:43:08',1690234988,NULL),(1875982465,26332724,1,351190,0,1,1,'A',1,0.953099,365,752100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 597}}',48.2056,178885817,486600,NULL,'2023-05-14 16:26:14',1684081574,NULL),(1875998078,26332724,1,411519,1,1,1,'A',1,0.979624,281,820199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 319}}',48.3193,178918915,253024,NULL,'2023-05-16 21:33:56',1684272836,NULL),(1876062227,26332724,1,1531181,1,1,1,'A',1,0.954802,390,762272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 531}}',48.379,179143563,441213,NULL,'2023-05-30 20:59:30',1685480370,NULL),(1876659555,26332724,1,4192225,1,1,1,'S',1,0.958886,377,764394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',48.3996,179919010,328622,NULL,'2023-07-19 21:55:27',1689803727,NULL),(1876029963,26332724,1,1464929,0,1,1,'A',1,0.934783,115,768636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',48.4882,179071513,93070,NULL,'2023-05-26 16:37:35',1685119055,NULL),(1875736946,26332724,1,118097,0,1,1,'A',1,0.945971,350,725750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 546}}',48.5844,178564463,517574,NULL,'2023-04-24 17:11:42',1682356302,NULL),(1875929560,26332724,1,1827252,0,1,1,'S',1,0.95933,209,788022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',48.7309,178919178,171590,NULL,'2023-05-16 22:07:58',1684274878,NULL),(1875949163,26332724,1,1256370,0,1,1,'A',1,0.970213,164,749241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',48.9253,178885670,179188,NULL,'2023-05-14 16:15:20',1684080920,NULL),(1876110207,26332724,1,4024255,1,1,1,'A',1,0.933036,172,656981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',49.9783,179042244,258238,NULL,'2023-05-24 18:46:23',1684953983,NULL),(1876371029,26332724,1,1879415,1,1,1,'S',1,0.973881,268,801816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',50.0979,179472434,274985,NULL,'2023-06-20 23:59:59',1687305599,NULL),(1877733173,26332724,1,4205166,1,1,1,'A',1,0.956446,183,742794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',50.1972,181508449,200224,NULL,'2023-11-08 00:27:26',1699403246,NULL),(1876556074,26332724,1,2015644,1,1,1,'S',1,0.972222,342,883188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 342}}',50.3818,179854732,296291,NULL,'2023-07-15 17:32:41',1689442361,NULL),(1876905826,26332724,1,144088,0,1,1,'A',1,0.911215,127,579349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',50.5843,180197104,335160,NULL,'2023-08-06 15:08:00',1691334480,NULL),(1876118598,26332724,1,1699934,1,1,1,'S',1,0.972549,255,846185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',50.6363,179107806,219220,NULL,'2023-05-28 15:33:26',1685288006,NULL),(1876670982,26332724,1,2511186,1,1,1,'S',1,0.960638,470,764761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433}, \"maximum_statistics\": {\"great\": 470}}',50.977,179980021,665582,NULL,'2023-07-23 22:47:00',1690152420,NULL),(1878056227,26332724,1,1581999,1,1,1,'A',1,0.958042,239,720824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',51.08,181811604,254338,NULL,'2023-12-01 17:19:35',1701451175,NULL),(1875972135,26332724,1,3998229,1,1,1,'S',1,0.966495,388,805071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',51.2154,179013002,330420,NULL,'2023-05-22 18:19:04',1684779544,NULL),(1876160086,26332724,1,2505957,1,1,1,'A',1,0.957227,185,712400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',51.6286,179222811,232220,NULL,'2023-06-04 16:02:32',1685894552,NULL),(2356084064,26332724,1,4400666,1,1,1,'A',1,0.945483,208,705230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',51.7075,182814638,216978,NULL,'2024-02-16 16:56:09',1708102569,NULL),(1876661276,26332724,1,3893718,1,1,1,'A',1,0.9352,300,706125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 625}}',51.7754,179995094,461444,NULL,'2023-07-24 22:15:01',1690236901,NULL),(2355994407,26332724,1,39592,1,1,1,'S',1,0.957031,256,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',51.9678,182814439,263720,NULL,'2024-02-16 16:39:41',1708101581,NULL),(1876756308,26332724,1,356941,1,1,1,'S',1,0.978558,513,835157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 491}, \"maximum_statistics\": {\"great\": 513}}',51.9742,179979949,526282,NULL,'2023-07-23 22:39:28',1690151968,NULL),(1876056750,26332724,1,3278509,1,1,1,'A',1,0.946735,85,644068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',52.252,179192806,147766,NULL,'2023-06-02 21:53:30',1685742810,NULL),(1876262322,26332724,1,2804677,1,1,1,'A',1,0.939883,253,718969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 341}}',52.4507,179222151,331706,NULL,'2023-06-04 15:26:13',1685892373,NULL),(1876201846,26332724,1,1566982,1,1,1,'S',1,0.965021,243,765028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',54.0144,179221620,207550,NULL,'2023-06-04 14:53:58',1685890438,NULL),(1876008267,26332724,1,4028463,1,1,1,'S',1,0.97651,447,874267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 447}}',54.0713,178933165,474220,NULL,'2023-05-17 20:27:31',1684355251,NULL),(1876689370,26332724,1,2245770,0,1,1,'A',1,0.944444,121,767082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',54.3553,179994816,86774,NULL,'2023-07-24 21:51:15',1690235475,NULL),(1876107379,26332724,1,2090848,0,1,1,'S',1,0.973913,230,841847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',54.433,179072701,200932,NULL,'2023-05-26 17:48:26',1685123306,NULL),(1876005844,26332724,1,2468863,1,1,1,'A',1,0.945017,291,745794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',54.5623,178885421,240092,NULL,'2023-05-14 15:59:19',1684079959,NULL),(1876191628,26332724,1,2584835,1,1,1,'A',1,0.950288,385,711622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 694}}',54.5656,179222309,570058,NULL,'2023-06-04 15:35:29',1685892929,NULL),(1876844706,26332724,1,3672452,1,1,1,'A',1,0.94195,269,687685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 646}}',55.5001,180197164,556328,NULL,'2023-08-06 15:12:38',1691334758,NULL),(1876747408,26332724,1,3963529,1,1,1,'A',1,0.941729,179,739668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',55.7613,179995124,175633,NULL,'2023-07-24 22:16:59',1690237019,NULL),(1876310132,26332724,1,3963529,1,1,1,'A',1,0.949248,266,777239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 266}}',55.7891,179472524,220320,NULL,'2023-06-21 00:09:22',1687306162,NULL),(1875970213,26332724,1,3070761,1,1,1,'A',1,0.98004,237,836450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 501}}',56.0096,178933303,456338,NULL,'2023-05-17 20:39:51',1684355991,NULL),(1875703315,26332724,1,1656166,1,1,1,'S',1,0.969388,294,861595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 294}}',56.201,178575359,241856,NULL,'2023-04-25 12:59:02',1682427542,NULL),(1876581351,26332724,1,4125544,1,1,1,'S',1,0.964286,462,836941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 429}, \"maximum_statistics\": {\"great\": 462}}',56.2681,179919064,448486,NULL,'2023-07-19 22:01:56',1689804116,NULL),(1876716829,26332724,1,1543229,1,1,1,'A',1,0.936059,235,731006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 477}}',56.3163,179959293,530692,NULL,'2023-07-22 15:18:19',1690039099,NULL),(1875906584,26332724,1,2535969,1,1,1,'S',1,0.957699,591,812122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 541}, \"maximum_statistics\": {\"great\": 591}}',56.3861,178885764,522624,NULL,'2023-05-14 16:21:40',1684081300,NULL),(1876006485,26332724,1,2470378,1,1,1,'S',1,0.976744,301,817088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',56.865,179013161,272630,NULL,'2023-05-22 18:32:25',1684780345,NULL),(1876132095,26332724,1,4115410,1,1,1,'A',1,0.956093,277,774286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',57.1493,179188656,424218,NULL,'2023-06-02 16:25:48',1685723148,NULL),(1876061837,26332724,1,3290206,1,1,1,'A',1,0.970648,298,835959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 494}}',57.5059,179192914,475696,NULL,'2023-06-02 22:06:44',1685743604,NULL),(1875931250,26332724,1,2288270,1,1,1,'S',1,0.981651,218,870041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',57.5531,178919161,203548,NULL,'2023-05-16 22:05:44',1684274744,NULL),(1876105840,26332724,1,833431,1,1,1,'S',1,0.976994,326,820668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',58.0839,179175591,284320,NULL,'2023-06-01 21:23:08',1685654588,NULL),(1876261851,26332724,1,2129146,1,1,1,'A',1,0.944181,309,740739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 421}}',58.5897,179222461,296926,NULL,'2023-06-04 15:43:44',1685893424,NULL),(1876249439,26332724,1,4040994,1,1,1,'A',1,0.953978,488,797712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 641}}',58.6159,179221232,520246,NULL,'2023-06-04 14:31:04',1685889064,NULL),(1877763456,26332724,1,97603,1,1,1,'S',1,0.988506,174,830121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',58.6656,181508468,202306,NULL,'2023-11-08 00:30:25',1699403425,NULL),(1875748900,26332724,1,3475315,1,1,1,'A',1,0.963938,268,777010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 513}}',59.1424,178528179,436576,NULL,'2023-04-22 15:15:43',1682176543,NULL),(1876574621,26332724,1,2272862,1,1,1,'S',1,0.963878,263,809266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',60.1445,179854961,256206,NULL,'2023-07-15 17:53:57',1689443637,NULL),(1875882914,26332724,1,1415176,1,1,1,'A',1,0.91369,368,670115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 840}}',60.364,178690146,751318,NULL,'2023-05-02 19:08:21',1683054501,NULL),(1876080084,26332724,1,763295,0,1,1,'A',1,0.960664,309,747791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 572}}',62.7921,179071703,566578,NULL,'2023-05-26 16:47:52',1685119672,NULL),(1876104799,26332724,1,3403002,1,1,1,'A',1,0.979478,250,852735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',63.78,179072608,277818,NULL,'2023-05-26 17:43:14',1685122994,NULL),(1876535600,26332724,1,4099567,1,1,1,'A',1,0.956076,449,761993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 628}, \"maximum_statistics\": {\"great\": 683}}',66.131,179873223,575236,NULL,'2023-07-16 22:19:00',1689545940,NULL),(1876148866,26332724,1,3705031,1,1,1,'A',1,0.949377,317,747326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 580}, \"maximum_statistics\": {\"great\": 642}}',66.4467,179221155,498180,NULL,'2023-06-04 14:26:10',1685888770,NULL),(1876041178,26332724,1,557816,0,1,1,'S',1,0.981859,441,840228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',66.6787,179071312,432850,NULL,'2023-05-26 16:25:25',1685118325,NULL),(1876781129,26332724,1,3997419,1,1,1,'S',1,0.951389,288,820717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',68.0129,179994868,288470,NULL,'2023-07-24 21:55:49',1690235749,NULL),(1876240043,26332724,1,829567,0,1,1,'A',1,0.928571,249,655159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 861}}',69.3721,179221564,581325,NULL,'2023-06-04 14:51:02',1685890262,NULL),(1871182643,26337188,1,3044883,0,1,1,'C',1,0.703593,59,233894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 167}}',3.00288,171869065,57220,NULL,'2022-05-13 22:47:33',1652482053,NULL),(3040085053,26341731,1,510731,0,1,1,'D',1,0.433099,14,58709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 39}, \"maximum_statistics\": {\"great\": 142}}',0.035459,184388963,75102,NULL,'2024-06-22 14:37:39',1719067059,NULL),(1876568373,26347027,1,1118008,1,1,1,'D',1,0.528017,67,107067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 128, \"great\": 154}, \"maximum_statistics\": {\"great\": 464}}',NULL,179930280,200142,NULL,'2023-07-20 16:32:40',1689870760,NULL),(1875291049,26347027,1,1804847,0,1,1,'B',1,0.833333,54,491759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',7.9843,177941668,114687,NULL,'2023-03-19 19:19:26',1679253566,NULL),(1875291016,26347027,1,1804815,0,1,1,'C',1,0.772727,114,306192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 253}}',8.66562,177941732,118898,NULL,'2023-03-19 19:25:22',1679253922,NULL),(1872604904,26347027,1,2688832,1,1,1,'C',1,0.770886,84,340682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 250}, \"maximum_statistics\": {\"great\": 395}}',11.9595,173915585,239310,NULL,'2022-08-12 18:33:31',1660329211,NULL),(1872620191,26347027,1,1900907,0,1,1,'B',1,0.835749,77,415090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 207}}',14.1222,173973144,91075,NULL,'2022-08-15 16:37:55',1660581475,NULL),(1867861394,26347027,1,1906398,1,1,1,'B',1,0.868421,81,485602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',20.085,166907181,149057,NULL,'2021-10-24 05:57:39',1635055059,NULL),(1874641531,26360672,1,3228389,0,1,1,'B',1,0.80625,67,386733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',7.25643,176989831,61276,NULL,'2023-01-24 18:50:18',1674586218,NULL),(1875532694,26360672,1,3670709,1,1,1,'B',1,0.848,35,420559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',10.3892,178364481,38200,NULL,'2023-04-12 20:47:07',1681332427,NULL),(1878021916,26360672,1,397536,0,1,1,'B',1,0.822222,52,355872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 354}, \"maximum_statistics\": {\"great\": 495}}',13.1927,181883770,192809,NULL,'2023-12-07 06:56:49',1701932209,NULL),(1875174615,26360672,1,3228391,0,1,1,'B',1,0.889381,68,564273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',13.482,177785694,51718,NULL,'2023-03-11 02:21:31',1678501291,NULL),(1868250528,26363976,1,46803,0,1,1,'D',1,0.5,21,65435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 47}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.093917,167456214,23192,NULL,'2021-11-13 17:46:14',1636825574,NULL),(1878044604,26371027,1,1525300,0,1,1,'A',1,0.903629,427,632279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 29, \"great\": 1030, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1240}}',161.221,181820263,936828,NULL,'2023-12-02 09:19:37',1701508777,NULL),(1873709469,26373518,1,3424969,0,1,1,'D',1,0.581395,15,67626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 43}, \"maximum_statistics\": {\"great\": 86}}',0.365669,175569317,18084,NULL,'2022-11-09 02:44:09',1667961849,NULL),(1873709736,26373518,1,3424974,0,1,1,'C',1,0.787037,24,193046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',3.68992,175569309,16018,NULL,'2022-11-09 02:43:19',1667961799,NULL),(1877838408,26373518,1,2797745,1,1,1,'B',1,0.802885,46,170387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',8.41593,181696361,94240,NULL,'2023-11-22 13:53:20',1700661200,NULL),(1868344558,26375774,1,1150658,1,1,1,'D',1,0.676923,59,176715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 172}, \"maximum_statistics\": {\"great\": 325}}',2.88825,167684517,98198,NULL,'2021-11-22 20:49:58',1637614198,NULL),(1868447463,26375774,1,3159014,1,1,1,'C',1,0.756757,21,263983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 74}}',6.16662,167690219,50200,NULL,'2021-11-23 03:02:55',1637636575,NULL),(1867553931,26375774,1,1954912,0,1,1,'C',1,0.767857,58,151674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 252}}',9.59602,166452643,71000,NULL,'2021-10-08 04:15:28',1633666528,NULL),(1869320259,26375774,1,3350935,1,1,1,'B',1,0.884354,147,620720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',14.1186,169099731,102241,NULL,'2022-01-17 22:52:44',1642459964,NULL),(1872476447,26375774,1,194691,0,1,1,'B',1,0.837432,125,462183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 366}}',14.1645,173749857,197956,NULL,'2022-08-04 20:16:09',1659644169,NULL),(1868454945,26375774,1,2249369,1,1,1,'B',1,0.877301,112,550047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',15.0478,167700325,95694,NULL,'2021-11-23 14:47:34',1637678854,NULL),(1869372067,26375774,1,2978932,1,1,1,'B',1,0.863799,170,506868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',16.5954,169299351,153224,NULL,'2022-01-25 20:56:58',1643144218,NULL),(1869313961,26375774,1,3349783,1,1,1,'B',1,0.869048,104,500658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',18.5166,169116536,132690,NULL,'2022-01-18 17:36:00',1642527360,NULL),(1868399124,26375774,1,1774604,0,1,1,'A',1,0.916905,289,665493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',23.3207,167684440,265168,NULL,'2021-11-22 20:46:00',1637613960,NULL),(1874423036,26375774,1,2051068,0,1,1,'A',1,0.915625,160,649265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.0581,176645945,117332,NULL,'2023-01-05 22:36:31',1672958191,NULL),(1869998616,26375774,1,3432571,1,1,1,'B',1,0.873112,223,581141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 331}}',24.8312,169930138,222432,NULL,'2022-02-20 06:52:09',1645339929,NULL),(1872630660,26375774,1,3669618,1,1,1,'A',1,0.904255,131,623483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 376}}',27.7392,173901921,261006,NULL,'2022-08-12 01:26:54',1660267614,NULL),(1871790822,26375774,1,3424969,0,1,1,'A',1,0.924419,86,749645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',32.9839,172582580,56764,NULL,'2022-06-12 20:43:21',1655066601,NULL),(1876289857,26380950,1,1954913,0,1,1,'B',1,0.874214,78,500406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',15.0652,179462659,66068,NULL,'2023-06-20 10:40:40',1687257640,NULL),(1876396052,26380950,1,1944626,0,1,1,'A',1,0.916327,163,656070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',16.0033,179462753,145254,NULL,'2023-06-20 10:50:33',1687258233,NULL),(1867668304,26382095,1,735845,0,1,1,'D',1,0.638889,20,143504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 72}}',0.578614,166517661,15294,NULL,'2021-10-10 10:30:22',1633861822,NULL),(3575270465,26394891,1,4231469,0,1,1,'D',1,0.652778,17,183419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',1.76643,185539160,15197,NULL,'2024-09-25 02:02:52',1727229772,NULL),(1871424831,26405042,1,1982173,0,1,1,'B',1,0.854244,117,464999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',10.2853,172342702,121542,NULL,'2022-06-02 17:35:58',1654191358,NULL),(1873702883,26405042,1,3675957,0,1,1,'A',1,0.914179,120,607454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',19.1992,175611889,158231,NULL,'2022-11-11 13:55:29',1668174929,NULL),(1869537931,26405042,1,1774604,0,1,1,'A',1,0.938395,154,648891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',25.8655,169513302,193321,NULL,'2022-02-03 14:48:02',1643899682,NULL),(2559632912,26406437,1,4471474,1,1,1,'A',1,0.955752,56,641242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',19.0508,183275900,45307,NULL,'2024-03-24 12:11:06',1711282266,NULL),(1867635823,26409906,1,1954913,0,1,1,'C',1,0.761006,57,286518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',4.11864,166627826,46362,NULL,'2021-10-14 12:56:54',1634216214,NULL),(1867574884,26409906,1,1944626,0,1,1,'B',1,0.818367,52,375998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',6.75622,166627926,77074,NULL,'2021-10-14 13:02:22',1634216542,NULL),(1873042314,26416526,1,1954913,0,1,1,'C',1,0.72956,29,246359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',2.95316,174486396,43931,NULL,'2022-09-11 23:15:52',1662938152,NULL),(1867625700,26419662,1,1582810,0,1,1,'D',1,0.459596,22,74490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 113, \"great\": 89}, \"maximum_statistics\": {\"great\": 297}}',0.066024,166527955,83478,NULL,'2021-10-10 17:32:50',1633887170,NULL),(1870745023,26419662,1,1863200,0,1,1,'D',1,0.495238,9,110535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 29, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 105}}',0.103612,171217373,91200,NULL,'2022-04-15 22:26:46',1650061606,NULL),(1868620775,26419662,1,1582617,0,1,1,'D',1,0.677936,49,239484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',1.55201,168133909,197925,NULL,'2021-12-10 22:22:42',1639174962,NULL),(1871984347,26419662,1,698692,0,1,1,'C',1,0.731595,69,255206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 186, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 326}}',3.87391,173018613,173495,NULL,'2022-07-01 17:03:43',1656695023,NULL),(1872327431,26424237,1,2683934,0,1,1,'C',1,0.764706,30,305171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',3.66779,173562460,36252,NULL,'2022-07-26 20:58:24',1658869104,NULL),(1872085698,26424237,1,1855874,1,1,1,'D',1,0.699074,45,99981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 96, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',4.36892,173243968,126920,NULL,'2022-07-11 20:12:17',1657570337,NULL),(1868116629,26424409,1,924759,0,1,1,'D',1,0.52369,62,42605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1072, \"miss\": 791, \"great\": 923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2786}}',NULL,167314145,544744,NULL,'2021-11-08 01:38:17',1636335497,NULL),(1868116632,26424409,1,924759,1,1,1,'D',1,0.654164,107,94062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 967, \"miss\": 480, \"great\": 1339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2786}}',NULL,167314264,758158,NULL,'2021-11-08 01:45:07',1636335907,NULL),(1867654563,26424409,1,1433677,1,1,1,'C',1,0.766798,50,179374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',NULL,166511058,139662,NULL,'2021-10-10 04:29:09',1633840149,NULL),(1867581014,26424409,1,2971590,1,1,1,'B',1,0.829868,168,229252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',NULL,166511166,226041,NULL,'2021-10-10 04:34:57',1633840497,NULL),(1868436016,26424409,1,3248877,1,1,1,'C',1,0.76005,44,288651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',8.7518,167649675,188654,NULL,'2021-11-21 11:33:40',1637494420,NULL),(1868122202,26424409,1,3077532,1,1,1,'A',1,0.918301,127,629167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',28.6901,167419561,196628,NULL,'2021-11-12 12:25:27',1636719927,NULL),(1869504262,26424409,1,3053635,1,1,1,'A',1,0.913333,169,597345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',37.5189,169534329,346571,NULL,'2022-02-04 11:36:26',1643974586,NULL),(1867582363,26424409,1,2810610,1,1,1,'A',1,0.920619,369,748570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',41.9557,166515633,349048,NULL,'2021-10-10 08:50:15',1633855815,NULL),(1876311585,26424409,1,179614,0,1,1,'B',1,0.889773,118,550478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 440}}',48.3117,179571064,263572,NULL,'2023-06-27 10:20:55',1687861255,NULL),(1876311463,26424409,1,179614,0,1,1,'A',1,0.960227,353,238824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',55.6214,179571031,253457,NULL,'2023-06-27 10:18:07',1687861087,NULL),(1871404482,26427909,1,3424969,0,1,1,'B',1,0.848837,37,466837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',10.1869,172128879,33156,NULL,'2022-05-24 17:56:15',1653414975,NULL),(1871297033,26427909,1,3424974,1,1,1,'S',1,0.981481,54,912161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,172054233,31694,NULL,'2022-05-21 16:25:53',1653150353,NULL),(1871067381,26441468,1,2366819,1,1,1,'B',1,0.807487,41,361671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 187}}',8.12497,171716973,60746,NULL,'2022-05-07 13:48:16',1651931296,NULL),(1867670804,26441468,1,1944626,0,1,1,'B',1,0.85102,52,466904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',9.73999,166548085,87591,NULL,'2021-10-11 12:52:59',1633956779,NULL),(1872588003,26441468,1,2162598,0,1,1,'B',1,0.840909,75,460935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',10.5847,173908516,85810,NULL,'2022-08-12 11:23:40',1660303420,NULL),(1871260887,26441468,1,1772048,0,1,1,'B',1,0.844156,75,134623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 464}, \"maximum_statistics\": {\"great\": 616}}',14.1627,171909339,199217,NULL,'2022-05-15 10:59:49',1652612389,NULL),(1869531031,26441468,1,1944626,0,1,1,'A',1,0.9,145,624373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',14.5681,169368963,144746,NULL,'2022-01-28 16:32:40',1643387560,NULL),(1870819263,26441468,1,2162596,1,1,1,'S',1,0.957895,95,787416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',17.6556,171251519,74974,NULL,'2022-04-17 08:19:26',1650183566,NULL),(1871069520,26441468,1,2370320,1,1,1,'S',1,0.960784,102,853951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',18.8881,171738767,65162,NULL,'2022-05-08 08:36:34',1651998994,NULL),(1871174384,26441468,1,2043002,0,1,1,'A',1,0.90411,84,176696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',19.2098,171909026,187128,NULL,'2022-05-15 10:45:45',1652611545,NULL),(1873050476,26441468,1,2162598,0,1,1,'S',1,0.951299,154,394970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',27.7968,174496274,111790,NULL,'2022-09-12 14:16:12',1662992172,NULL),(1873042759,26441468,1,1774604,0,1,1,'A',1,0.945559,289,742745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',29.0545,174547967,286765,NULL,'2022-09-15 17:46:01',1663263961,NULL),(1871035865,26441468,1,2043000,0,1,1,'A',1,0.97099,132,761102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',34.556,171714465,222944,NULL,'2022-05-07 12:03:38',1651925018,NULL),(1869385365,26447378,1,460058,1,1,1,'S',1,0.961538,26,744249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,169256014,45666,NULL,'2022-01-24 03:20:15',1642994415,NULL),(1867941367,26447378,1,736217,0,1,1,'D',1,0.617647,56,141943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 107, \"great\": 231}, \"maximum_statistics\": {\"great\": 527}}',1.92962,166932801,128761,NULL,'2021-10-25 03:23:14',1635132194,NULL),(1867704828,26447378,1,18874,0,1,1,'D',1,0.687097,29,241780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',2.2467,166842145,84298,NULL,'2021-10-22 01:27:03',1634866023,NULL),(1867806373,26447378,1,760464,0,1,1,'B',1,0.84375,32,526300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',3.87771,166842006,80892,NULL,'2021-10-22 01:19:25',1634865565,NULL),(1868965518,26447378,1,2823273,1,1,1,'C',1,0.709459,38,239238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 124}, \"maximum_statistics\": {\"great\": 222}}',4.62036,168581978,65830,NULL,'2021-12-28 08:33:21',1640680401,NULL),(1868654451,26447378,1,1829199,0,1,1,'C',1,0.731834,42,248031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 289}}',4.74719,168065073,87577,NULL,'2021-12-08 03:18:20',1638933500,NULL),(1869352446,26447378,1,1846962,0,1,1,'C',1,0.722,23,237175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',4.85169,169012754,73340,NULL,'2022-01-14 14:41:16',1642171276,NULL),(1867788791,26447378,1,713689,0,1,1,'C',1,0.785088,38,413923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',5.23894,166850407,109119,NULL,'2021-10-22 10:12:03',1634897523,NULL),(1867833948,26447378,1,18875,0,1,1,'B',1,0.857143,39,562317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',6.15007,166932905,92568,NULL,'2021-10-25 03:28:58',1635132538,NULL),(1872271465,26447378,1,2330648,1,1,1,'C',1,0.75,52,294148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 191}, \"maximum_statistics\": {\"great\": 300}}',6.25195,173446266,111910,NULL,'2022-07-21 09:22:49',1658395369,NULL),(1868278720,26447378,1,586767,1,1,1,'C',1,0.783784,73,399860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',7.36301,167441087,133947,NULL,'2021-11-13 05:51:07',1636782667,NULL),(1869069350,26447378,1,1119043,0,1,1,'C',1,0.78836,45,334724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',8.39506,168690722,65570,NULL,'2022-01-01 10:23:54',1641032634,NULL),(1872381140,26447378,1,1763478,0,1,1,'C',1,0.778226,28,317239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',9.82162,173549757,40490,NULL,'2022-07-26 07:41:23',1658821283,NULL),(1868710504,26447378,1,2995540,1,1,1,'C',1,0.791829,60,310746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',12.3713,168044658,176110,NULL,'2021-12-07 07:16:01',1638861361,NULL),(1869096781,26447378,1,2827164,1,1,1,'B',1,0.823362,91,380034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 269}, \"maximum_statistics\": {\"great\": 351}}',12.6955,168690679,153428,NULL,'2022-01-01 10:21:04',1641032464,NULL),(1868600807,26447378,1,1215136,0,1,1,'C',1,0.779703,117,326504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 83, \"great\": 535}, \"maximum_statistics\": {\"great\": 808}}',12.7894,168025472,375456,NULL,'2021-12-06 12:33:54',1638794034,NULL),(1868135146,26447378,1,2924786,1,1,1,'A',1,0.919118,68,690490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',13.2951,167315458,175596,NULL,'2021-11-08 03:02:08',1636340528,NULL),(1868075210,26447378,1,3147877,1,1,1,'A',1,0.908397,131,715164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 131}}',14.1291,167101831,123948,NULL,'2021-10-31 04:33:01',1635654781,NULL),(1868956710,26447378,1,2395958,0,1,1,'C',1,0.79403,120,374344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',14.434,168581915,153174,NULL,'2021-12-28 08:29:34',1640680174,NULL),(1868172055,26447378,1,3147882,1,1,1,'B',1,0.836918,87,384220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',14.7905,167315555,107788,NULL,'2021-11-08 03:09:16',1636340956,NULL),(1867874030,26447378,1,3059063,1,1,1,'B',1,0.863144,87,428298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 369}}',16.6288,166905835,127206,NULL,'2021-10-24 04:40:29',1635050429,NULL),(1868444319,26447378,1,736216,0,1,1,'C',1,0.791558,150,355193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 52, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',18.2293,167694099,349816,NULL,'2021-11-23 07:52:04',1637653924,NULL),(1868767397,26447378,1,46804,0,1,1,'B',1,0.846983,83,464629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.4363,168321126,118092,NULL,'2021-12-18 06:23:00',1639808580,NULL),(1868075228,26447378,1,3147877,1,1,1,'A',1,0.935115,131,821698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 131}}',18.6936,167101987,129975,NULL,'2021-10-31 04:40:30',1635655230,NULL),(1868003467,26447378,1,1878335,0,1,1,'B',1,0.839925,123,451918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 390, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 531}}',19.1372,167230437,291681,NULL,'2021-11-05 03:33:45',1636083225,NULL),(1867941425,26447378,1,736217,0,1,1,'B',1,0.85389,112,479873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',19.2045,166966658,252092,NULL,'2021-10-26 12:38:58',1635251938,NULL),(1867977117,26447378,1,3171784,1,1,1,'A',1,0.913386,127,692639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',20.4493,167236700,83270,NULL,'2021-11-05 10:46:30',1636109190,NULL),(1868621956,26447378,1,1582808,1,1,1,'B',1,0.845865,85,417566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 532}}',20.7778,168025227,194575,NULL,'2021-12-06 12:20:55',1638793255,NULL),(1868386919,26447378,1,1773385,1,1,1,'B',1,0.871345,150,528886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',21.789,167694038,193357,NULL,'2021-11-23 07:47:36',1637653656,NULL),(1872045713,26447378,1,2877471,1,1,1,'B',1,0.877863,71,516221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 262}}',21.8398,173008809,109045,NULL,'2022-07-01 07:34:21',1656660861,NULL),(1868036323,26447378,1,3055881,1,1,1,'B',1,0.838095,203,477708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',22.8361,167236505,184249,NULL,'2021-11-05 10:36:31',1636108591,NULL),(1868865496,26447378,1,1520384,1,1,1,'B',1,0.878323,92,496467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',23.8519,168581866,213888,NULL,'2021-12-28 08:26:11',1640679971,NULL),(1868761385,26447378,1,46803,0,1,1,'A',1,0.97619,116,846777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.1539,168321091,117024,NULL,'2021-12-18 06:21:20',1639808480,NULL),(1868124435,26447378,1,1929140,0,1,1,'A',1,0.910798,168,665022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 355, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 426}}',25.177,167315627,370832,NULL,'2021-11-08 03:13:59',1636341239,NULL),(1872911805,26447378,1,1772047,0,1,1,'B',1,0.841146,62,412453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 77, \"great\": 601}, \"maximum_statistics\": {\"great\": 768}}',25.6159,174414075,270312,NULL,'2022-09-08 05:15:22',1662614122,NULL),(1868137093,26447378,1,1944626,1,1,1,'S',1,0.97551,245,893944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',26.0879,167257266,210924,NULL,'2021-11-06 02:23:08',1636165388,NULL),(1868885848,26447378,1,1943717,1,1,1,'B',1,0.879592,458,651208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',26.7592,168581792,457940,NULL,'2021-12-28 08:21:36',1640679696,NULL),(1868663427,26447378,1,3220057,1,1,1,'B',1,0.869863,147,475008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 438}}',27.7296,168025166,240790,NULL,'2021-12-06 12:17:30',1638793050,NULL),(1868959729,26447378,1,2397875,0,1,1,'A',1,0.930357,168,699489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',31.6207,168581896,184906,NULL,'2021-12-28 08:27:53',1640680073,NULL),(1868745221,26447378,1,848235,0,1,1,'A',1,0.933871,177,666439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 310}}',32.7733,168326417,254022,NULL,'2021-12-18 11:58:39',1639828719,NULL),(1868875899,26447378,1,1928891,0,1,1,'A',1,0.92807,115,636398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',33.0533,168581996,177138,NULL,'2021-12-28 08:35:14',1640680514,NULL),(1867878770,26447378,1,1774604,0,1,1,'S',1,0.965616,349,810932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',34.3356,166921746,315094,NULL,'2021-10-24 17:21:56',1635096116,NULL),(1868856775,26447378,1,1772048,0,1,1,'A',1,0.913961,167,597358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',39.7795,168581739,339306,NULL,'2021-12-28 08:16:51',1640679411,NULL),(1867941307,26447378,1,736217,0,1,1,'A',1,0.954459,404,756780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 485}, \"maximum_statistics\": {\"great\": 527}}',41.0845,166932687,439116,NULL,'2021-10-25 03:16:49',1635131809,NULL),(1868904842,26447378,1,557816,0,1,1,'A',1,0.931973,156,658434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',46.1248,168451106,310070,NULL,'2021-12-23 09:30:23',1640251823,NULL),(1868621170,26447378,1,1582620,1,1,1,'A',1,0.947811,369,729978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 594}}',52.6805,168025387,577589,NULL,'2021-12-06 12:29:02',1638793742,NULL),(1867596006,26447527,1,1863254,0,1,1,'D',1,0.592262,20,109240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 69}, \"maximum_statistics\": {\"great\": 168}}',0.429308,166538494,53910,NULL,'2021-10-11 02:29:36',1633919376,NULL),(1871172527,26447527,1,2328293,0,1,1,'C',1,0.725,16,293475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',2.60735,171950170,16020,NULL,'2022-05-17 04:39:55',1652762395,NULL),(1869265318,26447936,1,1530241,1,1,1,'D',1,0.537736,13,117220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 53}}',0.141264,169029935,25218,NULL,'2022-01-15 05:43:20',1642225400,NULL),(1867999002,26447936,1,2316652,1,1,1,'D',1,0.48162,37,3892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 666, \"great\": 602}, \"maximum_statistics\": {\"great\": 1741}}',0.173335,167064672,287481,NULL,'2021-10-30 01:27:12',1635557232,NULL),(1868918677,26447936,1,1021846,0,1,1,'C',1,0.785714,21,440736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 12}, \"maximum_statistics\": {\"great\": 21}}',2.06003,168433757,101418,NULL,'2021-12-22 16:10:25',1640189425,NULL),(1867747161,26447936,1,1818777,0,1,1,'D',1,0.67148,51,204853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 133}, \"maximum_statistics\": {\"great\": 277}}',2.53695,166832004,81704,NULL,'2021-10-21 16:42:05',1634834525,NULL),(1868823711,26447936,1,2587025,1,1,1,'D',1,0.679174,57,13990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 217, \"great\": 599}, \"maximum_statistics\": {\"great\": 1066}}',2.77599,168388695,270291,NULL,'2021-12-20 20:42:58',1640032978,NULL),(1867674949,26447936,1,1944626,0,1,1,'C',1,0.744898,86,292032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 245}}',2.96455,166563346,81160,NULL,'2021-10-12 00:43:51',1633999431,NULL),(1869042668,26447936,1,1023765,0,1,1,'C',1,0.723735,59,260009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 157}, \"maximum_statistics\": {\"great\": 257}}',4.21581,168626621,93978,NULL,'2021-12-29 23:24:35',1640820275,NULL),(1868571862,26447936,1,2790401,1,1,1,'C',1,0.718954,61,109756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 306}}',4.22064,167961665,80767,NULL,'2021-12-04 03:15:32',1638587732,NULL),(1869160486,26447936,1,945357,0,1,1,'C',1,0.731183,107,291465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 171}, \"maximum_statistics\": {\"great\": 279}}',4.32368,168855654,129165,NULL,'2022-01-08 01:43:44',1641606224,NULL),(1867797033,26447936,1,1864883,0,1,1,'B',1,0.849057,28,409018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',4.34329,166827127,18923,NULL,'2021-10-21 13:28:21',1634822901,NULL),(1868089710,26447936,1,137870,0,1,1,'C',1,0.789216,36,385559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',4.75775,167259581,258031,NULL,'2021-11-06 04:17:08',1636172228,NULL),(1867732451,26447936,1,1594969,0,1,1,'C',1,0.728365,33,230033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 208}}',5.51327,166827069,54742,NULL,'2021-10-21 13:25:35',1634822735,NULL),(1868904821,26447936,1,1616374,1,1,1,'C',1,0.754717,121,308718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 169}, \"maximum_statistics\": {\"great\": 265}}',5.83411,168466754,123604,NULL,'2021-12-23 22:22:46',1640298166,NULL),(1867616453,26447936,1,2285988,1,1,1,'C',1,0.769231,69,312929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',6.32207,166670362,66916,NULL,'2021-10-15 23:38:44',1634341124,NULL),(1873736993,26447936,1,2791140,0,1,1,'C',1,0.769231,63,321797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 234}}',6.87488,175738873,83174,NULL,'2022-11-18 00:57:30',1668733050,NULL),(1868514443,26447936,1,945357,0,1,1,'C',1,0.783154,85,172727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 279}}',7.6428,168011004,104610,NULL,'2021-12-05 20:00:18',1638734418,NULL),(1867650973,26447936,1,1773385,0,1,1,'C',1,0.761696,98,294654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 342}}',8.49242,166583948,110193,NULL,'2021-10-12 19:46:35',1634067995,NULL),(1867795894,26447936,1,1491487,0,1,1,'C',1,0.763158,41,297472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 171}}',8.50075,166831629,49270,NULL,'2021-10-21 16:26:38',1634833598,NULL),(1867615868,26447936,1,1888030,0,1,1,'C',1,0.798246,55,319919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 171}}',9.24002,166604633,56282,NULL,'2021-10-13 15:59:46',1634140786,NULL),(1867964667,26447936,1,2015629,1,1,1,'B',1,0.803519,85,362389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 341}}',10.1102,167065077,176368,NULL,'2021-10-30 01:45:50',1635558350,NULL),(1868000818,26447936,1,1871007,0,1,1,'B',1,0.810345,42,368860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',10.6798,167064998,47210,NULL,'2021-10-30 01:41:45',1635558105,NULL),(3149975283,26447936,1,2045771,1,1,1,'B',1,0.84434,47,515674,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 247, \"ignore_hit\": 20, \"ignore_miss\": 36, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 20, \"large_bonus\": 45}}',12.0461,NULL,0,'2024-07-13 00:36:00','2024-07-13 00:39:07',1720831147,7596),(1868120837,26447936,1,1923023,1,1,1,'C',1,0.78169,84,312533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 409}, \"maximum_statistics\": {\"great\": 639}}',13.2241,167259786,229998,NULL,'2021-11-06 04:27:45',1636172865,NULL),(1867603703,26447936,1,2024093,1,1,1,'C',1,0.787257,96,349766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 463}}',13.4752,166670699,168490,NULL,'2021-10-15 23:56:23',1634342183,NULL),(1869574513,26447936,1,1037801,1,1,1,'B',1,0.839207,62,427544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 227}}',13.8504,169526036,88876,NULL,'2022-02-04 02:38:14',1643942294,NULL),(1867739038,26447936,1,2870724,1,1,1,'B',1,0.812281,116,391331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',14.0185,166831389,347272,NULL,'2021-10-21 16:16:02',1634832962,NULL),(1869549284,26447936,1,2933477,0,1,1,'B',1,0.811419,76,373828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 289}}',14.0769,169525942,113323,NULL,'2022-02-04 02:32:09',1643941929,NULL),(1867998870,26447936,1,1864885,1,1,1,'B',1,0.841667,74,465581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 120}}',14.8433,167064936,63412,NULL,'2021-10-30 01:38:57',1635557937,NULL),(1867733073,26447936,1,1793683,1,1,1,'B',1,0.828877,102,395858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',15.1254,166831704,90112,NULL,'2021-10-21 16:29:34',1634833774,NULL),(1868571820,26447936,1,2790398,1,1,1,'B',1,0.890909,70,542238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',15.1631,167961290,112001,NULL,'2021-12-04 02:54:33',1638586473,NULL),(1869337250,26447936,1,1933464,0,1,1,'B',1,0.878788,101,518951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',16.155,169030146,129817,NULL,'2022-01-15 05:55:56',1642226156,NULL),(1867624286,26447936,1,1954913,0,1,1,'B',1,0.871069,72,501394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',16.5754,166593301,68228,NULL,'2021-10-13 04:44:42',1634100282,NULL),(1872054322,26447936,1,1818777,0,1,1,'B',1,0.84296,92,463952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 277}}',17.5258,173182857,138843,NULL,'2022-07-09 03:39:18',1657337958,NULL),(1868924896,26447936,1,2548293,1,1,1,'B',1,0.861635,159,572339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',18.0978,168467011,151098,NULL,'2021-12-23 22:36:47',1640299007,NULL),(1870152309,26447936,1,34027,1,1,1,'B',1,0.894558,135,647950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',18.5293,170468554,128274,NULL,'2022-03-14 18:53:55',1647284035,NULL),(1868932606,26447936,1,1065899,0,1,1,'A',1,0.931319,182,727384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',19.085,168465934,117109,NULL,'2021-12-23 21:40:59',1640295659,NULL),(1869265334,26447936,1,1530241,1,1,1,'A',1,0.933962,53,630574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',19.3448,169029962,37981,NULL,'2022-01-15 05:44:42',1642225482,NULL),(1868986188,26447936,1,1530241,1,1,1,'A',1,0.943396,53,583756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',19.9081,168699223,37788,NULL,'2022-01-01 17:56:37',1641059797,NULL),(1867605004,26447936,1,1773234,1,1,1,'B',1,0.88206,186,531087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 301}}',20.0056,166577773,168750,NULL,'2021-10-12 15:18:04',1634051884,NULL),(1867699276,26447936,1,2033385,0,1,1,'B',1,0.838852,104,474559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 453}}',20.1335,166831561,242008,NULL,'2021-10-21 16:23:27',1634833407,NULL),(1868896117,26447936,1,951054,0,1,1,'B',1,0.892857,154,615996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',20.4186,168433659,148608,NULL,'2021-12-22 16:05:54',1640189154,NULL),(1869327274,26447936,1,1065899,0,1,1,'A',1,0.931319,100,684638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',20.5089,169029892,90685,NULL,'2022-01-15 05:41:04',1642225264,NULL),(1868884291,26447936,1,3096793,1,1,1,'B',1,0.8659,122,520868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',20.6007,168466414,143073,NULL,'2021-12-23 22:04:07',1640297047,NULL),(1867883775,26447936,1,1588627,0,1,1,'B',1,0.875,175,572017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',20.6479,166932310,157655,NULL,'2021-10-25 02:52:14',1635130334,NULL),(3149988708,26447936,1,1706333,1,1,1,'B',1,0.883621,85,626425,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 279, \"ignore_hit\": 11, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 11, \"large_bonus\": 17, \"small_bonus\": 9}}',20.8496,NULL,0,'2024-07-13 00:40:54','2024-07-13 00:43:21',1720831401,7596),(1868892873,26447936,1,2272862,1,1,1,'B',1,0.851711,139,237016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 263}}',21.4782,168466527,132464,NULL,'2021-12-23 22:10:51',1640297451,NULL),(1869613251,26447936,1,3309893,1,1,1,'B',1,0.866873,67,441623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 323}}',22.6483,169526331,140624,NULL,'2022-02-04 02:55:47',1643943347,NULL),(1868958554,26447936,1,1491486,0,1,1,'A',1,0.919643,58,628047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',22.7129,168466827,45844,NULL,'2021-12-23 22:26:54',1640298414,NULL),(1868884031,26447936,1,2024293,1,1,1,'A',1,0.931193,245,760804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',23.2253,168466281,247590,NULL,'2021-12-23 21:58:11',1640296691,NULL),(1870780518,26447936,1,2791137,0,1,1,'A',1,0.954268,143,792159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',24.2964,171309790,116138,NULL,'2022-04-19 20:03:52',1650398632,NULL),(1871866616,26447936,1,1119785,0,1,1,'S',1,0.952703,74,772294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,172782190,67609,NULL,'2022-06-21 13:00:49',1655816449,NULL),(1868866669,26447936,1,154206,1,1,1,'B',1,0.888043,460,679402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 357}, \"maximum_statistics\": {\"great\": 460}}',25.6266,168466066,407184,NULL,'2021-12-23 21:47:13',1640296033,NULL),(1869574977,26447936,1,1042106,0,1,1,'A',1,0.911067,155,616969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',27.1948,169525979,158371,NULL,'2022-02-04 02:34:46',1643942086,NULL),(1868977893,26447936,1,1923482,1,1,1,'A',1,0.925926,146,654070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 351}}',27.6307,168594801,282528,NULL,'2021-12-28 19:17:35',1640719055,NULL),(1872115239,26447936,1,2512183,0,1,1,'B',1,0.885609,166,605006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 271}}',27.838,173182821,185595,NULL,'2022-07-09 03:36:30',1657337790,NULL),(1868869283,26447936,1,2870765,1,1,1,'A',1,0.962733,237,731682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',28.4022,168467298,353898,NULL,'2021-12-23 22:53:32',1640300012,NULL),(1868884660,26447936,1,2024693,1,1,1,'A',1,0.903434,143,593301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',28.4336,168466968,136406,NULL,'2021-12-23 22:33:55',1640298835,NULL),(1868181864,26447936,1,1954912,0,1,1,'A',1,0.912698,128,613064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',31.2763,167259051,144702,NULL,'2021-11-06 03:50:10',1636170610,NULL),(1869025745,26447936,1,2512183,1,1,1,'A',1,0.909594,271,669459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 222}, \"maximum_statistics\": {\"great\": 271}}',32.4794,168626536,223010,NULL,'2021-12-29 23:20:24',1640820024,NULL),(1869493162,26447936,1,124837,0,1,1,'A',1,0.934859,284,683004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',33.2439,169526131,329098,NULL,'2022-02-04 02:44:19',1643942659,NULL),(1869337985,26447936,1,732778,1,1,1,'A',1,0.928261,91,606922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 230}}',33.8493,169029864,123703,NULL,'2022-01-15 05:38:34',1642225114,NULL),(1869526837,26447936,1,3093679,1,1,1,'A',1,0.947761,201,759367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',34.2376,169526239,148730,NULL,'2022-02-04 02:50:03',1643943003,NULL),(1869029456,26447936,1,1818777,1,1,1,'A',1,0.922383,277,682261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 234}, \"maximum_statistics\": {\"great\": 277}}',35.9428,168594415,241984,NULL,'2021-12-28 19:01:20',1640718080,NULL),(1868865006,26447936,1,2204056,1,1,1,'A',1,0.926332,129,595480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 319}}',39.2812,168467089,210440,NULL,'2021-12-23 22:41:24',1640299284,NULL),(1872008234,26453430,1,2268506,0,1,1,'B',1,0.854545,37,250992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',5.60771,173109545,15652,NULL,'2022-07-05 19:38:17',1657049897,NULL),(1873985448,26461197,1,1774604,0,1,1,'C',1,0.750716,88,286096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',4.41481,176185080,117410,NULL,'2022-12-12 10:22:44',1670840564,NULL),(1868619179,26461197,1,1954913,0,1,1,'B',1,0.81761,53,375074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',8.25344,168085128,52551,NULL,'2021-12-08 23:35:51',1639006551,NULL),(1874218071,26461197,1,2433104,1,1,1,'B',1,0.831288,104,437492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',11.156,176345912,86014,NULL,'2022-12-21 06:12:36',1671603156,NULL),(1874115950,26461197,1,3127996,1,1,1,'S',1,0.953608,97,777927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',15.1419,176345994,60545,NULL,'2022-12-21 06:20:06',1671603606,NULL),(1877030702,26462352,1,1772047,0,1,1,'A',1,0.911458,432,666516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 644}, \"maximum_statistics\": {\"great\": 768}}',71.0783,180403631,623316,NULL,'2023-08-20 08:14:03',1692519243,NULL),(1867677648,26475259,1,1944626,0,1,1,'D',1,0.693878,81,232619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 245}}',2.23943,166574393,75440,NULL,'2021-10-12 12:42:21',1634042541,NULL),(1867585496,26475786,1,145511,0,1,1,'D',1,0.312813,12,13210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 597, \"great\": 223}, \"maximum_statistics\": {\"great\": 999}}',0.00814,166586986,132150,NULL,'2021-10-12 22:42:19',1634078539,NULL),(1877782890,26478008,1,3848159,0,1,1,'B',1,0.83758,64,428014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',9.80503,181431345,63692,NULL,'2023-11-02 12:05:47',1698926747,NULL),(1877743782,26478008,1,3929545,1,1,1,'B',1,0.830619,200,479323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 307}}',15.9313,181431241,200554,NULL,'2023-11-02 11:57:06',1698926226,NULL),(1867608468,26484538,1,1773238,1,1,1,'D',1,0.653756,29,77947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 196}, \"maximum_statistics\": {\"great\": 426}}',1.92734,166586089,88902,NULL,'2021-10-12 21:46:57',1634075217,NULL),(1867635274,26490396,1,620671,0,1,1,'D',1,0.528037,26,78589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 35}, \"maximum_statistics\": {\"great\": 107}}',0.140286,166663093,41250,NULL,'2021-10-15 18:14:11',1634321651,NULL),(1870733035,26490396,1,3037657,0,1,1,'B',1,0.8125,25,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',3.29202,171108205,11623,NULL,'2022-04-11 01:05:08',1649639108,NULL),(1870731683,26490396,1,3037640,0,1,1,'B',1,0.873418,77,612907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',18.5718,171108527,43416,NULL,'2022-04-11 01:27:29',1649640449,NULL),(1870764836,26490396,1,2025910,0,1,1,'B',1,0.879363,151,508671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 535}, \"maximum_statistics\": {\"great\": 659}}',29.8857,171108954,329802,NULL,'2022-04-11 01:58:52',1649642332,NULL),(1867598522,26490419,1,1863254,0,1,1,'D',1,0.684524,35,183963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 168}}',1.35833,166594052,44568,NULL,'2021-10-13 05:34:38',1634103278,NULL),(1867620115,26490419,1,1582617,0,1,1,'C',1,0.72242,73,225756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 166}, \"maximum_statistics\": {\"great\": 281}}',2.6496,166594108,93744,NULL,'2021-10-13 05:39:08',1634103548,NULL),(1876277887,26490419,1,1388976,0,1,1,'C',1,0.712644,36,427184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',2.96017,179494941,71416,NULL,'2023-06-22 12:02:46',1687435366,NULL),(1867683130,26490419,1,1944626,0,1,1,'C',1,0.74898,64,279961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',3.42155,166594164,71548,NULL,'2021-10-13 05:44:02',1634103842,NULL),(1867666276,26490419,1,1670492,0,1,1,'B',1,0.817227,43,348150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',8.08931,166603036,66402,NULL,'2021-10-13 14:47:06',1634136426,NULL),(1867678863,26490419,1,1774604,0,1,1,'B',1,0.82808,36,379034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',8.71402,166598038,107255,NULL,'2021-10-13 10:38:50',1634121530,NULL),(1867626193,26490419,1,1954913,0,1,1,'B',1,0.833333,57,413552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',9.57246,166598119,58147,NULL,'2021-10-13 10:43:08',1634121788,NULL),(1867572565,26490419,1,2003881,0,1,1,'B',1,0.878307,65,455005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',10.2849,166603421,73314,NULL,'2021-10-13 15:04:39',1634137479,NULL),(1869153683,26498161,1,1944626,0,1,1,'C',1,0.791837,50,331845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',4.78657,168956426,72150,NULL,'2022-01-12 03:54:07',1641959647,NULL),(2252928638,26501280,1,3848159,0,1,1,'C',1,0.780255,37,313677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',6.44719,182497689,47480,NULL,'2024-01-22 18:23:01',1705947781,NULL),(1872675734,26504854,1,813834,0,1,1,'C',1,0.742138,45,274869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',3.23599,174053058,49555,NULL,'2022-08-19 19:42:56',1660938176,NULL),(3188693893,26509029,1,1985825,1,1,1,'D',1,0.652208,36,88569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 141, \"great\": 334}, \"maximum_statistics\": {\"great\": 634}}',2.13234,184716413,158696,NULL,'2024-07-20 07:14:58',1721459698,NULL),(1869265264,26512795,1,871794,0,1,1,'C',1,0.792683,58,311954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',4.00747,169005771,40848,NULL,'2022-01-14 07:03:21',1642143801,NULL),(1867772535,26512795,1,2014323,0,1,1,'B',1,0.885845,63,297624,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',13.6881,166707480,95145,NULL,'2021-10-17 02:55:37',1634439337,NULL),(1867924891,26512795,1,2014323,0,1,1,'A',1,0.954338,111,714400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',25.6958,166932450,144944,NULL,'2021-10-25 03:00:57',1635130857,NULL),(1868059164,26531659,1,1954912,0,1,1,'C',1,0.775794,63,322378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',6.72377,167099418,87576,NULL,'2021-10-31 02:33:58',1635647638,NULL),(1867640271,26531664,1,1954913,0,1,1,'C',1,0.77044,41,305771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',5.02626,166641631,49304,NULL,'2021-10-14 23:41:45',1634254905,NULL),(1875437092,26531664,1,760464,0,1,1,'S',1,0.953125,32,750671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,178185243,88446,NULL,'2023-04-02 16:35:03',1680453303,NULL),(1875471766,26531664,1,395283,0,1,1,'S',1,0.967153,137,869465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',19.2533,178161709,86892,NULL,'2023-04-01 13:46:00',1680356760,NULL),(1873938234,26531664,1,2045770,0,1,1,'A',1,0.916667,203,694441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',19.5988,175875600,154664,NULL,'2022-11-25 14:25:55',1669386355,NULL),(1875481217,26531664,1,2426935,0,1,1,'S',1,0.990909,55,795321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',20.8589,178185154,28833,NULL,'2023-04-02 16:29:01',1680452941,NULL),(1875182514,26531664,1,3826191,0,1,1,'S',1,0.95045,111,810542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',22.4722,177848212,77594,NULL,'2023-03-14 13:55:02',1678802102,NULL),(1867768880,26534833,1,1954913,0,1,1,'C',1,0.792453,40,324032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',7.4452,166715723,46382,NULL,'2021-10-17 10:03:42',1634465022,NULL),(1873017083,26534833,1,2092274,0,1,1,'B',1,0.856031,60,449746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',10.7517,174616678,99706,NULL,'2022-09-19 04:51:09',1663563069,NULL),(3623705280,26534833,1,3004317,1,1,1,'B',1,0.874396,81,615633,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 166, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}, \"total_score_without_mods\": 615633}',16.8407,NULL,0,'2024-10-04 02:49:05','2024-10-04 02:50:49',1728010249,7705),(2950372908,26534833,1,3004317,1,1,1,'B',1,0.881643,77,617497,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 170, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}}',17.3424,NULL,0,'2024-06-06 07:08:27','2024-06-06 07:10:11',1717657811,7566),(2950377453,26534833,1,3004317,1,1,1,'A',1,0.934783,119,763004,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 186, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}}',28.4712,NULL,0,'2024-06-06 07:10:16','2024-06-06 07:11:59',1717657919,7566),(1867845850,26534833,1,2051068,0,1,1,'A',1,0.953125,131,714931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.5474,166898412,111406,NULL,'2021-10-23 22:02:53',1635026573,NULL),(2968349127,26534833,1,557816,1,1,1,'A',1,0.928571,138,729565,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 397, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 46, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',38.3406,NULL,0,'2024-06-09 12:43:00','2024-06-09 12:46:51',1717937211,7566),(1872254674,26541257,1,3076505,1,1,1,'A',1,0.930962,239,751252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',23.1296,173478566,187830,NULL,'2022-07-22 20:34:19',1658522059,NULL),(3433115998,26554282,1,3591404,1,1,1,'D',1,0.604651,31,75396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 72}, \"maximum_statistics\": {\"great\": 172}}',1.21029,185244412,37149,NULL,'2024-08-31 04:34:26',1725078866,NULL),(1871808841,26554282,1,1954912,0,1,1,'C',1,0.769841,41,297781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 252}}',6.1749,172814101,74492,NULL,'2022-06-22 21:09:51',1655932191,NULL),(1877494472,26554282,1,3591404,1,1,1,'C',1,0.758721,36,319830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',8.84312,181100212,53150,NULL,'2023-10-07 16:02:39',1696694559,NULL),(2361863665,26554282,1,3591404,1,1,1,'A',1,0.924419,110,659624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',23.8835,182827537,105112,NULL,'2024-02-17 15:23:31',1708183411,NULL),(1871547455,26561276,1,454644,0,1,1,'B',1,0.811688,29,444074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',5.19996,172501459,71755,NULL,'2022-06-09 14:14:09',1654784049,NULL),(1867755261,26561276,1,1954913,0,1,1,'B',1,0.833333,33,380727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',8.75356,166676901,46760,NULL,'2021-10-16 04:58:32',1634360312,NULL),(1867846363,26561276,1,2051068,0,1,1,'B',1,0.840625,84,427493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.9642,166907048,70488,NULL,'2021-10-24 05:48:51',1635054531,NULL),(1867800532,26561276,1,2014323,0,1,1,'A',1,0.906393,52,557952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',17.3841,166796722,102149,NULL,'2021-10-20 09:44:36',1634723076,NULL),(1878043683,26569454,1,158448,0,1,1,'A',1,0.94174,229,722280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',NULL,181822214,546282,NULL,'2023-12-02 12:22:40',1701519760,NULL),(2680944779,26569454,1,878078,0,1,1,'B',1,0.870423,231,521848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 585}, \"maximum_statistics\": {\"great\": 710}}',NULL,183560860,422788,NULL,'2024-04-16 11:19:16',1713266356,NULL),(2733444823,26569454,1,1565902,1,1,1,'A',1,0.907186,241,593792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 725}, \"maximum_statistics\": {\"great\": 835}}',NULL,183689601,494122,NULL,'2024-04-26 16:20:13',1714148413,NULL),(2597169714,26569454,1,4457345,1,1,1,'C',1,0.762069,67,302199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 290}}',15.4996,183364690,94820,NULL,'2024-03-31 08:24:14',1711873454,NULL),(2601377006,26569454,1,147303,0,1,1,'C',1,0.795591,77,353228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 350}, \"maximum_statistics\": {\"great\": 499}}',21.3776,183375573,180646,NULL,'2024-04-01 04:01:47',1711944107,NULL),(1877968907,26569454,1,3928462,1,1,1,'B',1,0.832103,148,454569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',22.6862,181821382,146414,NULL,'2023-12-02 11:12:10',1701515530,NULL),(2517719313,26569454,1,3990153,1,1,1,'C',1,0.795699,97,367540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 323}, \"maximum_statistics\": {\"great\": 465}}',22.7246,183178601,197448,NULL,'2024-03-16 18:39:24',1710614364,NULL),(2881234019,26569454,1,3698317,1,1,1,'C',1,0.793792,66,330073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 319}, \"maximum_statistics\": {\"great\": 451}}',23.4072,184029287,168592,NULL,'2024-05-24 08:01:52',1716537712,NULL),(2469129454,26569454,1,3605942,1,1,1,'C',1,0.785714,59,365572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',24.8471,183070403,60553,NULL,'2024-03-08 06:31:03',1709879463,NULL),(1877937750,26569454,1,4186753,1,1,1,'B',1,0.816667,132,412193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 267}, \"maximum_statistics\": {\"great\": 360}}',26.6039,181708638,162340,NULL,'2023-11-23 14:00:25',1700748025,NULL),(1876047737,26569454,1,183487,0,1,1,'B',1,0.85906,98,478424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 298}}',31.4582,179183029,140910,NULL,'2023-06-02 10:19:04',1685701144,NULL),(2711850460,26569454,1,4364458,1,1,1,'B',1,0.80463,69,366194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 385}, \"maximum_statistics\": {\"great\": 540}}',31.7796,183635208,214990,NULL,'2024-04-22 06:18:53',1713766733,NULL),(1875794842,26569454,1,3851099,1,1,1,'B',1,0.82561,137,432090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 410}}',32.0142,178650989,219378,NULL,'2023-04-30 10:02:45',1682848965,NULL),(2522068128,26569454,1,4149143,1,1,1,'B',1,0.803344,110,378446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 431}, \"maximum_statistics\": {\"great\": 628}}',33.0487,183189145,274030,NULL,'2024-03-17 13:29:02',1710682142,NULL),(2416149233,26569454,1,3882805,1,1,1,'B',1,0.849257,180,480327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 373}, \"maximum_statistics\": {\"great\": 471}}',33.591,182952037,258470,NULL,'2024-02-27 09:37:06',1709026626,NULL),(1877979644,26569454,1,779319,0,1,1,'B',1,0.844907,78,435719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',34.1658,181821345,180124,NULL,'2023-12-02 11:08:29',1701515309,NULL),(1878031295,26569454,1,2347510,0,1,1,'B',1,0.853583,115,481309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 321}}',35.7909,181821145,158260,NULL,'2023-12-02 10:46:45',1701514005,NULL),(1878027366,26569454,1,3869344,1,1,1,'B',1,0.837429,234,461858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 398}, \"maximum_statistics\": {\"great\": 529}}',37.012,181748081,297964,NULL,'2023-11-26 11:52:32',1700999552,NULL),(2559709655,26569454,1,4363895,1,1,1,'B',1,0.846868,100,443668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 339}, \"maximum_statistics\": {\"great\": 431}}',37.4605,183276078,183960,NULL,'2024-03-24 12:27:43',1711283263,NULL),(2460369576,26569454,1,173361,0,1,1,'B',1,0.843579,102,447430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 578}, \"maximum_statistics\": {\"great\": 732}}',37.5148,183050864,336774,NULL,'2024-03-06 15:06:40',1709737600,NULL),(2877858828,26569454,1,3326992,1,1,1,'B',1,0.836463,114,428172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 489}, \"maximum_statistics\": {\"great\": 639}}',37.6456,184021589,278952,NULL,'2024-05-23 15:10:24',1716477024,NULL),(2476418893,26569454,1,4222037,1,1,1,'B',1,0.860382,142,493251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 419}}',38.9629,183086314,216278,NULL,'2024-03-09 11:32:18',1709983938,NULL),(2598019288,26569454,1,4219257,1,1,1,'B',1,0.823017,145,417495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 382}, \"maximum_statistics\": {\"great\": 517}}',39.8861,183367036,237516,NULL,'2024-03-31 12:45:38',1711889138,NULL),(2931362355,26569454,1,3882804,1,1,1,'B',1,0.821791,86,395989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 441}, \"maximum_statistics\": {\"great\": 592}}',40.0482,184145837,234294,NULL,'2024-06-02 14:14:49',1717337689,NULL),(2737396384,26569454,1,2516304,1,1,1,'B',1,0.857143,91,476750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',40.909,183699263,98558,NULL,'2024-04-27 10:16:36',1714212996,NULL),(3131095439,26569454,1,4627682,1,1,1,'B',1,0.805215,199,397014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 455}, \"maximum_statistics\": {\"great\": 652}}',42.4862,184588431,318426,NULL,'2024-07-09 12:39:44',1720528784,NULL),(2580284222,26569454,1,3921469,1,1,1,'B',1,0.850932,82,461980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',43.469,183324679,84656,NULL,'2024-03-28 10:23:31',1711621411,NULL),(2432112461,26569454,1,2110652,0,1,1,'B',1,0.84215,213,472634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 443}, \"maximum_statistics\": {\"great\": 586}}',43.5826,182988229,382528,NULL,'2024-03-01 12:34:13',1709296453,NULL),(1877930568,26569454,1,4179138,1,1,1,'B',1,0.830939,196,445376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 65, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',45.063,181709718,567810,NULL,'2023-11-23 15:27:16',1700753236,NULL),(2597175027,26569454,1,4468148,1,1,1,'B',1,0.842742,118,431598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 385}, \"maximum_statistics\": {\"great\": 496}}',46.4945,183364710,218414,NULL,'2024-03-31 08:26:08',1711873568,NULL),(2459169644,26569454,1,4440503,1,1,1,'B',1,0.834034,96,428379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 531}, \"maximum_statistics\": {\"great\": 714}}',46.9796,183047909,313528,NULL,'2024-03-06 10:04:50',1709719490,NULL),(2695598926,26569454,1,2960095,1,1,1,'B',1,0.846154,147,451086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 73, \"great\": 730}, \"maximum_statistics\": {\"great\": 949}}',46.9803,183595984,473912,NULL,'2024-04-19 10:28:53',1713522533,NULL),(2509266400,26569454,1,1666641,0,1,1,'B',1,0.853801,146,475528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 513}}',48.5869,183159085,254628,NULL,'2024-03-15 10:43:48',1710499428,NULL),(2442659983,26569454,1,4216670,1,1,1,'B',1,0.85654,131,486573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 474}}',49.5248,183011156,243794,NULL,'2024-03-03 04:40:18',1709440818,NULL),(1877987016,26569454,1,4096675,1,1,1,'B',1,0.854352,84,450893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 81, \"great\": 879}, \"maximum_statistics\": {\"great\": 1126}}',50.337,181717405,489204,NULL,'2023-11-24 07:07:51',1700809671,NULL),(2602641466,26569454,1,4468098,1,1,1,'B',1,0.853435,172,474359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 504}, \"maximum_statistics\": {\"great\": 655}}',50.9676,183379041,328114,NULL,'2024-04-01 12:26:49',1711974409,NULL),(2431606055,26569454,1,4373216,1,1,1,'B',1,0.868478,116,507431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 460}}',51.3737,182987135,238154,NULL,'2024-03-01 10:14:43',1709288083,NULL),(1877959541,26569454,1,4214575,1,1,1,'B',1,0.860068,108,476059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',51.6298,181733839,138470,NULL,'2023-11-25 12:12:52',1700914372,NULL),(2468624363,26569454,1,4365631,1,1,1,'B',1,0.86615,142,496386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 360}, \"maximum_statistics\": {\"great\": 452}}',52.6559,183069289,225250,NULL,'2024-03-08 03:27:22',1709868442,NULL),(2640830363,26569454,1,72561,0,1,1,'B',1,0.847774,176,478701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 641}, \"maximum_statistics\": {\"great\": 831}}',53.7638,183468641,457564,NULL,'2024-04-08 16:27:24',1712593644,NULL),(2707668018,26569454,1,3869457,1,1,1,'B',1,0.87156,108,501412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 441}, \"maximum_statistics\": {\"great\": 545}}',53.8332,183625139,273566,NULL,'2024-04-21 11:35:14',1713699314,NULL),(2580274486,26569454,1,4283481,1,1,1,'B',1,0.86143,152,502972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 625}, \"maximum_statistics\": {\"great\": 783}}',54.3273,183324651,428390,NULL,'2024-03-28 10:20:33',1711621233,NULL),(2476430562,26569454,1,4220307,1,1,1,'B',1,0.858065,260,524113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 366}, \"maximum_statistics\": {\"great\": 465}}',54.8037,183086337,318292,NULL,'2024-03-09 11:34:53',1709984093,NULL),(2931533478,26569454,1,3710886,1,1,1,'B',1,0.840799,148,450264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 64, \"great\": 627}, \"maximum_statistics\": {\"great\": 826}}',54.9203,184146289,421434,NULL,'2024-06-02 14:47:46',1717339666,NULL),(2989833387,26569454,1,2851872,1,1,1,'B',1,0.857309,145,502997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 431}}',54.9283,184279887,254594,NULL,'2024-06-13 13:57:59',1718287079,NULL),(2597045462,26569454,1,4255304,1,1,1,'B',1,0.878378,114,524785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 259}}',55.1004,183364349,134530,NULL,'2024-03-31 07:38:37',1711870717,NULL),(1877980782,26569454,1,61333,0,1,1,'B',1,0.895631,157,605121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 412}}',56.6524,181820695,303112,NULL,'2023-12-02 10:03:41',1701511421,NULL),(2621811868,26569454,1,4056231,1,1,1,'B',1,0.865285,332,531005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 624}, \"maximum_statistics\": {\"great\": 772}}',56.9446,183423519,482856,NULL,'2024-04-05 07:28:06',1712302086,NULL),(2530772482,26569454,1,4431431,1,1,1,'B',1,0.872428,119,516695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 778}, \"maximum_statistics\": {\"great\": 972}}',57.2775,183209472,543938,NULL,'2024-03-19 06:46:34',1710830794,NULL),(1878048390,26569454,1,2390455,0,1,1,'B',1,0.864341,160,516160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 387}}',60.9495,181717495,225108,NULL,'2023-11-24 07:18:04',1700810284,NULL),(2680559299,26569454,1,4356558,1,1,1,'B',1,0.894472,159,638003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 199}}',61.4916,183559930,151706,NULL,'2024-04-16 09:07:23',1713258443,NULL),(2454016060,26569454,1,4147346,1,1,1,'B',1,0.887836,256,567329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 535}, \"maximum_statistics\": {\"great\": 633}}',61.8366,183036457,411746,NULL,'2024-03-05 09:41:07',1709631667,NULL),(2597787207,26569454,1,1763479,0,1,1,'A',1,0.929032,119,677200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',62.6343,183366408,102700,NULL,'2024-03-31 11:42:01',1711885321,NULL),(2597930848,26569454,1,28306,0,1,1,'B',1,0.867544,321,532648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 570}}',63.0488,183366806,414936,NULL,'2024-03-31 12:21:57',1711887717,NULL),(2774753073,26569454,1,3905518,1,1,1,'B',1,0.880814,149,534972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 433}, \"maximum_statistics\": {\"great\": 516}}',63.0688,183788269,284272,NULL,'2024-05-04 08:11:18',1714810278,NULL),(2791986517,26569454,1,3840843,1,1,1,'B',1,0.84505,143,465529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 521}, \"maximum_statistics\": {\"great\": 697}}',63.1912,183827176,382510,NULL,'2024-05-07 13:24:14',1715088254,NULL),(2931554895,26569454,1,3941227,1,1,1,'B',1,0.875587,127,498601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 691}, \"maximum_statistics\": {\"great\": 852}}',63.4678,184146348,432540,NULL,'2024-06-02 14:51:56',1717339916,NULL),(3276329512,26569454,1,4583852,1,1,1,'B',1,0.857857,178,487393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 552}, \"maximum_statistics\": {\"great\": 700}}',63.6757,184905785,407016,NULL,'2024-08-04 13:53:09',1722779589,NULL),(2431407580,26569454,1,4351377,1,1,1,'A',1,0.904481,255,627953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',64.0952,182986632,324640,NULL,'2024-03-01 09:07:19',1709284039,NULL),(2464182785,26569454,1,4343265,1,1,1,'B',1,0.876866,187,534204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',64.1181,183059189,551018,NULL,'2024-03-07 09:18:52',1709803132,NULL),(2449299506,26569454,1,4428755,1,1,1,'B',1,0.895928,186,588338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 374}, \"maximum_statistics\": {\"great\": 442}}',64.9465,183025965,270908,NULL,'2024-03-04 11:01:57',1709550117,NULL),(2449346190,26569454,1,2565991,1,1,1,'B',1,0.870048,246,516859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 820}, \"maximum_statistics\": {\"great\": 1035}}',64.9909,183026075,633672,NULL,'2024-03-04 11:16:58',1709551018,NULL),(2655149208,26569454,1,4362045,1,1,1,'B',1,0.863924,118,475572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 622}, \"maximum_statistics\": {\"great\": 790}}',65.6181,183501125,372712,NULL,'2024-04-11 14:48:46',1712846926,NULL),(2598045475,26569454,1,2278535,1,1,1,'B',1,0.874682,110,508795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 80, \"great\": 965}, \"maximum_statistics\": {\"great\": 1181}}',65.7197,183367106,603540,NULL,'2024-03-31 12:52:17',1711889537,NULL),(2791877652,26569454,1,4182587,1,1,1,'B',1,0.855524,143,487083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 536}, \"maximum_statistics\": {\"great\": 706}}',65.7738,183826931,387054,NULL,'2024-05-07 13:00:25',1715086825,NULL),(2464147919,26569454,1,4462638,1,1,1,'B',1,0.88193,187,572229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 390}, \"maximum_statistics\": {\"great\": 487}}',65.7891,183059084,337012,NULL,'2024-03-07 09:06:13',1709802373,NULL),(2878040114,26569454,1,4584936,1,1,1,'B',1,0.880497,126,534234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 433}, \"maximum_statistics\": {\"great\": 523}}',65.7954,184022107,288942,NULL,'2024-05-23 15:49:20',1716479360,NULL),(2640787527,26569454,1,113530,0,1,1,'B',1,0.859495,284,503318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 704}, \"maximum_statistics\": {\"great\": 911}}',65.8279,183468556,568992,NULL,'2024-04-08 16:18:13',1712593093,NULL),(1877957871,26569454,1,203415,0,1,1,'B',1,0.876052,158,526430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 870}, \"maximum_statistics\": {\"great\": 1069}}',66.1253,181817786,596780,NULL,'2023-12-02 04:57:37',1701493057,NULL),(2713378457,26569454,1,3998692,1,1,1,'B',1,0.865558,140,484890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 64, \"great\": 877}, \"maximum_statistics\": {\"great\": 1112}}',67.7605,183639280,559376,NULL,'2024-04-22 14:31:21',1713796281,NULL),(2681596833,26569454,1,3985965,1,1,1,'B',1,0.891374,135,555589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 529}, \"maximum_statistics\": {\"great\": 626}}',67.8953,183562630,357480,NULL,'2024-04-16 14:01:17',1713276077,NULL),(2919009619,26569454,1,4189520,1,1,1,'B',1,0.885084,144,540787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 547}, \"maximum_statistics\": {\"great\": 657}}',68.3637,184116141,388740,NULL,'2024-05-31 11:30:27',1717155027,NULL),(2432205251,26569454,1,2649672,1,1,1,'B',1,0.860795,202,480764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 49, \"great\": 811}, \"maximum_statistics\": {\"great\": 1056}}',69.5274,182988436,554362,NULL,'2024-03-01 12:55:50',1709297750,NULL),(2449252035,26569454,1,4402791,1,1,1,'B',1,0.871531,161,521828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 58, \"great\": 995}, \"maximum_statistics\": {\"great\": 1261}}',69.7244,183025867,746594,NULL,'2024-03-04 10:46:32',1709549192,NULL),(2459351948,26569454,1,3455229,1,1,1,'A',1,0.900926,228,616233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 540}}',69.9584,183048419,384462,NULL,'2024-03-06 11:04:49',1709723089,NULL),(1878040911,26569454,1,2975970,1,1,1,'B',1,0.8875,150,557746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',69.9824,181821249,468184,NULL,'2023-12-02 10:57:45',1701514665,NULL),(2431277699,26569454,1,4377287,1,1,1,'B',1,0.876392,113,526568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 449}}',70.6991,182986262,273278,NULL,'2024-03-01 08:19:00',1709281140,NULL),(2671216751,26569454,1,4128333,1,1,1,'B',1,0.883636,151,553600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 448}, \"maximum_statistics\": {\"great\": 550}}',71.0683,183537754,336142,NULL,'2024-04-14 11:40:32',1713094832,NULL),(2931410696,26569454,1,4258303,1,1,1,'B',1,0.8737,97,496726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 546}, \"maximum_statistics\": {\"great\": 673}}',71.4425,184145984,329478,NULL,'2024-06-02 14:24:19',1717338259,NULL),(2509301543,26569454,1,4422942,1,1,1,'B',1,0.867647,109,491652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 544}}',71.5262,183159154,263614,NULL,'2024-03-15 10:53:42',1710500022,NULL),(2587655227,26569454,1,4488420,1,1,1,'B',1,0.892938,102,548692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 439}}',71.8225,183342385,231056,NULL,'2024-03-29 16:34:22',1711730062,NULL),(2591785466,26569454,1,2953670,1,1,1,'A',1,0.917949,155,677876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 195}}',71.8379,183351929,156060,NULL,'2024-03-30 10:11:56',1711793516,NULL),(2476492342,26569454,1,3981270,1,1,1,'B',1,0.870507,219,498023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 760}, \"maximum_statistics\": {\"great\": 946}}',72.211,183086462,485006,NULL,'2024-03-09 11:48:08',1709984888,NULL),(1877951860,26569454,1,4044252,1,1,1,'A',1,0.935115,304,748159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 393}}',72.2401,181718136,347758,NULL,'2023-11-24 08:46:21',1700815581,NULL),(2877930321,26569454,1,4504814,1,1,1,'S',1,0.977124,153,852730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',72.6836,184021762,134928,NULL,'2024-05-23 15:25:56',1716477956,NULL),(2597989031,26569454,1,4326723,1,1,1,'B',1,0.869992,162,498078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 61, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1273}}',72.9312,183366947,631634,NULL,'2024-03-31 12:37:39',1711888659,NULL),(1877830711,26569454,1,4301386,1,1,1,'A',1,0.922794,205,687385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',72.9911,181709766,467350,NULL,'2023-11-23 15:31:25',1700753485,NULL),(3262839191,26569454,1,3699801,1,1,1,'B',1,0.86144,315,501723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 72, \"great\": 865}, \"maximum_statistics\": {\"great\": 1097}}',73.884,184874621,688268,NULL,'2024-08-02 07:33:03',1722583983,NULL),(2603031425,26569454,1,4004190,1,1,1,'B',1,0.889241,126,589093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',73.9216,183380153,111262,NULL,'2024-04-01 14:03:12',1711980192,NULL),(3200348483,26569454,1,4460609,1,1,1,'B',1,0.855014,202,501678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 553}, \"maximum_statistics\": {\"great\": 738}}',74.4356,184741942,461408,NULL,'2024-07-22 10:33:56',1721644436,NULL),(2464141486,26569454,1,4438921,1,1,1,'B',1,0.892442,183,584464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 565}, \"maximum_statistics\": {\"great\": 688}}',74.6524,183059064,443012,NULL,'2024-03-07 09:03:54',1709802234,NULL),(3262788957,26569454,1,3726064,0,1,1,'B',1,0.872153,256,527976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 790}, \"maximum_statistics\": {\"great\": 966}}',74.808,184874473,568102,NULL,'2024-08-02 07:16:12',1722582972,NULL),(2774825135,26569454,1,4355709,1,1,1,'B',1,0.886503,127,545490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 652}}',75.2364,183788468,352780,NULL,'2024-05-04 08:32:58',1714811578,NULL),(2468886045,26569454,1,193534,0,1,1,'B',1,0.899099,172,580886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 555}}',75.4416,183069936,337344,NULL,'2024-03-08 05:00:54',1709874054,NULL),(1878194537,26569454,1,2347966,1,1,1,'B',1,0.884224,131,546977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',75.5656,181912768,252174,NULL,'2023-12-09 11:08:07',1702120087,NULL),(2437641847,26569454,1,3126051,1,1,1,'B',1,0.889165,192,550622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',76.5249,183000103,572928,NULL,'2024-03-02 10:35:06',1709375706,NULL),(2399989779,26569454,1,4226630,1,1,1,'B',1,0.891473,152,586557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 387}}',76.6868,182915230,241080,NULL,'2024-02-24 11:04:05',1708772645,NULL),(2655179955,26569454,1,3724874,1,1,1,'B',1,0.893074,253,594734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 689}, \"maximum_statistics\": {\"great\": 823}}',76.7334,183501196,569446,NULL,'2024-04-11 14:55:04',1712847304,NULL),(2607447944,26569454,1,3266771,1,1,1,'B',1,0.879205,170,537845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 534}, \"maximum_statistics\": {\"great\": 654}}',76.9851,183390243,373138,NULL,'2024-04-02 12:07:20',1712059640,NULL),(2470102570,26569454,1,4268047,1,1,1,'B',1,0.891653,221,557682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 988}, \"maximum_statistics\": {\"great\": 1186}}',77.4205,183072560,743966,NULL,'2024-03-08 11:18:31',1709896711,NULL),(2931383450,26569454,1,4411264,1,1,1,'B',1,0.87618,180,520392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 782}, \"maximum_statistics\": {\"great\": 953}}',78.1334,184145901,557018,NULL,'2024-06-02 14:19:00',1717337940,NULL),(2598103362,26569454,1,3670033,1,1,1,'B',1,0.860581,269,506233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 54, \"great\": 848}, \"maximum_statistics\": {\"great\": 1101}}',78.5852,183367281,686624,NULL,'2024-03-31 13:06:46',1711890406,NULL),(2431288440,26569454,1,4385222,1,1,1,'B',1,0.878863,324,554132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 798}, \"maximum_statistics\": {\"great\": 1003}}',78.6949,182986285,645334,NULL,'2024-03-01 08:23:09',1709281389,NULL),(2818813886,26569454,1,2607836,1,1,1,'B',1,0.89426,219,562558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 552}, \"maximum_statistics\": {\"great\": 662}}',79.0901,183887138,397028,NULL,'2024-05-12 11:45:46',1715514346,NULL),(3201210633,26569454,1,4096747,1,1,1,'B',1,0.875,170,571290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 292}}',79.9024,184744074,234916,NULL,'2024-07-22 14:00:56',1721656856,NULL),(3280118642,26569454,1,3220415,1,1,1,'B',1,0.875522,137,548865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 579}, \"maximum_statistics\": {\"great\": 719}}',80.0696,184913915,444584,NULL,'2024-08-05 04:39:08',1722832748,NULL),(3262822172,26569454,1,2110697,0,1,1,'B',1,0.866095,275,530680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 595}, \"maximum_statistics\": {\"great\": 758}}',80.652,184874567,601084,NULL,'2024-08-02 07:27:20',1722583640,NULL),(1878023750,26569454,1,2649489,1,1,1,'A',1,0.967316,530,800766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',81.0044,181748120,682942,NULL,'2023-11-26 11:56:18',1700999778,NULL),(2761421141,26569454,1,3284945,1,1,1,'A',1,0.901178,161,598469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 643}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',82.6192,183757578,526474,NULL,'2024-05-01 17:49:05',1714585745,NULL),(2517693888,26569454,1,3838163,1,1,1,'B',1,0.895538,220,577693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 53, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1412}}',83.2041,183178547,912538,NULL,'2024-03-16 18:34:32',1710614072,NULL),(2468760047,26569454,1,4336864,1,1,1,'A',1,0.931298,243,735341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',83.3989,183069623,229680,NULL,'2024-03-08 04:15:31',1709871331,NULL),(2819021123,26569454,1,3865674,1,1,1,'B',1,0.89547,326,608449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 486}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',84.8047,183887640,462804,NULL,'2024-05-12 12:31:16',1715517076,NULL),(2881496509,26569454,1,3480154,1,1,1,'B',1,0.876772,201,531944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 741}, \"maximum_statistics\": {\"great\": 917}}',85.1777,184029963,549584,NULL,'2024-05-24 09:37:10',1716543430,NULL),(2509096957,26569454,1,3639166,1,1,1,'B',1,0.88233,400,564306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 50, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1279}}',85.4792,183158696,804212,NULL,'2024-03-15 09:53:27',1710496407,NULL),(2531142339,26569454,1,4337426,1,1,1,'A',1,0.90207,166,573551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 533}, \"maximum_statistics\": {\"great\": 628}}',85.9561,183210514,369216,NULL,'2024-03-19 09:27:16',1710840436,NULL),(2367079985,26569454,1,4457348,1,1,1,'A',1,0.94186,178,745469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',86.4612,182838987,160470,NULL,'2024-02-18 11:50:29',1708257029,NULL),(3000979222,26569454,1,4634161,1,1,1,'B',1,0.882484,327,556563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 67, \"great\": 923}, \"maximum_statistics\": {\"great\": 1119}}',86.4983,184304524,699432,NULL,'2024-06-15 13:26:06',1718457966,NULL),(2526792526,26569454,1,4219264,1,1,1,'B',1,0.897343,189,596140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 414}}',86.7672,183200719,265772,NULL,'2024-03-18 12:10:56',1710763856,NULL),(1877954734,26569454,1,3778244,1,1,1,'A',1,0.906667,250,602295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 769}, \"maximum_statistics\": {\"great\": 900}}',87.0911,181748044,563446,NULL,'2023-11-26 11:50:09',1700999409,NULL),(2454008370,26569454,1,4236690,1,1,1,'A',1,0.922018,110,638858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',89.0371,183036439,128952,NULL,'2024-03-05 09:38:22',1709631502,NULL),(2618406141,26569454,1,4295720,1,1,1,'B',1,0.884886,270,552402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 51, \"great\": 927}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',89.2013,183416035,743582,NULL,'2024-04-04 15:28:11',1712244491,NULL),(2881288531,26569454,1,4525374,1,1,1,'A',1,0.902679,215,625593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 478}, \"maximum_statistics\": {\"great\": 560}}',89.295,184029426,419898,NULL,'2024-05-24 08:22:49',1716538969,NULL),(2671390441,26569454,1,4408222,1,1,1,'A',1,0.900568,409,603978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1232}}',89.8421,183538231,866490,NULL,'2024-04-14 12:18:45',1713097125,NULL),(2618684382,26569454,1,2806445,0,1,1,'B',1,0.894425,316,585053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 56, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1435}}',89.9676,183416719,963156,NULL,'2024-04-04 16:24:13',1712247853,NULL),(2776058071,26569454,1,4339057,1,1,1,'B',1,0.89608,431,612076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 922}, \"maximum_statistics\": {\"great\": 1097}}',90.2225,183791425,845410,NULL,'2024-05-04 13:24:28',1714829068,NULL),(2931445217,26569454,1,4435841,1,1,1,'A',1,0.901606,92,558638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',90.906,184146082,115340,NULL,'2024-06-02 14:30:58',1717338658,NULL),(2648763758,26569454,1,430918,0,1,1,'A',1,0.910277,470,685992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 613}}',92.073,183486751,535910,NULL,'2024-04-10 07:48:22',1712735302,NULL),(2465607695,26569454,1,4092827,1,1,1,'A',1,0.913869,137,616399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 587}, \"maximum_statistics\": {\"great\": 685}}',92.3914,183062531,431484,NULL,'2024-03-07 15:11:49',1709824309,NULL),(2459287304,26569454,1,4420713,1,1,1,'A',1,0.930425,177,668039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 424}}',92.4858,183048253,290732,NULL,'2024-03-06 10:44:38',1709721878,NULL),(2781332667,26569454,1,4439699,1,1,1,'A',1,0.915441,304,650522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 471}, \"maximum_statistics\": {\"great\": 544}}',92.5874,183803308,394642,NULL,'2024-05-05 11:09:19',1714907359,NULL),(2733519350,26569454,1,3911166,1,1,1,'B',1,0.888944,337,575023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 828}, \"maximum_statistics\": {\"great\": 1004}}',92.9198,183689776,703902,NULL,'2024-04-26 16:35:07',1714149307,NULL),(2476535137,26569454,1,3971273,1,1,1,'A',1,0.909283,170,593868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1185}}',93.5185,183086566,690212,NULL,'2024-03-09 11:57:09',1709985429,NULL),(1877961226,26569454,1,3576724,1,1,1,'A',1,0.906826,254,621161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 781}, \"maximum_statistics\": {\"great\": 923}}',93.5855,181718254,628632,NULL,'2023-11-24 09:06:11',1700816771,NULL),(1877950062,26569454,1,4043029,1,1,1,'A',1,0.941953,189,702237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 379}}',93.8723,181821514,291514,NULL,'2023-12-02 11:24:20',1701516260,NULL),(2464392816,26569454,1,1991391,0,1,1,'A',1,0.931165,187,675751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 661}}',94.2841,183059838,496510,NULL,'2024-03-07 10:28:05',1709807285,NULL),(2591837942,26569454,1,4297710,1,1,1,'A',1,0.912963,122,592136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 699}, \"maximum_statistics\": {\"great\": 810}}',94.3066,183352057,458372,NULL,'2024-03-30 10:26:11',1711794371,NULL),(2399981784,26569454,1,156878,0,1,1,'B',1,0.897541,178,591148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 511}, \"maximum_statistics\": {\"great\": 610}}',94.7105,182915212,397734,NULL,'2024-02-24 11:02:14',1708772534,NULL),(3200269484,26569454,1,4184269,1,1,1,'B',1,0.890041,250,588149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 594}, \"maximum_statistics\": {\"great\": 723}}',94.986,184741753,537734,NULL,'2024-07-22 10:11:23',1721643083,NULL),(1878041692,26569454,1,3887196,1,1,1,'A',1,0.913732,177,634394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',95.2888,181733803,611842,NULL,'2023-11-25 12:08:57',1700914137,NULL),(2806785804,26569454,1,4525109,1,1,1,'A',1,0.90174,224,586106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 830}, \"maximum_statistics\": {\"great\": 977}}',95.4755,183859486,587778,NULL,'2024-05-10 10:33:12',1715337192,NULL),(1877964957,26569454,1,4062461,1,1,1,'A',1,0.935724,351,702441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',95.4884,181820844,593402,NULL,'2023-12-02 10:17:52',1701512272,NULL),(3022308900,26569454,1,4528022,1,1,1,'A',1,0.908708,228,603061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 612}, \"maximum_statistics\": {\"great\": 712}}',95.6502,184351414,531510,NULL,'2024-06-19 11:32:42',1718796762,NULL),(2876522750,26569454,1,4451691,1,1,1,'B',1,0.89467,133,578678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 394}}',95.8963,184017771,240942,NULL,'2024-05-23 09:13:41',1716455621,NULL),(2476558157,26569454,1,3677008,1,1,1,'A',1,0.907035,185,595238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 837}, \"maximum_statistics\": {\"great\": 995}}',95.9194,183086623,629930,NULL,'2024-03-09 12:01:57',1709985717,NULL),(2877941444,26569454,1,3521866,1,1,1,'S',1,0.961111,360,833959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 332}, \"maximum_statistics\": {\"great\": 360}}',97.4397,184021793,389790,NULL,'2024-05-23 15:28:17',1716478097,NULL),(2601388594,26569454,1,98296,0,1,1,'A',1,0.92402,151,652740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',97.744,183375594,286474,NULL,'2024-04-01 04:06:35',1711944395,NULL),(2807547626,26569454,1,4347052,1,1,1,'A',1,0.926065,362,671752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1197}}',97.7727,183861466,895756,NULL,'2024-05-10 13:28:30',1715347710,NULL),(2878147500,26569454,1,4414698,1,1,1,'A',1,0.9,221,593828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 660}}',98.3478,184022382,465150,NULL,'2024-05-23 16:12:27',1716480747,NULL),(2918857822,26569454,1,3136172,1,1,1,'A',1,0.900302,316,601304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1324}}',98.6218,184115841,906226,NULL,'2024-05-31 10:51:46',1717152706,NULL),(2712411087,26569454,1,2520066,1,1,1,'A',1,0.916595,375,642728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1169}}',99.5535,183636608,864544,NULL,'2024-04-22 10:18:37',1713781117,NULL),(2806892151,26569454,1,3625621,1,1,1,'A',1,0.922345,213,637268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 551}, \"maximum_statistics\": {\"great\": 631}}',100.119,183859747,459796,NULL,'2024-05-10 11:00:41',1715338841,NULL),(2769287868,26569454,1,4092686,1,1,1,'A',1,0.915902,211,639401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 654}}',100.274,183776167,429012,NULL,'2024-05-03 08:57:23',1714726643,NULL),(3104969174,26569454,1,4252537,1,1,1,'A',1,0.919708,118,643679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',100.307,184530982,170716,NULL,'2024-07-04 13:20:51',1720099251,NULL),(2818820634,26569454,1,3592685,1,1,1,'A',1,0.9025,137,607520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 400}}',100.373,183887147,251114,NULL,'2024-05-12 11:47:18',1715514438,NULL),(1878243077,26569454,1,1701755,0,1,1,'A',1,0.935748,389,745360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 428}}',100.574,182135369,401640,NULL,'2023-12-26 09:44:14',1703583854,NULL),(3233564471,26569454,1,4375784,1,1,1,'A',1,0.916985,192,642856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 524}}',100.617,184811877,363166,NULL,'2024-07-28 03:58:09',1722139089,NULL),(2774356029,26569454,1,3524450,1,1,1,'A',1,0.914084,180,631488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 610}, \"maximum_statistics\": {\"great\": 710}}',100.897,183787333,493902,NULL,'2024-05-04 06:04:35',1714802675,NULL),(2749344769,26569454,1,4334281,1,1,1,'A',1,0.92033,253,654460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 637}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',101.262,183728907,528266,NULL,'2024-04-29 13:09:58',1714396198,NULL),(2586842406,26569454,1,3879467,1,1,1,'A',1,0.917399,176,659564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 569}}',101.645,183340388,426604,NULL,'2024-03-29 14:05:47',1711721147,NULL),(2459444965,26569454,1,4432893,1,1,1,'A',1,0.919679,201,660840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 498}}',101.695,183048674,379422,NULL,'2024-03-06 11:32:48',1709724768,NULL),(2654914101,26569454,1,66243,0,1,1,'A',1,0.921053,259,667570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 532}}',102.156,183500532,380240,NULL,'2024-04-11 14:00:09',1712844009,NULL),(2761443483,26569454,1,3178542,0,1,1,'B',1,0.899804,190,580468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 857}, \"maximum_statistics\": {\"great\": 1018}}',102.455,183757610,611948,NULL,'2024-05-01 17:53:51',1714586031,NULL),(2597264301,26569454,1,1945499,0,1,1,'A',1,0.925272,355,728524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',102.484,183364973,371390,NULL,'2024-03-31 08:57:26',1711875446,NULL),(2618582484,26569454,1,3686132,1,1,1,'A',1,0.911091,352,616111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 931}, \"maximum_statistics\": {\"great\": 1091}}',102.99,183416462,795288,NULL,'2024-04-04 16:03:47',1712246627,NULL),(2731606725,26569454,1,4351672,1,1,1,'A',1,0.916585,264,631239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 881}, \"maximum_statistics\": {\"great\": 1025}}',103.128,183684885,738380,NULL,'2024-04-26 09:07:39',1714122459,NULL),(1877946743,26569454,1,2445058,1,1,1,'A',1,0.949109,393,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 353}, \"maximum_statistics\": {\"great\": 393}}',103.144,181821357,425778,NULL,'2023-12-02 11:10:14',1701515414,NULL),(2588108729,26569454,1,4233390,1,1,1,'A',1,0.929864,359,737183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 442}}',103.438,183343424,393714,NULL,'2024-03-29 17:58:35',1711735115,NULL),(2531165915,26569454,1,3324041,1,1,1,'A',1,0.921103,220,628331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 458}, \"maximum_statistics\": {\"great\": 526}}',103.719,183210575,356248,NULL,'2024-03-19 09:36:21',1710840981,NULL),(2818871033,26569454,1,4251890,1,1,1,'A',1,0.91685,286,666186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 788}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',104.082,183887269,742458,NULL,'2024-05-12 11:58:31',1715515111,NULL),(2654925056,26569454,1,3608508,1,1,1,'A',1,0.929501,103,642604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 461}}',104.377,183500560,286752,NULL,'2024-04-11 14:02:25',1712844145,NULL),(2681628886,26569454,1,4510356,1,1,1,'A',1,0.907273,125,578686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 694}, \"maximum_statistics\": {\"great\": 825}}',104.532,183562718,446720,NULL,'2024-04-16 14:08:12',1713276492,NULL),(3088734422,26569454,1,4499736,1,1,1,'B',1,0.893814,298,636152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 485}}',104.654,184494840,413256,NULL,'2024-07-01 11:52:15',1719834735,NULL),(3178696330,26569454,1,4636783,1,1,1,'A',1,0.924487,203,663544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 608}, \"maximum_statistics\": {\"great\": 682}}',105.476,184694508,531380,NULL,'2024-07-18 11:32:29',1721302349,NULL),(2509218694,26569454,1,1865062,1,1,1,'A',1,0.932917,347,726313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 641}}',105.529,183158983,545606,NULL,'2024-03-15 10:30:01',1710498601,NULL),(1878023353,26569454,1,3439958,1,1,1,'A',1,0.923968,363,684697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 870}, \"maximum_statistics\": {\"great\": 993}}',105.583,181721862,804618,NULL,'2023-11-24 14:58:18',1700837898,NULL),(3001009905,26569454,1,4545067,1,1,1,'A',1,0.909091,191,601532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',106.193,184304594,549284,NULL,'2024-06-15 13:32:14',1718458334,NULL),(3258421032,26569454,1,3927831,1,1,1,'A',1,0.906744,255,616440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 821}, \"maximum_statistics\": {\"great\": 949}}',106.381,184865395,666180,NULL,'2024-08-01 13:09:07',1722517747,NULL),(2328019067,26569454,1,3891568,1,1,1,'A',1,0.917526,194,732851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',106.88,182750066,202456,NULL,'2024-02-11 13:46:12',1707659172,NULL),(2432294328,26569454,1,49881,0,1,1,'A',1,0.943182,236,730123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 563}, \"maximum_statistics\": {\"great\": 616}}',107.002,182988656,516732,NULL,'2024-03-01 13:15:42',1709298942,NULL),(2611886121,26569454,1,4370560,1,1,1,'A',1,0.94921,249,774160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',107.075,183400525,400842,NULL,'2024-04-03 09:36:26',1712136986,NULL),(2819508219,26569454,1,4071849,1,1,1,'A',1,0.918126,162,628236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 848}, \"maximum_statistics\": {\"great\": 971}}',107.089,183888894,645388,NULL,'2024-05-12 14:12:15',1715523135,NULL),(2468914459,26569454,1,3922642,1,1,1,'A',1,0.947811,238,761044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',108.742,183069972,268774,NULL,'2024-03-08 05:11:25',1709874685,NULL),(2454040249,26569454,1,1907676,0,1,1,'A',1,0.932266,254,697718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',109.034,183036514,324260,NULL,'2024-03-05 09:49:53',1709632193,NULL),(2791928989,26569454,1,3915453,1,1,1,'A',1,0.913646,287,671334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 469}}',109.463,183827052,375468,NULL,'2024-05-07 13:11:44',1715087504,NULL),(3200936150,26569454,1,4250727,1,1,1,'A',1,0.925403,163,650502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 496}}',111.251,184743365,362594,NULL,'2024-07-22 13:01:51',1721653311,NULL),(2881486379,26569454,1,3299993,1,1,1,'A',1,0.916905,180,628667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 599}, \"maximum_statistics\": {\"great\": 698}}',111.445,184029925,495868,NULL,'2024-05-24 09:33:46',1716543226,NULL),(1877840189,26569454,1,4213905,1,1,1,'A',1,0.933333,180,736592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 180}}',111.727,181708567,144660,NULL,'2023-11-23 13:55:21',1700747721,NULL),(2607689870,26569454,1,4512061,1,1,1,'A',1,0.924051,307,711182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 632}}',112.039,183390918,545302,NULL,'2024-04-02 13:06:14',1712063174,NULL),(2918936690,26569454,1,4026514,1,1,1,'A',1,0.936884,234,718736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 507}}',112.11,184115995,401086,NULL,'2024-05-31 11:11:56',1717153916,NULL),(2464162504,26569454,1,4325764,1,1,1,'A',1,0.916283,355,654440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1302}}',112.437,183059124,1064154,NULL,'2024-03-07 09:11:29',1709802689,NULL),(2845385527,26569454,1,4451977,1,1,1,'A',1,0.929897,282,688251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 485}}',112.437,183946243,362712,NULL,'2024-05-17 16:08:49',1715962129,NULL),(1878057688,26569454,1,3529971,1,1,1,'A',1,0.946092,248,719192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',112.994,181821283,619648,NULL,'2023-12-02 11:02:28',1701514948,NULL),(2818801516,26569454,1,2302368,0,1,1,'A',1,0.942187,187,697641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 582}, \"maximum_statistics\": {\"great\": 640}}',114.695,183887104,479620,NULL,'2024-05-12 11:42:59',1715514179,NULL),(2878117601,26569454,1,3452250,1,1,1,'A',1,0.923848,189,636749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1497}}',115.103,184022302,983232,NULL,'2024-05-23 16:05:59',1716480359,NULL),(3196112272,26569454,1,4541916,1,1,1,'A',1,0.91921,175,647570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 487}, \"maximum_statistics\": {\"great\": 557}}',115.212,184732781,389226,NULL,'2024-07-21 15:02:57',1721574177,NULL),(3178637799,26569454,1,4676346,1,1,1,'A',1,0.941176,346,727528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 578}}',117.487,184694358,482310,NULL,'2024-07-18 11:17:06',1721301426,NULL),(2580332940,26569454,1,4332477,1,1,1,'A',1,0.909816,185,623401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',117.91,183324802,930542,NULL,'2024-03-28 10:38:02',1711622282,NULL),(2591895910,26569454,1,3422865,1,1,1,'A',1,0.934899,325,705577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 834}, \"maximum_statistics\": {\"great\": 937}}',118.819,183352200,736988,NULL,'2024-03-30 10:41:26',1711795286,NULL),(3183807892,26569454,1,2785673,0,1,1,'A',1,0.927669,239,626033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1424}}',118.935,184706082,927498,NULL,'2024-07-19 10:29:57',1721384997,NULL),(2843224439,26569454,1,4136741,1,1,1,'A',1,0.921445,274,639464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 762}, \"maximum_statistics\": {\"great\": 872}}',119.159,183941334,596202,NULL,'2024-05-17 07:06:50',1715929610,NULL),(2580299109,26569454,1,4162816,1,1,1,'A',1,0.924284,173,643165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 638}, \"maximum_statistics\": {\"great\": 733}}',119.46,183324718,505782,NULL,'2024-03-28 10:28:00',1711621680,NULL),(2680723319,26569454,1,3708481,1,1,1,'A',1,0.926106,288,661684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 814}, \"maximum_statistics\": {\"great\": 927}}',119.538,183560331,724204,NULL,'2024-04-16 10:06:54',1713262014,NULL),(2769351735,26569454,1,2131514,1,1,1,'A',1,0.933424,237,700859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 647}, \"maximum_statistics\": {\"great\": 736}}',119.983,183776308,587294,NULL,'2024-05-03 09:19:25',1714727965,NULL),(2426446470,26569454,1,217735,0,1,1,'A',1,0.956803,288,792077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 463}}',120.173,182974791,400800,NULL,'2024-02-29 10:15:53',1709201753,NULL),(2648676451,26569454,1,77928,0,1,1,'A',1,0.950337,484,772016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 594}}',120.234,183486535,619442,NULL,'2024-04-10 07:10:46',1712733046,NULL),(3257954384,26569454,1,3892272,1,1,1,'A',1,0.901961,264,613306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 987}, \"maximum_statistics\": {\"great\": 1173}}',120.556,184864340,836686,NULL,'2024-08-01 11:22:40',1722511360,NULL),(3200356250,26569454,1,3403967,1,1,1,'A',1,0.929688,180,675371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 512}}',120.589,184741958,391300,NULL,'2024-07-22 10:36:07',1721644567,NULL),(3022322811,26569454,1,4505694,1,1,1,'A',1,0.929315,197,668915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1153}}',122.222,184351443,819792,NULL,'2024-06-19 11:36:10',1718796970,NULL),(2813554002,26569454,1,4374779,1,1,1,'A',1,0.940421,417,710709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 769}, \"maximum_statistics\": {\"great\": 856}}',122.523,183875808,743394,NULL,'2024-05-11 13:57:08',1715435828,NULL),(2713410604,26569454,1,4472502,1,1,1,'A',1,0.936229,194,682027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 541}}',122.784,183639380,381618,NULL,'2024-04-22 14:38:06',1713796686,NULL),(2818782319,26569454,1,1899928,1,1,1,'A',1,0.956422,197,796623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',123.146,183887066,179570,NULL,'2024-05-12 11:38:35',1715513915,NULL),(2443422321,26569454,1,55885,0,1,1,'A',1,0.946996,503,783362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 514}, \"maximum_statistics\": {\"great\": 566}}',123.326,183013060,581910,NULL,'2024-03-03 08:27:29',1709454449,NULL),(2717688252,26569454,1,1845315,0,1,1,'A',1,0.944606,170,700951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 343}}',125.744,183650089,254040,NULL,'2024-04-23 12:46:12',1713876372,NULL),(2840189297,26569454,1,4571494,1,1,1,'A',1,0.935031,189,674592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 854}, \"maximum_statistics\": {\"great\": 962}}',126.148,183934758,723612,NULL,'2024-05-16 16:16:19',1715876179,NULL),(2603054640,26569454,1,4096750,1,1,1,'A',1,0.939331,234,763704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',127.281,183380213,262848,NULL,'2024-04-01 14:08:09',1711980489,NULL),(2597137072,26569454,1,4372667,1,1,1,'A',1,0.928795,405,712330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1278}}',127.313,183364605,1078544,NULL,'2024-03-31 08:12:24',1711872744,NULL),(3191995255,26569454,1,4236686,1,1,1,'A',1,0.919679,179,699159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 249}}',127.84,184723508,201032,NULL,'2024-07-20 20:15:29',1721506529,NULL),(2431268467,26569454,1,4461424,1,1,1,'A',1,0.958613,189,753623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 447}}',128.797,182986237,350816,NULL,'2024-03-01 08:15:29',1709280929,NULL),(3172859385,26569454,1,4475659,1,1,1,'A',1,0.950867,486,763967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 640}, \"maximum_statistics\": {\"great\": 692}}',129.737,184681092,638048,NULL,'2024-07-17 08:43:10',1721205790,NULL),(2469403878,26569454,1,3970564,1,1,1,'A',1,0.965676,541,809326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 976}}',129.834,183071003,922274,NULL,'2024-03-08 08:04:03',1709885043,NULL),(2803030013,26569454,1,4330619,1,1,1,'A',1,0.938849,363,745666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 417}}',130.257,183851385,423330,NULL,'2024-05-09 16:13:16',1715271196,NULL),(2801486204,26569454,1,3672655,1,1,1,'A',1,0.959494,222,786824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 395}}',130.372,183847550,368036,NULL,'2024-05-09 10:41:31',1715251291,NULL),(2819523740,26569454,1,4319247,1,1,1,'A',1,0.927692,166,661382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 325}}',130.936,183888928,252604,NULL,'2024-05-12 14:15:15',1715523315,NULL),(2587709218,26569454,1,4387946,1,1,1,'A',1,0.938941,343,710739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1171}}',130.956,183342505,961140,NULL,'2024-03-29 16:44:22',1711730662,NULL),(2761471579,26569454,1,210116,0,1,1,'A',1,0.964516,410,823394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 465}}',131.711,183757669,446730,NULL,'2024-05-01 17:59:50',1714586390,NULL),(2803386162,26569454,1,4423477,1,1,1,'A',1,0.954545,135,731074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',132.037,183852245,148080,NULL,'2024-05-09 17:28:31',1715275711,NULL),(2468792695,26569454,1,4274714,1,1,1,'S',1,0.97079,291,878136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',132.169,183069716,314906,NULL,'2024-03-08 04:27:15',1709872035,NULL),(2591871342,26569454,1,4500847,1,1,1,'A',1,0.944357,302,762404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 638}}',132.781,183352139,604158,NULL,'2024-03-30 10:35:00',1711794900,NULL),(2621869577,26569454,1,4482162,1,1,1,'A',1,0.950693,321,716806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',133.916,183423674,507700,NULL,'2024-04-05 07:50:12',1712303412,NULL),(2877884001,26569454,1,3790969,1,1,1,'A',1,0.946242,356,674993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 958}, \"maximum_statistics\": {\"great\": 1051}}',133.931,184021650,845944,NULL,'2024-05-23 15:15:52',1716477352,NULL),(2833759723,26569454,1,4457805,1,1,1,'A',1,0.915127,301,653394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 741}, \"maximum_statistics\": {\"great\": 866}}',135.693,183920631,729002,NULL,'2024-05-15 11:04:48',1715771088,NULL),(2603089193,26569454,1,4406683,1,1,1,'A',1,0.93342,286,734630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 383}}',135.81,183380303,296170,NULL,'2024-04-01 14:15:30',1711980930,NULL),(2769276903,26569454,1,4479568,1,1,1,'A',1,0.961155,461,814145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 502}}',136.197,183776141,508460,NULL,'2024-05-03 08:53:35',1714726415,NULL),(2597783863,26569454,1,82298,0,1,1,'A',1,0.948674,544,764614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1169}}',136.689,183366394,1058358,NULL,'2024-03-31 11:41:04',1711885264,NULL),(2802918874,26569454,1,3977364,1,1,1,'A',1,0.930309,386,697812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 942}, \"maximum_statistics\": {\"great\": 1069}}',137.73,183851093,935266,NULL,'2024-05-09 15:50:32',1715269832,NULL),(3200285058,26569454,1,4229897,1,1,1,'A',1,0.937648,222,687518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 754}, \"maximum_statistics\": {\"great\": 842}}',137.826,184741789,626492,NULL,'2024-07-22 10:15:48',1721643348,NULL),(2813840872,26569454,1,3324515,0,1,1,'A',1,0.94332,389,733595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1235}}',137.913,183876473,1114406,NULL,'2024-05-11 14:49:32',1715438972,NULL),(3183621884,26569454,1,3098064,1,1,1,'A',1,0.953718,562,799176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 606}, \"maximum_statistics\": {\"great\": 659}}',138.246,184705592,641740,NULL,'2024-07-19 09:36:45',1721381805,NULL),(2806880905,26569454,1,4441545,1,1,1,'A',1,0.93026,290,703793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1269}}',138.801,183859718,1123656,NULL,'2024-05-10 10:57:56',1715338676,NULL),(2475426556,26569454,1,4309067,1,1,1,'A',1,0.949786,342,760999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 468}}',140.116,183083991,396024,NULL,'2024-03-09 07:18:22',1709968702,NULL),(1877986005,26569454,1,4319250,1,1,1,'S',1,0.978333,300,853036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',140.768,181820798,348190,NULL,'2023-12-02 10:14:05',1701512045,NULL),(2469111212,26569454,1,3905520,1,1,1,'A',1,0.96696,409,836988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 454}}',140.895,183070360,452680,NULL,'2024-03-08 06:24:30',1709879070,NULL),(3274956352,26569454,1,4607229,1,1,1,'A',1,0.92645,261,659621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1414}}',141.219,184902241,1055034,NULL,'2024-08-04 08:33:31',1722760411,NULL),(3196132303,26569454,1,4596983,1,1,1,'A',1,0.944668,260,703274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 904}, \"maximum_statistics\": {\"great\": 994}}',142.152,184732829,802718,NULL,'2024-07-21 15:07:02',1721574422,NULL),(2736909943,26569454,1,4241642,1,1,1,'A',1,0.945777,228,709046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 873}, \"maximum_statistics\": {\"great\": 959}}',143.751,183697895,734000,NULL,'2024-04-27 07:59:20',1714204760,NULL),(2737035014,26569454,1,4546663,1,1,1,'A',1,0.942804,271,780369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',144.3,183698267,280610,NULL,'2024-04-27 08:37:26',1714207046,NULL),(2774315378,26569454,1,4273197,1,1,1,'S',1,0.967742,341,862737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 341}}',145.002,183787208,358918,NULL,'2024-05-04 05:51:15',1714801875,NULL),(3201048401,26569454,1,4115911,1,1,1,'A',1,0.951957,294,751248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 562}}',145.463,184743637,470832,NULL,'2024-07-22 13:26:42',1721654802,NULL),(3223742186,26569454,1,4561918,1,1,1,'A',1,0.933613,350,724298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 595}}',145.51,184791463,501096,NULL,'2024-07-26 13:15:04',1721999704,NULL),(3199195474,26569454,1,4291436,1,1,1,'A',1,0.942557,207,685612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 618}}',146.357,184739074,428408,NULL,'2024-07-22 04:09:33',1721621373,NULL),(2819145358,26569454,1,4279401,1,1,1,'A',1,0.951145,916,787976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1310}}',146.587,183887988,1289576,NULL,'2024-05-12 12:58:08',1715518688,NULL),(3200370752,26569454,1,4016448,1,1,1,'A',1,0.94898,349,744099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 984}, \"maximum_statistics\": {\"great\": 1078}}',147.625,184741987,915914,NULL,'2024-07-22 10:40:05',1721644805,NULL),(3257770549,26569454,1,4159755,1,1,1,'A',1,0.932629,347,705013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 674}, \"maximum_statistics\": {\"great\": 757}}',148.127,184863900,652264,NULL,'2024-08-01 10:34:53',1722508493,NULL),(2733542520,26569454,1,3455633,1,1,1,'A',1,0.961187,426,781434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 609}, \"maximum_statistics\": {\"great\": 657}}',148.206,183689824,657224,NULL,'2024-04-26 16:39:49',1714149589,NULL),(2813867569,26569454,1,3893903,1,1,1,'A',1,0.948938,331,752080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 899}, \"maximum_statistics\": {\"great\": 989}}',148.944,183876527,879262,NULL,'2024-05-11 14:54:22',1715439262,NULL),(3274818966,26569454,1,1516754,1,1,1,'A',1,0.922266,232,651896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1280}}',149.853,184901851,937246,NULL,'2024-08-04 07:52:57',1722757977,NULL),(2918944836,26569454,1,4421287,1,1,1,'A',1,0.926625,299,711049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',149.94,184116009,461014,NULL,'2024-05-31 11:14:00',1717154040,NULL),(2621793898,26569454,1,4264728,1,1,1,'S',1,0.956522,437,827522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 399}, \"maximum_statistics\": {\"great\": 437}}',150.191,183423459,441198,NULL,'2024-04-05 07:21:09',1712301669,NULL),(2881248373,26569454,1,3963646,1,1,1,'A',1,0.93424,174,693910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 441}}',151.425,184029332,307680,NULL,'2024-05-24 08:07:23',1716538043,NULL),(2671264435,26569454,1,4435840,1,1,1,'S',1,0.984848,198,909846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',151.611,183537887,185204,NULL,'2024-04-14 11:51:05',1713095465,NULL),(2802989906,26569454,1,77710,0,1,1,'A',1,0.955518,386,777566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 823}, \"maximum_statistics\": {\"great\": 888}}',154.099,183851278,818090,NULL,'2024-05-09 16:05:01',1715270701,NULL),(1878058265,26569454,1,1807825,1,1,1,'S',1,0.962656,241,841335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',154.585,181820603,232550,NULL,'2023-12-02 09:53:25',1701510805,NULL),(2802958004,26569454,1,66719,1,1,1,'A',1,0.964876,332,827860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',156.964,183851207,477758,NULL,'2024-05-09 15:58:28',1715270308,NULL),(2931233665,26569454,1,4514849,1,1,1,'A',1,0.951897,484,780839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 738}}',157.583,184145484,656596,NULL,'2024-06-02 13:49:01',1717336141,NULL),(2918778711,26569454,1,3635315,1,1,1,'A',1,0.954416,522,780101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 966}, \"maximum_statistics\": {\"great\": 1053}}',159.096,184115663,960614,NULL,'2024-05-31 10:30:45',1717151445,NULL),(2994008334,26569454,1,4369199,1,1,1,'S',1,0.977823,248,862493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',159.442,184288771,249080,NULL,'2024-06-14 08:28:19',1718353699,NULL),(3173623271,26569454,1,4644369,1,1,1,'A',1,0.954847,473,790991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 753}}',160.286,184682813,725510,NULL,'2024-07-17 12:21:23',1721218883,NULL),(2807324277,26569454,1,4445537,1,1,1,'A',1,0.942207,415,723949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1341}}',161.171,183860903,1080864,NULL,'2024-05-10 12:41:35',1715344895,NULL),(3196087972,26569454,1,4601540,1,1,1,'S',1,0.973926,326,872161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',162.881,184732725,328110,NULL,'2024-07-21 14:58:01',1721573881,NULL),(2769093005,26569454,1,4343591,1,1,1,'S',1,0.963415,1025,837124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 950}, \"maximum_statistics\": {\"great\": 1025}}',163.422,183775735,1143210,NULL,'2024-05-03 07:47:41',1714722461,NULL),(3007093889,26569454,1,4565469,1,1,1,'A',1,0.966777,205,795534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',166.36,184317998,259630,NULL,'2024-06-16 14:53:07',1718549587,NULL),(2818852680,26569454,1,4046319,1,1,1,'A',1,0.95013,239,739766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 772}}',167.095,183887215,666874,NULL,'2024-05-12 11:54:27',1715514867,NULL),(3007108060,26569454,1,4546078,1,1,1,'A',1,0.96505,652,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 701}}',168.586,184318029,763096,NULL,'2024-06-16 14:55:55',1718549755,NULL),(2876286628,26569454,1,4412996,1,1,1,'A',1,0.968992,375,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 516}}',168.592,184017238,492152,NULL,'2024-05-23 07:35:37',1716449737,NULL),(2803098884,26569454,1,3943884,1,1,1,'A',1,0.970734,754,835267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 954}, \"maximum_statistics\": {\"great\": 1008}}',169.074,183851576,1045540,NULL,'2024-05-09 16:27:30',1715272050,NULL),(2803136075,26569454,1,4192293,1,1,1,'S',1,0.973473,622,844360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 589}, \"maximum_statistics\": {\"great\": 622}}',170.577,183851654,672370,NULL,'2024-05-09 16:35:19',1715272519,NULL),(2819003957,26569454,1,4030967,1,1,1,'A',1,0.968349,1116,850023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1169}}',171.021,183887593,1271640,NULL,'2024-05-12 12:27:34',1715516854,NULL),(2881508494,26569454,1,3987115,1,1,1,'A',1,0.947471,408,758977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 700}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',171.837,184029993,713094,NULL,'2024-05-24 09:41:12',1716543672,NULL),(3262758255,26569454,1,4029951,1,1,1,'A',1,0.952136,524,785358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 679}}',172.341,184874392,657040,NULL,'2024-08-02 07:05:50',1722582350,NULL),(2843444082,26569454,1,3644735,1,1,1,'A',1,0.949534,840,765717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1179}}',175.226,183941832,1139418,NULL,'2024-05-17 08:34:13',1715934853,NULL),(3191714225,26569454,1,4607228,1,1,1,'S',1,0.964795,1122,854574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1122}}',178.234,184722963,1329140,NULL,'2024-07-20 19:16:16',1721502976,NULL),(3177770475,26569454,1,4270851,1,1,1,'A',1,0.975945,553,873600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 582}}',188.753,184692280,611888,NULL,'2024-07-18 06:42:39',1721284959,NULL),(2876900317,26569454,1,3859767,1,1,1,'A',1,0.986385,1250,872138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1469}}',245.911,184018889,1639890,NULL,'2024-05-23 11:20:25',1716463225,NULL),(1872213610,26577241,1,927639,0,1,1,'B',1,0.804204,83,370951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 305}, \"maximum_statistics\": {\"great\": 452}}',NULL,173432836,347034,NULL,'2022-07-20 16:47:32',1658335652,NULL),(1871149428,26577241,1,1005957,1,1,1,'B',1,0.817964,241,415858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 235, \"great\": 1697}, \"maximum_statistics\": {\"great\": 2299}}',NULL,171673257,1609255,NULL,'2022-05-05 17:04:23',1651770263,NULL),(1870826398,26577241,1,1656039,1,1,1,'D',1,0.3598,33,9585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 363, \"great\": 167}, \"maximum_statistics\": {\"great\": 699}}',NULL,171406866,91020,NULL,'2022-04-23 23:32:01',1650756721,NULL),(1872345580,26577241,1,1656039,1,1,1,'D',1,0.459943,35,29404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 308, \"great\": 252}, \"maximum_statistics\": {\"great\": 699}}',NULL,173578237,117150,NULL,'2022-07-27 16:27:48',1658939268,NULL),(1871334450,26577241,1,1656039,1,1,1,'D',1,0.562947,47,22043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 239, \"great\": 327}, \"maximum_statistics\": {\"great\": 699}}',NULL,172006522,146872,NULL,'2022-05-19 17:40:12',1652982012,NULL),(1870961861,26577241,1,1656039,1,1,1,'D',1,0.582976,34,12973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 233, \"great\": 349}, \"maximum_statistics\": {\"great\": 699}}',NULL,171594199,145623,NULL,'2022-05-02 00:15:17',1651450517,NULL),(1871007057,26577241,1,2927854,0,1,1,'D',1,0.619816,34,64335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 61, \"great\": 113}, \"maximum_statistics\": {\"great\": 217}}',1.00632,171509750,42530,NULL,'2022-04-28 15:43:32',1651160612,NULL),(1870309065,26577241,1,1272916,0,1,1,'D',1,0.642361,45,78883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 146}, \"maximum_statistics\": {\"great\": 288}}',1.45352,170561536,72476,NULL,'2022-03-18 21:27:58',1647638878,NULL),(1870602422,26577241,1,1736318,1,1,1,'D',1,0.670391,17,179467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 102}, \"maximum_statistics\": {\"great\": 179}}',1.6515,171023812,82088,NULL,'2022-04-07 16:06:22',1649347582,NULL),(1871558077,26577241,1,30552,0,1,1,'D',1,0.661702,36,174041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 110}, \"maximum_statistics\": {\"great\": 235}}',3.00876,172481095,76086,NULL,'2022-06-08 15:08:42',1654700922,NULL),(1871662297,26577241,1,3549202,1,1,1,'D',1,0.681035,40,193577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',3.07827,172481538,38740,NULL,'2022-06-08 15:30:17',1654702217,NULL),(1871386794,26577241,1,1139717,0,1,1,'D',1,0.68718,65,219335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',3.10046,172153118,63716,NULL,'2022-05-25 19:16:33',1653506193,NULL),(1871229799,26577241,1,1028008,1,1,1,'C',1,0.707084,38,223456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 62, \"great\": 214}, \"maximum_statistics\": {\"great\": 367}}',4.11288,171867976,123415,NULL,'2022-05-13 21:52:15',1652478735,NULL),(1871470438,26577241,1,3393378,1,1,1,'C',1,0.707373,35,229869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 126}, \"maximum_statistics\": {\"great\": 217}}',4.26724,172371672,80010,NULL,'2022-06-03 23:18:31',1654298311,NULL),(1871813096,26577241,1,3133404,1,1,1,'C',1,0.709677,20,303007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 93}}',4.60252,172928283,58460,NULL,'2022-06-27 19:12:57',1656357177,NULL),(1871893996,26577241,1,2284961,1,1,1,'D',1,0.678889,93,197199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 73, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',4.87053,172928162,136614,NULL,'2022-06-27 19:07:32',1656356852,NULL),(1872437122,26577241,1,2927854,0,1,1,'C',1,0.741935,32,245839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 137}, \"maximum_statistics\": {\"great\": 217}}',5.45097,173791354,54180,NULL,'2022-08-06 17:56:44',1659808604,NULL),(1870613966,26577241,1,302583,0,1,1,'B',1,0.810526,34,179968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',6.22532,171043562,65573,NULL,'2022-04-08 14:21:35',1649427695,NULL),(1870544791,26577241,1,1779848,1,1,1,'B',1,0.820513,33,353216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',6.56656,171023771,72000,NULL,'2022-04-07 16:04:42',1649347482,NULL),(1871187704,26577241,1,879462,1,1,1,'C',1,0.758964,52,266765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',6.8531,171868361,91242,NULL,'2022-05-13 22:10:16',1652479816,NULL),(1871140004,26577241,1,3363989,1,1,1,'C',1,0.727488,61,279534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 211}}',7.56929,171717174,67402,NULL,'2022-05-07 13:56:01',1651931761,NULL),(1870555178,26577241,1,3205768,0,1,1,'B',1,0.803125,36,327003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',8.19637,171043777,49710,NULL,'2022-04-08 14:30:55',1649428255,NULL),(1869930686,26577241,1,3210096,0,1,1,'B',1,0.880597,64,613106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',8.60616,170097989,29241,NULL,'2022-02-26 22:20:24',1645914024,NULL),(1870630584,26577241,1,799378,1,1,1,'C',1,0.794872,75,185590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 234}}',9.06981,171043447,99951,NULL,'2022-04-08 14:15:59',1649427359,NULL),(1870978497,26577241,1,2209666,0,1,1,'B',1,0.820084,79,201499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',9.91767,171510031,77621,NULL,'2022-04-28 15:57:34',1651161454,NULL),(1877983693,26577241,1,3322595,0,1,1,'B',1,0.824561,39,405217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',10.5169,181813999,48462,NULL,'2023-12-01 21:09:04',1701464944,NULL),(1871128017,26577241,1,1736317,1,1,1,'C',1,0.783476,82,91012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 233}, \"maximum_statistics\": {\"great\": 351}}',10.7431,171635006,148188,NULL,'2022-05-03 21:24:55',1651613095,NULL),(1871032501,26577241,1,3390399,1,1,1,'C',1,0.795872,46,321409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 218}}',11.0343,171634545,82710,NULL,'2022-05-03 20:54:57',1651611297,NULL),(1871578021,26577241,1,3365212,1,1,1,'C',1,0.778061,57,339652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 196}}',11.1716,172558298,94330,NULL,'2022-06-11 20:57:41',1654981061,NULL),(1871647663,26577241,1,3089383,1,1,1,'C',1,0.772894,73,319027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 273}}',12.0934,172481500,106138,NULL,'2022-06-08 15:28:10',1654702090,NULL),(1871140000,26577241,1,3363989,1,1,1,'B',1,0.824645,87,501795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 211}}',12.5399,171717115,94693,NULL,'2022-05-07 13:54:03',1651931643,NULL),(1871529154,26577241,1,3129898,1,1,1,'B',1,0.821839,39,355275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',12.5799,172371524,48150,NULL,'2022-06-03 23:08:43',1654297723,NULL),(1870349228,26577241,1,3210097,0,1,1,'B',1,0.839394,44,192455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 165}}',12.6547,170561469,48720,NULL,'2022-03-18 21:24:50',1647638690,NULL),(1870996622,26577241,1,1736318,1,1,1,'B',1,0.829609,51,185075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 179}}',12.8208,171510277,96738,NULL,'2022-04-28 16:11:08',1651162268,NULL),(1872208747,26577241,1,38503,1,1,1,'B',1,0.805054,76,395041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 2}}',12.8968,173432726,215456,NULL,'2022-07-20 16:41:42',1658335302,NULL),(1871560042,26577241,1,33664,0,1,1,'B',1,0.808571,55,361600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 175}}',12.9383,172481286,58010,NULL,'2022-06-08 15:17:17',1654701437,NULL),(1871140008,26577241,1,3363989,1,1,1,'C',1,0.777251,96,369896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 211}}',13.7648,171717200,80996,NULL,'2022-05-07 13:56:55',1651931815,NULL),(1871127934,26577241,1,1845650,0,1,1,'B',1,0.85101,165,499391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 198}}',14.2034,171716839,112214,NULL,'2022-05-07 13:42:58',1651930978,NULL),(1870898715,26577241,1,799528,1,1,1,'B',1,0.895425,54,542697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',14.8552,171510120,88634,NULL,'2022-04-28 16:02:34',1651161754,NULL),(1869055418,26577241,1,3322596,0,1,1,'A',1,0.904412,68,597531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',14.8993,168675597,38605,NULL,'2021-12-31 18:33:50',1640975630,NULL),(1871244299,26577241,1,3490302,1,1,1,'B',1,0.806988,83,362594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 415}, \"maximum_statistics\": {\"great\": 601}}',14.9849,171868644,233356,NULL,'2022-05-13 22:23:46',1652480626,NULL),(1870898413,26577241,1,799378,1,1,1,'B',1,0.818376,105,444976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',15.272,171591022,137752,NULL,'2022-05-01 20:39:48',1651437588,NULL),(1871214947,26577241,1,2640147,0,1,1,'B',1,0.832298,68,397179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 322}}',15.6915,171868409,122436,NULL,'2022-05-13 22:12:34',1652479954,NULL),(1870788260,26577241,1,3228389,0,1,1,'B',1,0.840625,71,473771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 160}}',16.0355,171404984,67075,NULL,'2022-04-23 21:32:50',1650749570,NULL),(1872197917,26577241,1,3216926,1,1,1,'B',1,0.813107,78,361091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 412}}',16.2912,173432643,168276,NULL,'2022-07-20 16:37:26',1658335046,NULL),(1869034849,26577241,1,1826768,0,1,1,'A',1,0.90625,50,606371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',16.5253,168597454,34832,NULL,'2021-12-28 21:19:36',1640726376,NULL),(1871418463,26577241,1,17074,1,1,1,'A',1,0.931818,85,707186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',16.6816,172296807,68872,NULL,'2022-05-31 15:50:36',1654012236,NULL),(1871018609,26577241,1,3205769,0,1,1,'B',1,0.848958,70,202838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',16.8093,171509683,66120,NULL,'2022-04-28 15:40:37',1651160437,NULL),(1871307935,26577241,1,866360,0,1,1,'B',1,0.884615,127,548885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',16.8526,172153894,141702,NULL,'2022-05-25 20:09:17',1653509357,NULL),(1871161653,26577241,1,142293,0,1,1,'B',1,0.809904,135,393753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 313}}',17.2474,171868506,173950,NULL,'2022-05-13 22:16:54',1652480214,NULL),(1871139520,26577241,1,867343,1,1,1,'B',1,0.839779,93,120132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 362}}',17.5064,171794268,117289,NULL,'2022-05-10 16:56:45',1652201805,NULL),(1871082522,26577241,1,1818429,1,1,1,'B',1,0.841549,59,429153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 284}}',17.5336,171718286,125434,NULL,'2022-05-07 14:36:07',1651934167,NULL),(1875318801,26577241,1,300198,0,1,1,'B',1,0.828571,69,377945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',17.559,178039995,120158,NULL,'2023-03-25 17:42:16',1679766136,NULL),(1871114079,26577241,1,94006,0,1,1,'B',1,0.874502,36,487045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',18.534,171795538,145152,NULL,'2022-05-10 18:06:06',1652205966,NULL),(1871781904,26577241,1,2306993,1,1,1,'B',1,0.812874,63,373255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 334}}',18.6103,172698298,119220,NULL,'2022-06-17 21:30:45',1655501445,NULL),(1871072935,26577241,1,2839507,1,1,1,'B',1,0.855978,86,489195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',19.3819,171647969,107810,NULL,'2022-05-04 13:29:12',1651670952,NULL),(1871073101,26577241,1,2381541,1,1,1,'B',1,0.853282,90,524122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 259}}',19.504,171794159,146629,NULL,'2022-05-10 16:50:12',1652201412,NULL),(1871852410,26577241,1,3210095,0,1,1,'B',1,0.836134,40,448688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',19.6196,172808211,39649,NULL,'2022-06-22 16:01:15',1655913675,NULL),(1871042247,26577241,1,1509440,0,1,1,'B',1,0.8875,86,491960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',19.7321,171673753,104792,NULL,'2022-05-05 17:30:21',1651771821,NULL),(1873287041,26577241,1,300549,0,1,1,'B',1,0.844444,116,447480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 180}}',19.9474,174983909,130045,NULL,'2022-10-08 15:33:17',1665243197,NULL),(1871615443,26577241,1,3251997,1,1,1,'B',1,0.828255,90,415864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 361}}',20.0471,172558225,164762,NULL,'2022-06-11 20:53:43',1654980823,NULL),(1871418470,26577241,1,17074,1,1,1,'A',1,0.954545,58,743355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',20.604,172296818,55830,NULL,'2022-05-31 15:51:46',1654012306,NULL),(1871025686,26577241,1,3228391,0,1,1,'B',1,0.858407,75,570880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',20.9642,171772805,56210,NULL,'2022-05-09 17:09:04',1652116144,NULL),(2626360098,26577241,1,3810305,1,1,1,'A',1,0.915517,101,608003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 290}}',21.0484,183434028,174360,NULL,'2024-04-06 01:33:08',1712367188,NULL),(1873108776,26577241,1,3323444,1,1,1,'B',1,0.854244,69,451446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',21.3992,174827054,109454,NULL,'2022-09-30 15:52:05',1664553125,NULL),(1871090679,26577241,1,3444610,1,1,1,'B',1,0.872483,216,560666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',22.0955,171717472,201156,NULL,'2022-05-07 14:06:01',1651932361,NULL),(1873145151,26577241,1,1018341,0,1,1,'B',1,0.897152,143,565422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',22.1928,174827234,246188,NULL,'2022-09-30 15:58:57',1664553537,NULL),(1871070427,26577241,1,46804,0,1,1,'B',1,0.855603,96,489279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.5489,171724566,126818,NULL,'2022-05-07 18:48:03',1651949283,NULL),(1870958864,26577241,1,2836757,1,1,1,'A',1,0.900662,68,494033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',23.395,171589251,82264,NULL,'2022-05-01 19:13:29',1651432409,NULL),(1870915786,26577241,1,1942554,0,1,1,'B',1,0.89749,84,537481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 239}}',23.5979,171589116,139803,NULL,'2022-05-01 19:07:36',1651432056,NULL),(1870965343,26577241,1,69406,0,1,1,'B',1,0.880259,137,261977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',23.6336,171509836,141290,NULL,'2022-04-28 15:47:34',1651160854,NULL),(1872485890,26577241,1,1415270,1,1,1,'B',1,0.871567,151,506472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',24.1811,173791078,377756,NULL,'2022-08-06 17:42:20',1659807740,NULL),(1870968315,26577241,1,2859907,1,1,1,'B',1,0.887674,118,534229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 503}}',24.8142,171589214,255842,NULL,'2022-05-01 19:11:51',1651432311,NULL),(1873211100,26577241,1,904307,0,1,1,'B',1,0.893258,174,648833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 178}}',25.4837,174847663,158580,NULL,'2022-10-01 12:30:19',1664627419,NULL),(1871812932,26577241,1,1829441,0,1,1,'A',1,0.906934,117,615991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',25.7194,172928431,188267,NULL,'2022-06-27 19:20:18',1656357618,NULL),(1871139987,26577241,1,3363989,1,1,1,'A',1,0.907583,208,706582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 211}}',26.2359,171716922,153870,NULL,'2022-05-07 13:46:36',1651931196,NULL),(1871040552,26577241,1,807615,0,1,1,'A',1,0.904459,120,631801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',26.5684,171771862,97460,NULL,'2022-05-09 16:19:54',1652113194,NULL),(1870961874,26577241,1,2389483,1,1,1,'B',1,0.883513,141,545729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',26.5998,171591660,148043,NULL,'2022-05-01 21:15:43',1651439743,NULL),(1871073071,26577241,1,2381541,1,1,1,'A',1,0.959459,238,759522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',27.0309,171634054,216160,NULL,'2022-05-03 20:26:43',1651609603,NULL),(1871686725,26577241,1,1342417,1,1,1,'B',1,0.877023,176,514528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',27.323,172676094,191052,NULL,'2022-06-16 23:18:18',1655421498,NULL),(1871372646,26577241,1,709928,1,1,1,'B',1,0.89916,71,549970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',27.4919,172006415,59784,NULL,'2022-05-19 17:35:10',1652981710,NULL),(1871031619,26577241,1,3388995,1,1,1,'A',1,0.917647,136,604026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',27.5803,171717800,106672,NULL,'2022-05-07 14:17:36',1651933056,NULL),(1873211107,26577241,1,904307,0,1,1,'B',1,0.882023,92,554004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',27.993,174847712,107326,NULL,'2022-10-01 12:32:24',1664627544,NULL),(1871045661,26577241,1,1516550,1,1,1,'B',1,0.889063,130,559888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 320}}',28.5771,171717647,168018,NULL,'2022-05-07 14:11:59',1651932719,NULL),(1871068879,26577241,1,1272916,0,1,1,'B',1,0.890625,106,543184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 288}}',28.8141,171794830,169138,NULL,'2022-05-10 17:28:01',1652203681,NULL),(1871152837,26577241,1,1119785,1,1,1,'S',1,0.97973,74,858698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,171771689,73298,NULL,'2022-05-09 16:10:39',1652112639,NULL),(1870430626,26577241,1,3210095,0,1,1,'A',1,0.94958,119,809354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',29.2245,170701917,88098,NULL,'2022-03-24 18:20:47',1648146047,NULL),(1870954252,26577241,1,958863,0,1,1,'B',1,0.898406,210,669265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',29.4599,171511432,218678,NULL,'2022-04-28 17:07:53',1651165673,NULL),(1871235632,26577241,1,2681761,0,1,1,'A',1,0.934524,252,779035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',29.4643,171868562,188878,NULL,'2022-05-13 22:19:52',1652480392,NULL),(1871039606,26577241,1,26568,0,1,1,'A',1,0.928571,118,609309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 280}}',29.5495,171717572,172764,NULL,'2022-05-07 14:09:35',1651932575,NULL),(1871635311,26577241,1,2321700,1,1,1,'A',1,0.918014,217,644959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',30.1655,172558060,377670,NULL,'2022-06-11 20:44:25',1654980265,NULL),(1871036730,26577241,1,799378,1,1,1,'A',1,0.91453,136,621161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',30.5153,171724671,169916,NULL,'2022-05-07 18:54:02',1651949642,NULL),(1871082221,26577241,1,2397875,0,1,1,'A',1,0.923214,178,689687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 280}}',30.7753,171648279,188132,NULL,'2022-05-04 13:43:53',1651671833,NULL),(1871685124,26577241,1,28894,0,1,1,'A',1,0.949541,109,694033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',31.0841,172676138,91278,NULL,'2022-06-16 23:20:51',1655421651,NULL),(1871375610,26577241,1,2288270,1,1,1,'B',1,0.892202,93,557391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',31.1238,172006449,121057,NULL,'2022-05-19 17:36:53',1652981813,NULL),(1871139993,26577241,1,3363989,1,1,1,'A',1,0.909953,211,753242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',31.3287,171716966,158758,NULL,'2022-05-07 13:48:05',1651931285,NULL),(1871621472,26577241,1,1762731,0,1,1,'A',1,0.942529,87,655454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',31.4641,172481133,53872,NULL,'2022-06-08 15:10:22',1654701022,NULL),(1871441398,26577241,1,2209666,1,1,1,'A',1,0.937239,239,775655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',31.5177,172251181,191916,NULL,'2022-05-29 16:57:30',1653843450,NULL),(1871323134,26577241,1,2410671,1,1,1,'B',1,0.887417,124,523019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 453}}',33.2253,172006394,307226,NULL,'2022-05-19 17:33:52',1652981632,NULL),(1875455362,26577241,1,818453,0,1,1,'A',1,0.918994,132,649654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',34.0022,178145956,130756,NULL,'2023-03-31 17:48:12',1680284892,NULL),(1871073081,26577241,1,2381541,1,1,1,'S',1,0.982625,259,884998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',35.9817,171634114,244005,NULL,'2022-05-03 20:29:31',1651609771,NULL),(1871628895,26577241,1,96143,1,1,1,'A',1,0.967577,290,811707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',35.9827,172558194,326608,NULL,'2022-06-11 20:51:49',1654980709,NULL),(1870788190,26577241,1,3228389,1,1,1,'S',1,0.953125,160,835303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',36.1334,171404833,139772,NULL,'2022-04-23 21:25:08',1650749108,NULL),(1875589427,26577241,1,3345206,1,1,1,'A',1,0.918605,141,634994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 258}}',37.0514,178414118,188032,NULL,'2023-04-15 18:42:49',1681584169,NULL),(1873093030,26577241,1,3295434,1,1,1,'A',1,0.967811,186,801084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',37.3036,174827354,169122,NULL,'2022-09-30 16:03:57',1664553837,NULL),(1872938093,26577241,1,3205769,1,1,1,'A',1,0.932292,192,698301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',37.7915,174317157,155260,NULL,'2022-09-02 22:05:02',1662156302,NULL),(1870965349,26577241,1,69406,0,1,1,'A',1,0.932039,124,638523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 309}}',38.8674,171509891,185042,NULL,'2022-04-28 15:50:17',1651161017,NULL),(1871508189,26577241,1,3291219,1,1,1,'A',1,0.919872,123,588095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 312}}',39.171,172371647,197695,NULL,'2022-06-03 23:17:10',1654298230,NULL),(1872523110,26577241,1,3506143,1,1,1,'X',1,1,129,998587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',39.7442,173791278,107228,NULL,'2022-08-06 17:53:03',1659808383,NULL),(1871677754,26577241,1,2057792,1,1,1,'A',1,0.916968,125,631790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 277}}',40.428,172623680,185379,NULL,'2022-06-14 17:21:12',1655227272,NULL),(1871552127,26577241,1,26002,1,1,1,'A',1,0.943277,99,683240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',40.7749,172481341,124582,NULL,'2022-06-08 15:19:58',1654701598,NULL),(1871894051,26577241,1,2284963,1,1,1,'A',1,0.90367,224,629863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 327}}',40.9808,172928195,225380,NULL,'2022-06-27 19:09:06',1656356946,NULL),(1873209034,26577241,1,2826913,1,1,1,'A',1,0.924731,186,714009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',43.2649,174984732,170780,NULL,'2022-10-08 16:16:25',1665245785,NULL),(1871766009,26577241,1,2039027,0,1,1,'A',1,0.938619,165,674248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 391}}',44.251,172597839,240804,NULL,'2022-06-13 14:47:50',1655131670,NULL),(1871448636,26577241,1,3210097,0,1,1,'A',1,0.948485,165,767068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',44.5175,172371741,137000,NULL,'2022-06-03 23:22:59',1654298579,NULL),(1873210942,26577241,1,2838561,1,1,1,'S',1,0.959184,147,727021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',45.8451,174984681,119852,NULL,'2022-10-08 16:13:50',1665245630,NULL),(1872523120,26577241,1,3506143,1,1,1,'A',1,0.906977,129,883508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',46.0438,173791304,108188,NULL,'2022-08-06 17:54:08',1659808448,NULL),(1873257694,26577241,1,3583770,1,1,1,'A',1,0.949416,201,686259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',46.1119,174984581,196256,NULL,'2022-10-08 16:08:03',1665245283,NULL),(1871851610,26577241,1,3210033,1,1,1,'A',1,0.912195,125,612511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',46.4246,172808256,122438,NULL,'2022-06-22 16:03:42',1655913822,NULL),(1873227809,26577241,1,958863,1,1,1,'S',1,0.98008,251,854682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',46.8336,174848189,260158,NULL,'2022-10-01 12:53:32',1664628812,NULL),(1872388504,26577241,1,1469230,1,1,1,'A',1,0.970526,181,766397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 475}}',47.4225,173577983,362757,NULL,'2022-07-27 16:12:26',1658938346,NULL),(1875396219,26577241,1,3529561,1,1,1,'S',1,0.979592,196,852537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',47.6344,178146344,211960,NULL,'2023-03-31 18:12:02',1680286322,NULL),(1875552763,26577241,1,3529562,1,1,1,'A',1,0.903279,117,597285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 305}}',47.7321,178378976,205848,NULL,'2023-04-13 18:54:10',1681412050,NULL),(1871508174,26577241,1,3291219,1,1,1,'A',1,0.947115,312,718667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',48.1547,172371605,287656,NULL,'2022-06-03 23:14:19',1654298059,NULL),(1871448640,26577241,1,3210097,1,1,1,'S',1,0.963636,165,805930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 165}}',48.2234,172371864,139750,NULL,'2022-06-03 23:31:05',1654299065,NULL),(1873121872,26577241,1,521457,1,1,1,'A',1,0.904054,256,651619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 370}}',51.4006,174827148,295076,NULL,'2022-09-30 15:56:01',1664553361,NULL),(1872358699,26577241,1,2268024,1,1,1,'A',1,0.976253,369,850381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 379}}',66.8813,173578166,331312,NULL,'2022-07-27 16:24:12',1658939052,NULL),(1877717371,26577869,1,3210096,0,1,1,'D',1,0.69403,26,225624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',1.36732,181453525,17240,NULL,'2023-11-04 00:21:06',1699057266,NULL),(1869244805,26577869,1,3210096,0,1,1,'A',1,0.902985,43,159190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',7.385,169142298,20382,NULL,'2022-01-19 20:11:23',1642623083,NULL),(1872445948,26584841,1,1582617,0,1,1,'D',1,0.608541,38,124930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 69, \"great\": 130}, \"maximum_statistics\": {\"great\": 281}}',0.621308,173790838,83504,NULL,'2022-08-06 17:29:13',1659806953,NULL),(1867725030,26588485,1,2051068,0,1,1,'A',1,0.903125,40,537674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.3471,166714723,72414,NULL,'2021-10-17 09:13:59',1634462039,NULL),(1867809880,26589740,1,1954913,0,1,1,'C',1,0.767296,24,297821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',4.88042,166853285,42032,NULL,'2021-10-22 12:51:47',1634907107,NULL),(2780255508,26589740,1,1262271,0,1,1,'B',1,0.81746,59,438121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',5.86184,183800608,99868,NULL,'2024-05-05 06:05:03',1714889103,NULL),(1867813108,26589740,1,2014323,0,1,1,'B',1,0.833333,67,97304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',7.39866,166848100,63543,NULL,'2021-10-22 07:41:07',1634888467,NULL),(1867809091,26589740,1,1954913,0,1,1,'B',1,0.805031,84,385310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',8.4611,166847995,62001,NULL,'2021-10-22 07:33:31',1634888011,NULL),(1867813050,26589740,1,2014323,0,1,1,'B',1,0.851598,112,459194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',10.2965,166847830,100442,NULL,'2021-10-22 07:20:13',1634887213,NULL),(1878379843,26594589,1,4130091,1,1,1,'B',1,0.899498,96,564519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',17.4775,182222069,97161,NULL,'2024-01-01 14:18:40',1704118720,NULL),(1878371895,26594589,1,1302050,1,1,1,'B',1,0.885321,109,633803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',17.6676,182222367,117175,NULL,'2024-01-01 14:42:00',1704120120,NULL),(1878447701,26594589,1,1093244,0,1,1,'B',1,0.834375,165,430714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 320}}',18.2574,182222169,205914,NULL,'2024-01-01 14:27:35',1704119255,NULL),(1878394571,26594589,1,337619,1,1,1,'B',1,0.868812,404,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 298}, \"maximum_statistics\": {\"great\": 404}}',23.3712,182222326,337812,NULL,'2024-01-01 14:39:12',1704119952,NULL),(1878441268,26594589,1,1042106,0,1,1,'A',1,0.926877,253,719934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',35.9445,182222231,207280,NULL,'2024-01-01 14:32:24',1704119544,NULL),(1869223003,26594833,1,1826768,0,1,1,'B',1,0.85,21,438799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',8.65575,168847799,25274,NULL,'2022-01-07 18:51:00',1641581460,NULL),(1876903598,26595921,1,4116719,1,1,1,'C',1,0.748731,55,282243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 197}}',4.79702,180267679,64756,NULL,'2023-08-11 10:03:55',1691748235,NULL),(1876905294,26595921,1,4116720,1,1,1,'B',1,0.853175,81,469646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',8.63052,180267559,51852,NULL,'2023-08-11 09:52:26',1691747546,NULL),(1876905348,26595921,1,4116720,1,1,1,'B',1,0.865079,55,504382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',12.9746,180267579,49250,NULL,'2023-08-11 09:54:05',1691747645,NULL),(2252403976,26597397,1,1419100,0,1,1,'D',1,0.652838,44,156468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 229}}',1.0689,182487626,66504,NULL,'2024-01-21 21:16:47',1705871807,NULL),(1874130030,26598972,1,1092360,0,1,1,'D',1,0.592486,28,109389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 75}, \"maximum_statistics\": {\"great\": 173}}',0.525613,176223818,37318,NULL,'2022-12-14 17:35:59',1671039359,NULL),(1874156150,26598972,1,69406,0,1,1,'C',1,0.720065,48,239539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 186}, \"maximum_statistics\": {\"great\": 309}}',4.00118,176223982,105334,NULL,'2022-12-14 17:45:36',1671039936,NULL),(1874787656,26598972,1,3826191,0,1,1,'B',1,0.86036,82,544078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',9.21921,177288461,56436,NULL,'2023-02-10 18:16:36',1676052996,NULL),(1872512608,26602598,1,3103689,0,1,1,'D',1,0.612245,23,123101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',0.98608,173812470,58774,NULL,'2022-08-07 17:41:24',1659894084,NULL),(1872394919,26602598,1,3325140,1,1,1,'B',1,0.883333,85,585719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',12.4847,173571682,70997,NULL,'2022-07-27 10:04:54',1658916294,NULL),(1872957523,26620828,1,2014323,0,1,1,'C',1,0.748858,52,282328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',3.57488,174576386,73127,NULL,'2022-09-17 06:48:52',1663397332,NULL),(1871674260,26624140,1,2055169,0,1,1,'D',1,0.439904,25,56652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 83, \"great\": 58}, \"maximum_statistics\": {\"great\": 208}}',0.043558,172679171,74625,NULL,'2022-06-17 03:17:58',1655435878,NULL),(1871779572,26624140,1,1951736,0,1,1,'D',1,0.631119,31,168601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 124}, \"maximum_statistics\": {\"great\": 286}}',0.830351,172679130,74238,NULL,'2022-06-17 03:14:42',1655435682,NULL),(1873336609,26625825,1,3044883,0,1,1,'C',1,0.751497,52,275787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 167}}',4.10758,175127998,52732,NULL,'2022-10-16 12:48:57',1665924537,NULL),(1868186389,26625825,1,1954913,0,1,1,'B',1,0.852201,54,430276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',11.3258,167333322,54075,NULL,'2021-11-08 21:32:19',1636407139,NULL),(2735459422,26628920,1,2012564,0,1,1,'D',1,0.691617,34,206036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 94}, \"maximum_statistics\": {\"great\": 167}}',3.70696,183693907,42514,NULL,'2024-04-27 00:13:42',1714176822,NULL),(1870705505,26629928,1,956369,1,1,1,'D',1,0.551471,14,188391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 136}}',0.226141,171197643,83583,NULL,'2022-04-15 03:49:21',1649994561,NULL),(1870646458,26629928,1,2037,0,1,1,'C',1,0.723982,46,283865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',3.10354,171197608,135336,NULL,'2022-04-15 03:46:52',1649994412,NULL),(1872252023,26631404,1,2528541,0,1,1,'B',1,0.878307,98,469829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 378}}',18.5797,173435844,177106,NULL,'2022-07-20 19:56:52',1658347012,NULL),(1867724543,26631945,1,1582810,0,1,1,'C',1,0.745791,58,297788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 176}, \"maximum_statistics\": {\"great\": 297}}',4.6071,166860341,133022,NULL,'2021-10-22 17:31:28',1634923888,NULL),(1867812734,26631945,1,2014323,0,1,1,'B',1,0.824201,64,412389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',8.40035,166845395,97080,NULL,'2021-10-22 04:25:15',1634876715,NULL),(1873082016,26631945,1,2475897,1,1,1,'C',1,0.78913,95,375557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 230}}',8.58657,174752617,101066,NULL,'2022-09-27 00:42:48',1664239368,NULL),(1873121764,26631945,1,2043000,0,1,1,'B',1,0.834471,72,409291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 215}, \"maximum_statistics\": {\"great\": 293}}',10.3553,174737964,120883,NULL,'2022-09-26 03:29:14',1664162954,NULL),(1867834200,26631945,1,1954912,0,1,1,'B',1,0.813492,51,369020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 252}}',13.2494,167004465,85212,NULL,'2021-10-27 22:29:10',1635373750,NULL),(1874980222,26631945,1,1936434,0,1,1,'B',1,0.855769,238,487731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.3244,177437339,228320,NULL,'2023-02-19 03:52:21',1676778741,NULL),(1869804781,26631945,1,1982173,0,1,1,'B',1,0.892989,198,597218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',18.5618,169730919,177788,NULL,'2022-02-12 03:49:39',1644637779,NULL),(1867843326,26631945,1,1863250,1,1,1,'A',1,0.92437,119,692583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',19.484,166904986,139554,NULL,'2021-10-24 03:51:42',1635047502,NULL),(1867810527,26631945,1,1954913,0,1,1,'A',1,0.915094,159,705993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',23.3664,166859321,112025,NULL,'2021-10-22 16:54:04',1634921644,NULL),(1875268194,26631945,1,1774604,0,1,1,'A',1,0.93553,298,715040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',27.4131,177977336,279082,NULL,'2023-03-22 02:27:23',1679452043,NULL),(3480034250,26632053,1,3921761,1,1,1,'C',1,0.779545,45,40894,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 138, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 408941}',NULL,NULL,0,'2024-09-08 03:31:53','2024-09-08 03:33:06',1725766386,7690),(3487076340,26632053,1,3921761,1,1,1,'B',1,0.820455,35,46977,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 156, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 469768}',NULL,NULL,0,'2024-09-09 09:06:18','2024-09-09 09:07:31',1725872851,7705),(3480016183,26632053,1,3921763,1,1,1,'C',1,0.752212,26,37803,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 63, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}, \"total_score_without_mods\": 378030}',NULL,NULL,0,'2024-09-08 03:27:02','2024-09-08 03:28:13',1725766093,7690),(3420419245,26632053,1,3929223,1,1,1,'C',1,0.747748,47,38721,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 63, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 387209}',NULL,NULL,0,'2024-08-29 00:32:02','2024-08-29 00:33:19',1724891599,7675),(1869493988,26632053,1,7714,0,1,1,'C',1,0.744604,35,361133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 80, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 139}}',2.84492,169507220,150564,NULL,'2022-02-03 08:13:04',1643875984,NULL),(1869402048,26638656,1,3322596,0,1,1,'C',1,0.757353,18,301902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',2.6588,169259121,24716,NULL,'2022-01-24 06:41:27',1643006487,NULL),(1872219771,26638656,1,2731511,0,1,1,'B',1,0.810345,100,398171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 232}}',10.3187,173512733,95082,NULL,'2022-07-24 12:15:31',1658664931,NULL),(1871956790,26638656,1,3416696,0,1,1,'B',1,0.84058,77,450194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',12.1864,173117883,58868,NULL,'2022-07-06 05:24:18',1657085058,NULL),(1868774560,26648685,1,1954913,0,1,1,'B',1,0.805031,48,354937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',7.03298,168256961,51465,NULL,'2021-12-15 16:05:09',1639584309,NULL),(1872709482,26648931,1,1954913,0,1,1,'C',1,0.757862,35,288472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',5.12961,174247460,42732,NULL,'2022-08-30 01:12:35',1661821955,NULL),(1872709471,26648931,1,1954913,0,1,1,'C',1,0.72956,29,259999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',5.85277,174247332,40670,NULL,'2022-08-30 01:01:45',1661821305,NULL),(1874067239,26648931,1,2051068,0,1,1,'C',1,0.775,81,350644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.12996,176155957,68344,NULL,'2022-12-10 20:32:07',1670704327,NULL),(1872740436,26648931,1,2014323,0,1,1,'B',1,0.842466,79,485711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',12.5052,174247421,112685,NULL,'2022-08-30 01:10:10',1661821810,NULL),(1870481353,26649619,1,741455,0,1,1,'B',1,0.820833,56,418942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',NULL,170718841,51343,NULL,'2022-03-25 13:12:08',1648213928,NULL),(1870482662,26649619,1,742569,1,1,1,'B',1,0.829508,83,411924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 305}}',NULL,170718896,129096,NULL,'2022-03-25 13:15:50',1648214150,NULL),(1867843052,26649619,1,2051067,0,1,1,'C',1,0.740506,63,275212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',11.2563,166972318,144554,NULL,'2021-10-26 16:55:28',1635267328,NULL),(1870783758,26649619,1,2796002,1,1,1,'C',1,0.746894,85,285011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 322}}',11.5951,171327606,118702,NULL,'2022-04-20 17:17:29',1650475049,NULL),(1867696738,26649619,1,2975810,0,1,1,'C',1,0.785975,112,364464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',19.4774,166818513,260516,NULL,'2021-10-21 03:59:56',1634788796,NULL),(1871538195,26649619,1,3124282,1,1,1,'B',1,0.821497,157,431931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 521}}',23.0677,172387055,280038,NULL,'2022-06-04 14:54:28',1654354468,NULL),(1871427461,26649619,1,2939918,1,1,1,'B',1,0.828326,192,442065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',26.5189,172274545,398382,NULL,'2022-05-30 16:31:43',1653928303,NULL),(1871761330,26649619,1,2506050,1,1,1,'B',1,0.834091,218,570240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 220}}',28.5509,172711099,178020,NULL,'2022-06-18 11:17:12',1655551032,NULL),(1871748417,26649619,1,1763478,0,1,1,'A',1,0.919355,124,697672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',65.2225,172710925,94780,NULL,'2022-06-18 11:08:30',1655550510,NULL),(1867794356,26649619,1,2944625,1,1,1,'B',1,0.851602,213,539840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 593}}',103.987,166826264,482262,NULL,'2021-10-21 12:47:01',1634820421,NULL),(1873973413,26651633,1,2749707,0,1,1,'B',1,0.876751,218,518669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 357}}',18.3433,176109593,212546,NULL,'2022-12-08 12:39:31',1670503171,NULL),(1870143398,26651633,1,2692159,0,1,1,'B',1,0.891182,173,561799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 533}}',31.2934,170367033,349660,NULL,'2022-03-10 15:01:47',1646924507,NULL),(1871943525,26653345,1,3210095,0,1,1,'C',1,0.743697,34,274040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',2.77368,173141033,34358,NULL,'2022-07-07 05:52:51',1657173171,NULL),(1871445438,26653345,1,3210096,0,1,1,'A',1,0.925373,59,723749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',12.5367,172220829,31586,NULL,'2022-05-28 15:14:04',1653750844,NULL),(1877797549,26653446,1,2235430,1,1,1,'C',1,0.725389,52,267596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 193}}',3.97202,181473414,81329,NULL,'2023-11-05 08:18:46',1699172326,NULL),(1867799078,26653446,1,2014323,0,1,1,'C',1,0.767123,35,287186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',4.62621,166792576,60974,NULL,'2021-10-20 04:48:48',1634705328,NULL),(1877799406,26653446,1,2243933,0,1,1,'B',1,0.814672,71,393716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 259}}',9.32767,181473391,96056,NULL,'2023-11-05 08:15:43',1699172143,NULL),(1877783758,26653446,1,3023186,0,1,1,'A',1,0.927481,65,634447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',20.8774,181473463,56762,NULL,'2023-11-05 08:24:51',1699172691,NULL),(1873052515,26654562,1,3423573,1,1,1,'B',1,0.85,75,447261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 320}}',15.3181,174598418,162288,NULL,'2022-09-18 06:44:26',1663483466,NULL),(1875078517,26654562,1,3699351,1,1,1,'B',1,0.827381,101,207827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 420}}',17.9264,177533368,159630,NULL,'2023-02-24 13:55:42',1677246942,NULL),(1869526984,26656924,1,3258015,0,1,1,'C',1,0.790244,92,351662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 205}}',6.03786,169429101,82056,NULL,'2022-01-30 20:50:23',1643575823,NULL),(1869160941,26656924,1,1954913,0,1,1,'B',1,0.836478,61,200780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',9.21833,168868321,48401,NULL,'2022-01-08 14:11:03',1641651063,NULL),(1869451090,26656924,1,3258017,0,1,1,'A',1,0.949541,63,654221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',17.0299,169241995,47651,NULL,'2022-01-23 15:20:48',1642951248,NULL),(1869153447,26656924,1,1944626,0,1,1,'A',1,0.955102,239,824560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',22.2519,168902476,197074,NULL,'2022-01-09 18:58:29',1641754709,NULL),(1869540955,26656924,1,1954913,0,1,1,'A',1,0.937107,93,684766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',24.9924,169507102,89618,NULL,'2022-02-03 08:04:06',1643875446,NULL),(1873560839,26660274,1,403909,1,1,1,'A',1,0.92439,209,692347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',NULL,175371152,339584,NULL,'2022-10-29 15:15:58',1667056558,NULL),(1875537982,26660274,1,1041591,1,1,1,'A',1,0.944444,155,748858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',NULL,178289279,464358,NULL,'2023-04-08 11:56:47',1680955007,NULL),(1868966166,26660274,1,3208768,1,1,1,'C',1,0.779661,20,387046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',4.35145,168439814,34599,NULL,'2021-12-22 21:10:56',1640207456,NULL),(1868000914,26660274,1,970928,1,1,1,'A',1,0.946429,20,692524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',8.03145,167226694,136230,NULL,'2021-11-05 00:10:07',1636071007,NULL),(1869747318,26660274,1,1864883,1,1,1,'S',1,0.971698,53,993073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',12.8396,169862091,86195,NULL,'2022-02-17 17:03:01',1645117381,NULL),(1867988556,26660274,1,1520642,1,1,1,'A',1,0.926829,41,742031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',13.0359,167163155,75240,NULL,'2021-11-02 12:35:27',1635856527,NULL),(1867710933,26660274,1,3138854,1,1,1,'S',1,0.953488,43,606552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',16.8912,166813925,39648,NULL,'2021-10-20 23:09:33',1634771373,NULL),(1868427772,26660274,1,2966196,1,1,1,'S',1,0.988636,44,882209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',16.9855,167748529,19358,NULL,'2021-11-25 16:30:07',1637857807,NULL),(1868220813,26660274,1,2716270,1,1,1,'X',1,1,47,842448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',18.3941,167610134,38882,NULL,'2021-11-20 00:20:13',1637367613,NULL),(1868025933,26660274,1,3208768,1,1,1,'A',1,0.974576,48,842436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',18.499,167081688,45376,NULL,'2021-10-30 14:03:59',1635602639,NULL),(1868427788,26660274,1,2966196,1,1,1,'XH',1,1,44,1019400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.5473,167773184,20135,NULL,'2021-11-26 17:35:29',1637948129,NULL),(1868066716,26660274,1,3101155,1,1,1,'S',1,0.98,75,786932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',18.8829,167082290,91458,NULL,'2021-10-30 14:25:27',1635603927,NULL),(1868898365,26660274,1,544404,1,1,1,'B',1,0.818021,62,377992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',18.9544,168538318,132078,NULL,'2021-12-26 16:35:51',1640536551,NULL),(1867714559,26660274,1,3147461,1,1,1,'X',1,1,33,824077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',19.5261,166830240,24655,NULL,'2021-10-21 15:32:54',1634830374,NULL),(1868026000,26660274,1,3208768,1,1,1,'S',1,0.974576,59,842550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',20.6039,167116926,55426,NULL,'2021-10-31 16:05:26',1635696326,NULL),(1875591573,26660274,1,300198,1,1,1,'B',1,0.846939,93,457543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',20.9458,178288917,176966,NULL,'2023-04-08 11:33:03',1680953583,NULL),(1868300788,26660274,1,2821623,1,1,1,'SH',1,0.992424,66,977249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',21.077,167532616,49212,NULL,'2021-11-16 18:21:51',1637086911,NULL),(1868811668,26660274,1,1072455,1,1,1,'S',1,0.960784,51,783217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',21.44,168219663,54082,NULL,'2021-12-14 02:12:26',1639447946,NULL),(3470609165,26660274,1,3424789,1,1,1,'C',1,0.782216,167,358537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 84, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',21.677,185321999,369274,NULL,'2024-09-06 17:23:47',1725643427,NULL),(1868073577,26660274,1,3130658,1,1,1,'S',1,0.979592,98,926597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',21.6953,167082350,160417,NULL,'2021-10-30 14:27:57',1635604077,NULL),(1867961360,26660274,1,2821623,1,1,1,'X',1,1,66,885002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',21.9202,167061755,46811,NULL,'2021-10-29 23:02:57',1635548577,NULL),(1868186456,26660274,1,2821623,1,1,1,'XH',1,1,66,998825,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',22.1716,167243743,49362,NULL,'2021-11-05 16:08:48',1636128528,NULL),(1867850335,26660274,1,487707,0,1,1,'S',1,0.988506,87,915943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',22.2158,166887590,51198,NULL,'2021-10-23 15:01:44',1635001304,NULL),(3683616625,26660274,1,1323359,1,1,1,'B',1,0.833766,129,423815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',22.679,185785670,200420,NULL,'2024-10-14 23:23:43',1728948223,NULL),(1867889270,26660274,1,3208768,1,1,1,'X',1,1,59,854778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 59}}',22.9315,166885523,54423,NULL,'2021-10-23 13:43:37',1634996617,NULL),(1873364718,26660274,1,3115056,1,1,1,'X',1,1,48,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.1867,175046400,21444,NULL,'2022-10-12 01:18:55',1665537535,NULL),(1868026041,26660274,1,3208768,1,1,1,'X',1,1,59,913881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',24.3132,167174734,56853,NULL,'2021-11-02 21:44:09',1635889449,NULL),(1868072730,26660274,1,3115056,1,1,1,'XH',1,1,48,1019390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.5284,167227449,22116,NULL,'2021-11-05 00:45:47',1636073147,NULL),(1870666450,26660274,1,33170,1,1,1,'S',1,0.955645,124,922937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',24.8259,171072341,191244,NULL,'2022-04-09 16:34:28',1649522068,NULL),(1868049750,26660274,1,3228373,1,1,1,'S',1,0.995413,109,891642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',25.3874,167126798,74218,NULL,'2021-10-31 23:24:09',1635722649,NULL),(1867901204,26660274,1,2904510,1,1,1,'X',1,1,68,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',25.6211,166917576,33756,NULL,'2021-10-24 14:30:46',1635085846,NULL),(1867846802,26660274,1,1537170,1,1,1,'S',1,0.9875,80,866819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',25.7178,166917119,63651,NULL,'2021-10-24 14:10:51',1635084651,NULL),(1868024935,26660274,1,2904510,1,1,1,'XH',1,1,68,1019405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',25.9797,167164051,35184,NULL,'2021-11-02 13:17:51',1635859071,NULL),(1868005703,26660274,1,1886364,1,1,1,'SH',1,0.99375,160,1044112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',26.2204,167117434,138241,NULL,'2021-10-31 16:25:49',1635697549,NULL),(1867805622,26660274,1,1886364,1,1,1,'S',1,0.996875,160,945792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',26.5254,166814222,130945,NULL,'2021-10-20 23:29:47',1634772587,NULL),(1867893544,26660274,1,1030838,1,1,1,'X',1,1,107,925987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',27.0863,166872234,88651,NULL,'2021-10-23 02:44:13',1634957053,NULL),(1868005872,26660274,1,1886364,1,1,1,'XH',1,1,160,1069336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',27.3868,167202000,141028,NULL,'2021-11-04 00:58:24',1635987504,NULL),(3517929028,26660274,1,1323508,1,1,1,'S',1,0.995652,115,850555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',27.7699,185419366,131809,NULL,'2024-09-14 19:00:25',1726340425,NULL),(1867820360,26660274,1,3104908,1,1,1,'X',1,1,118,920458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',27.9981,166814133,102019,NULL,'2021-10-20 23:23:34',1634772214,NULL),(1868130167,26660274,1,2917834,1,1,1,'X',1,1,112,935507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',28.2765,167377587,85688,NULL,'2021-11-10 19:08:32',1636571312,NULL),(1868610336,26660274,1,1537170,1,1,1,'XH',1,1,80,998488,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',28.311,168036604,64990,NULL,'2021-12-06 22:12:27',1638828747,NULL),(3683913608,26660274,1,3037920,1,1,1,'B',1,0.834107,98,414041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',28.6665,185786297,226360,NULL,'2024-10-15 01:09:52',1728954592,NULL),(1868446896,26660274,1,2812365,1,1,1,'S',1,0.990654,107,884807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',28.8304,167699194,89942,NULL,'2021-11-23 13:50:03',1637675403,NULL),(1868128039,26660274,1,46803,0,1,1,'X',1,1,126,917990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,167377181,122640,NULL,'2021-11-10 18:47:46',1636570066,NULL),(1867926800,26660274,1,2630804,1,1,1,'X',1,1,124,918703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',29.2762,166926531,97998,NULL,'2021-10-24 20:46:14',1635108374,NULL),(1868769828,26660274,1,943987,1,1,1,'S',1,0.977987,159,861181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',30.2856,168363290,162358,NULL,'2021-12-19 19:57:57',1639943877,NULL),(1868762030,26660274,1,1572025,1,1,1,'A',1,0.949527,317,790402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',30.4548,168253479,325386,NULL,'2021-12-15 13:03:38',1639573418,NULL),(1868914038,26660274,1,1811192,1,1,1,'S',1,0.985849,106,912871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',30.593,168417056,73350,NULL,'2021-12-21 23:18:34',1640128714,NULL),(1873930620,26660274,1,1262434,1,1,1,'B',1,0.817204,114,392020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 412}, \"maximum_statistics\": {\"great\": 558}}',30.6979,175809657,249196,NULL,'2022-11-21 16:00:10',1669046410,NULL),(1873394580,26660274,1,2365334,1,1,1,'X',1,1,124,937673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',31.073,175199684,99194,NULL,'2022-10-20 17:58:12',1666288692,NULL),(3517950133,26660274,1,1323359,1,1,1,'B',1,0.850649,180,488985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',31.2245,185419409,255378,NULL,'2024-09-14 19:04:01',1726340641,NULL),(1867718491,26660274,1,2476162,1,1,1,'S',1,0.965854,205,799954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',31.3818,166844064,190535,NULL,'2021-10-22 03:08:37',1634872117,NULL),(1874937473,26660274,1,2671535,1,1,1,'B',1,0.844298,113,434370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',31.4159,177342291,406092,NULL,'2023-02-13 16:05:34',1676304334,NULL),(1867932243,26660274,1,1480602,1,1,1,'S',1,0.994444,180,941052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',31.8383,166942865,163680,NULL,'2021-10-25 14:16:20',1635171380,NULL),(1867925088,26660274,1,3242276,1,1,1,'S',1,0.987421,159,920993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',32.1366,166942575,129030,NULL,'2021-10-25 14:01:01',1635170461,NULL),(1868951051,26660274,1,756186,1,1,1,'X',1,1,179,922098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',32.235,168537791,381706,NULL,'2021-12-26 16:11:38',1640535098,NULL),(1867939478,26660274,1,3131137,1,1,1,'S',1,0.996,125,902163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',32.8893,166872170,108770,NULL,'2021-10-23 02:40:33',1634956833,NULL),(1874975048,26660274,1,1360189,1,1,1,'S',1,0.997449,196,985976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',32.9749,177343246,344208,NULL,'2023-02-13 17:15:16',1676308516,NULL),(1867975042,26660274,1,1846145,1,1,1,'A',1,0.963563,239,879117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',33.0419,167062298,198024,NULL,'2021-10-29 23:29:40',1635550180,NULL),(1867779203,26660274,1,3058812,1,1,1,'X',1,1,243,954799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',33.2261,166800754,237906,NULL,'2021-10-20 13:25:04',1634736304,NULL),(1868966133,26660274,1,3208768,1,1,1,'S',1,0.966102,59,822890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',33.3754,168439753,49251,NULL,'2021-12-22 21:07:32',1640207252,NULL),(1868220163,26660274,1,2716267,1,1,1,'X',1,1,90,897121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',33.4501,167610154,87500,NULL,'2021-11-20 00:21:18',1637367678,NULL),(1870016589,26660274,1,2729525,1,1,1,'S',1,0.995652,115,934415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',33.4637,170217534,94330,NULL,'2022-03-04 02:11:19',1646359879,NULL),(1867975196,26660274,1,1846145,1,1,1,'SH',1,0.963563,247,884769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',33.6195,167174500,201535,NULL,'2021-11-02 21:30:51',1635888651,NULL),(1875099462,26660274,1,1667418,1,1,1,'B',1,0.897112,87,283418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',33.6461,177534977,115918,NULL,'2023-02-24 15:30:18',1677252618,NULL),(1867858463,26660274,1,3184284,1,1,1,'S',1,0.993464,153,937697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',34.0319,166872044,161930,NULL,'2021-10-23 02:35:06',1634956506,NULL),(1868437943,26660274,1,1059410,1,1,1,'S',1,0.986111,108,907898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',34.2622,167654580,88574,NULL,'2021-11-21 15:16:42',1637507802,NULL),(1867949231,26660274,1,3147460,1,1,1,'X',1,1,54,872602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',34.5779,166887123,43440,NULL,'2021-10-23 14:44:15',1635000255,NULL),(1868072720,26660274,1,3115055,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',34.6408,167092386,40900,NULL,'2021-10-30 20:44:46',1635626686,NULL),(1868053180,26660274,1,1451983,1,1,1,'S',1,0.994898,98,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',34.7021,167163209,72526,NULL,'2021-11-02 12:38:16',1635856696,NULL),(3683931741,26660274,1,1667418,1,1,1,'B',1,0.862816,129,529477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',34.7532,185786352,172056,NULL,'2024-10-15 01:16:32',1728954992,NULL),(1873401582,26660274,1,3198647,1,1,1,'S',1,0.993421,152,879165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',34.9807,175200027,140502,NULL,'2022-10-20 18:21:10',1666290070,NULL),(1868146423,26660274,1,3115055,1,1,1,'XH',1,1,72,1073400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',35.2456,167297205,42970,NULL,'2021-11-07 11:51:40',1636285900,NULL),(1868305079,26660274,1,2258371,1,1,1,'S',1,0.991259,286,903289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 286}}',35.276,167515858,357038,NULL,'2021-11-15 23:55:49',1637020549,NULL),(1869560585,26660274,1,1401010,1,1,1,'B',1,0.856092,110,469195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',35.4775,169500312,241702,NULL,'2022-02-03 00:12:31',1643847151,NULL),(1868795599,26660274,1,1811193,1,1,1,'S',1,0.95935,123,838467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',35.6915,168316581,88090,NULL,'2021-12-18 01:48:05',1639792085,NULL),(3517862101,26660274,1,2051128,1,1,1,'A',1,0.93131,142,661398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',35.7442,185419242,204610,NULL,'2024-09-14 18:49:08',1726339748,NULL),(1867710835,26660274,1,3138750,1,1,1,'S',1,0.985915,213,920278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',35.7655,166843983,142128,NULL,'2021-10-22 03:03:32',1634871812,NULL),(1867949131,26660274,1,3147462,1,1,1,'S',1,0.970149,67,815780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',35.8923,166997324,54742,NULL,'2021-10-27 16:48:44',1635353324,NULL),(1868161216,26660274,1,3138750,1,1,1,'SH',1,0.985915,213,1021402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',36.3672,167379405,148361,NULL,'2021-11-10 20:31:01',1636576261,NULL),(1870605230,26660274,1,1864885,1,1,1,'S',1,0.970833,120,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',36.4623,170887527,110169,NULL,'2022-04-01 17:30:28',1648834228,NULL),(1867820790,26660274,1,3116210,1,1,1,'S',1,0.99635,274,932522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',36.4937,166830041,275068,NULL,'2021-10-21 15:25:24',1634829924,NULL),(1868376554,26660274,1,476366,1,1,1,'S',1,0.974286,175,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',36.5335,167772828,178174,NULL,'2021-11-26 17:18:53',1637947133,NULL),(1867991016,26660274,1,1317207,1,1,1,'S',1,0.984568,324,909157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',36.6617,167126634,298214,NULL,'2021-10-31 23:13:47',1635722027,NULL),(1867866483,26660274,1,3196509,1,1,1,'S',1,0.998008,251,932072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',36.7519,166918049,234705,NULL,'2021-10-24 14:50:02',1635087002,NULL),(1868120332,26660274,1,3076505,1,1,1,'X',1,1,239,956513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',37.0193,167327265,217981,NULL,'2021-11-08 16:29:36',1636388976,NULL),(1868606500,26660274,1,822095,1,1,1,'S',1,0.989645,338,913185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',37.2911,168076235,422706,NULL,'2021-12-08 15:28:51',1638977331,NULL),(1867871768,26660274,1,556959,0,1,1,'S',1,0.977778,135,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',37.5476,166887639,104271,NULL,'2021-10-23 15:03:47',1635001427,NULL),(1869045955,26660274,1,70167,0,1,1,'S',1,0.996795,156,925674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,168673778,201362,NULL,'2021-12-31 17:10:29',1640970629,NULL),(1870634205,26660274,1,3373382,1,1,1,'S',1,0.997738,221,900085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',37.6765,171039597,209161,NULL,'2022-04-08 10:42:53',1649414573,NULL),(1867961329,26660274,1,2821622,1,1,1,'S',1,0.992308,130,911671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',38.3348,167081956,126252,NULL,'2021-10-30 14:12:54',1635603174,NULL),(1868066731,26660274,1,2966195,1,1,1,'X',1,1,80,952905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',38.5388,167138085,47880,NULL,'2021-11-01 12:20:27',1635769227,NULL),(1868365038,26660274,1,829723,1,1,1,'S',1,0.990157,254,917373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',38.7518,167654337,372671,NULL,'2021-11-21 15:05:04',1637507104,NULL),(1868077070,26660274,1,350647,1,1,1,'S',1,0.984211,380,878089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',38.8759,167174695,354048,NULL,'2021-11-02 21:42:15',1635889335,NULL),(1869065357,26660274,1,2986821,1,1,1,'S',1,0.997608,209,883827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',38.9279,168673884,206007,NULL,'2021-12-31 17:15:42',1640970942,NULL),(1871839066,26660274,1,3192809,1,1,1,'S',1,0.977193,285,896036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',38.9965,172947521,299194,NULL,'2022-06-28 15:44:03',1656431043,NULL),(1868751915,26660274,1,1262436,1,1,1,'S',1,0.98995,199,914806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',39.0004,168220189,250930,NULL,'2021-12-14 02:43:40',1639449820,NULL),(1867832574,26660274,1,1227084,1,1,1,'S',1,0.996667,300,901385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300}}',39.0292,166872438,331117,NULL,'2021-10-23 02:54:09',1634957649,NULL),(3623911253,26660274,1,4681341,1,1,1,'B',1,0.872951,98,512467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',39.0736,185647822,115280,NULL,'2024-10-04 04:08:46',1728014926,NULL),(1868966145,26660274,1,3208768,1,1,1,'S',1,0.991525,59,885629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',39.19,168439786,48480,NULL,'2021-12-22 21:09:25',1640207365,NULL),(1870725661,26660274,1,82477,1,1,1,'S',1,0.973684,171,843781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',39.5448,171127036,279109,NULL,'2022-04-11 21:28:57',1649712537,NULL),(1869436924,26660274,1,2186845,1,1,1,'A',1,0.917178,413,697247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',39.7242,169165491,672652,NULL,'2022-01-20 19:42:42',1642707762,NULL),(3684052730,26660274,1,1992698,1,1,1,'B',1,0.875776,116,538571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',40.1391,185786708,187818,NULL,'2024-10-15 02:00:53',1728957653,NULL),(1867758884,26660274,1,2526343,1,1,1,'X',1,1,308,955426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',40.2653,166830217,332536,NULL,'2021-10-21 15:31:53',1634830313,NULL),(3518236679,26660274,1,1667418,1,1,1,'B',1,0.884477,144,563772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 277}}',40.333,185419907,168994,NULL,'2024-09-14 19:53:42',1726343622,NULL),(1871562097,26660274,1,488475,0,1,1,'A',1,0.9,180,607341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',40.4358,172463197,193310,NULL,'2022-06-07 19:15:25',1654629325,NULL),(1868296220,26660274,1,1425259,1,1,1,'S',1,0.989691,291,929698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',41.068,167451230,324056,NULL,'2021-11-13 14:31:05',1636813865,NULL),(1870605102,26660274,1,1864884,1,1,1,'S',1,0.967949,156,832147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',41.1857,170887575,151728,NULL,'2022-04-01 17:32:32',1648834352,NULL),(3703643715,26660274,1,2318278,1,1,1,'B',1,0.867416,109,515130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',41.3439,185836328,267746,NULL,'2024-10-18 20:10:48',1729282248,NULL),(1867907683,26660274,1,2915622,1,1,1,'S',1,0.997525,202,943071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',41.3532,166872610,226500,NULL,'2021-10-23 03:02:53',1634958173,NULL),(1868328565,26660274,1,3013024,1,1,1,'S',1,0.995049,303,895837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',41.5122,167514904,306312,NULL,'2021-11-15 22:52:03',1637016723,NULL),(1867846883,26660274,1,1537171,1,1,1,'S',1,0.975524,143,861024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',42.2069,166944087,142360,NULL,'2021-10-25 15:12:15',1635174735,NULL),(1868894772,26660274,1,531780,1,1,1,'S',1,0.981132,159,827519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',42.3883,168538282,177498,NULL,'2021-12-26 16:34:12',1640536452,NULL),(1867715973,26660274,1,1774604,1,1,1,'S',1,0.997135,349,905266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',42.4873,166800458,338182,NULL,'2021-10-20 13:12:24',1634735544,NULL),(1867917295,26660274,1,2932332,1,1,1,'S',1,0.998512,336,927639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',42.8441,166926732,400636,NULL,'2021-10-24 20:56:23',1635108983,NULL),(1868049629,26660274,1,3228372,1,1,1,'S',1,0.961538,182,812712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',42.8685,167216854,159600,NULL,'2021-11-04 15:54:15',1636041255,NULL),(1868428635,26660274,1,1409615,1,1,1,'S',1,0.995098,102,912043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',43.0965,167726693,84789,NULL,'2021-11-24 17:28:46',1637774926,NULL),(3724675594,26660274,1,3208770,1,1,1,'A',1,0.922018,70,649393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',43.2007,185892282,84712,NULL,'2024-10-22 14:36:12',1729607772,NULL),(3676247652,26660274,1,1763479,0,1,1,'A',1,0.9,72,578431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',43.2259,185766569,83650,NULL,'2024-10-13 15:16:45',1728832605,NULL),(1870866515,26660274,1,3162429,1,1,1,'S',1,0.994465,271,923564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',43.4637,171428180,255841,NULL,'2022-04-24 18:28:12',1650824892,NULL),(1874950788,26660274,1,3037920,1,1,1,'B',1,0.865429,147,498688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',43.5175,177501760,278890,NULL,'2023-02-22 18:06:16',1677089176,NULL),(1867927596,26660274,1,3119489,1,1,1,'X',1,1,235,951441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',43.6011,166871707,292440,NULL,'2021-10-23 02:17:06',1634955426,NULL),(1867755307,26660274,1,3186103,1,1,1,'S',1,0.998442,321,950700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 321}}',43.6632,166800359,367050,NULL,'2021-10-20 13:08:11',1634735291,NULL),(1867855051,26660274,1,1886363,1,1,1,'S',1,0.994662,281,897742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',43.6791,166942927,251440,NULL,'2021-10-25 14:20:08',1635171608,NULL),(1868934061,26660274,1,1070687,1,1,1,'A',1,0.951923,98,108275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',43.8093,168538697,61260,NULL,'2021-12-26 16:54:00',1640537640,NULL),(3703435833,26660274,1,1763479,0,1,1,'A',1,0.903226,92,589060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',43.9789,185835892,85720,NULL,'2024-10-18 19:30:55',1729279855,NULL),(1868025786,26660274,1,3208767,1,1,1,'X',1,1,79,862097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',44.1803,167201636,74656,NULL,'2021-11-04 00:39:16',1635986356,NULL),(3724917705,26660274,1,3037599,1,1,1,'B',1,0.877174,122,509906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',44.5979,185892882,228440,NULL,'2024-10-22 15:21:25',1729610485,NULL),(3683891637,26660274,1,1886363,1,1,1,'S',1,0.998221,281,903261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',44.6903,185786244,248646,NULL,'2024-10-15 01:01:48',1728954108,NULL),(1867873164,26660274,1,3058765,1,1,1,'S',1,0.995098,306,942131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',44.7753,166944245,301736,NULL,'2021-10-25 15:19:30',1635175170,NULL),(1869222044,26660274,1,1811190,1,1,1,'S',1,0.970588,136,873995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',45.296,168815918,104350,NULL,'2022-01-06 13:46:53',1641476813,NULL),(1871134971,26660274,1,2749707,1,1,1,'S',1,0.995798,357,886371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 357}}',45.3498,171656917,375666,NULL,'2022-05-04 21:30:05',1651699805,NULL),(1868780161,26660274,1,219265,1,1,1,'A',1,0.954412,176,750049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',45.3623,168253964,274842,NULL,'2021-12-15 13:28:51',1639574931,NULL),(1868065879,26660274,1,2616349,1,1,1,'SH',1,0.991304,115,1044027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',45.4299,167175146,87890,NULL,'2021-11-02 22:04:50',1635890690,NULL),(1867768724,26660274,1,3041665,1,1,1,'S',1,0.993711,318,891368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',45.6781,166814350,320720,NULL,'2021-10-20 23:38:08',1634773088,NULL),(1873855947,26660274,1,2982396,1,1,1,'B',1,0.875933,85,497167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',45.6867,175808553,325900,NULL,'2022-11-21 14:45:51',1669041951,NULL),(1874876226,26660274,1,2514778,1,1,1,'X',1,1,116,907209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',45.8599,177502646,84636,NULL,'2023-02-22 19:06:17',1677092777,NULL),(1870073416,26660274,1,2828588,1,1,1,'A',1,0.966667,219,865292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',45.9644,170235681,228663,NULL,'2022-03-04 20:56:07',1646427367,NULL),(1868903601,26660274,1,3129898,1,1,1,'S',1,0.95977,87,631852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',46.1961,168537614,74686,NULL,'2021-12-26 16:04:17',1640534657,NULL),(3478481057,26660274,1,2616349,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',46.583,185336927,83600,NULL,'2024-09-07 20:59:36',1725742776,NULL),(1869401115,26660274,1,2814387,1,1,1,'S',1,0.99177,243,890170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',46.6593,169170803,320224,NULL,'2022-01-21 00:55:51',1642726551,NULL),(1868067023,26660274,1,1480601,1,1,1,'S',1,0.987132,272,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',47.0091,167163685,292204,NULL,'2021-11-02 12:59:48',1635857988,NULL),(3684036716,26660274,1,2783779,1,1,1,'B',1,0.882432,116,572676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',47.1283,185786660,258428,NULL,'2024-10-15 01:55:00',1728957300,NULL),(1874962591,26660274,1,1667419,1,1,1,'S',1,0.988764,178,896977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',47.5116,177362599,166036,NULL,'2023-02-14 21:48:54',1676411334,NULL),(1868296379,26660274,1,1030907,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',47.7287,167622080,193088,NULL,'2021-11-20 11:53:25',1637409205,NULL),(3683996419,26660274,1,3187649,1,1,1,'B',1,0.871933,170,540856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',48.1967,185786538,388350,NULL,'2024-10-15 01:40:22',1728956422,NULL),(1870965734,26660274,1,1409614,1,1,1,'A',1,0.946809,105,757843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',48.2143,171451542,122446,NULL,'2022-04-25 20:53:09',1650919989,NULL),(1868511275,26660274,1,514517,1,1,1,'S',1,0.975806,124,865685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',48.3115,167933596,103200,NULL,'2021-12-03 01:37:24',1638495444,NULL),(1867993704,26660274,1,1991692,1,1,1,'S',1,0.970732,205,856474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',48.6574,167163301,195502,NULL,'2021-11-02 12:42:48',1635856968,NULL),(1873393794,26660274,1,2363799,1,1,1,'S',1,0.977778,180,887489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',48.6727,175199709,175900,NULL,'2022-10-20 18:00:07',1666288807,NULL),(3683610062,26660274,1,3208770,1,1,1,'A',1,0.912844,109,697433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',48.8371,185785654,114736,NULL,'2024-10-14 23:21:23',1728948083,NULL),(3684029707,26660274,1,2944126,1,1,1,'B',1,0.886686,222,595175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',48.9023,185786641,240220,NULL,'2024-10-15 01:52:28',1728957148,NULL),(1867934030,26660274,1,2954083,1,1,1,'S',1,0.997297,370,950294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',49.2517,166871909,415410,NULL,'2021-10-23 02:27:31',1634956051,NULL),(1869194821,26660274,1,1051880,1,1,1,'B',1,0.892768,244,592685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 401}}',49.3565,168792139,327630,NULL,'2022-01-05 13:41:17',1641390077,NULL),(1874954223,26660274,1,1655999,1,1,1,'S',1,0.989919,248,885146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',49.5955,177358904,260622,NULL,'2023-02-14 16:52:13',1676393533,NULL),(1868253249,26660274,1,3104907,1,1,1,'S',1,0.995098,204,927066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',49.7869,167450508,211890,NULL,'2021-11-13 14:02:36',1636812156,NULL),(1870073600,26660274,1,2828588,1,1,1,'S',1,0.995,300,943845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',50.2063,170235727,264674,NULL,'2022-03-04 20:58:23',1646427503,NULL),(1870832118,26660274,1,979232,1,1,1,'S',1,0.997596,208,949019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',50.7756,171427989,219974,NULL,'2022-04-24 18:18:44',1650824324,NULL),(1874172799,26660274,1,3253081,1,1,1,'B',1,0.875,165,539211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',51.0042,176196354,293856,NULL,'2022-12-13 02:40:15',1670899215,NULL),(1868965094,26660274,1,2627707,1,1,1,'A',1,0.957356,427,784966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 435, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 469}}',51.2174,168412330,524484,NULL,'2021-12-21 19:16:06',1640114166,NULL),(3703588825,26660274,1,2379242,1,1,1,'A',1,0.917208,131,639311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',51.3892,185836213,199078,NULL,'2024-10-18 20:00:06',1729281606,NULL),(3703731322,26660274,1,3187649,1,1,1,'B',1,0.867331,244,545306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',51.9133,185836515,413870,NULL,'2024-10-18 20:28:05',1729283285,NULL),(1871593826,26660274,1,1006773,1,1,1,'S',1,0.99504,504,894226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',52.0623,172417090,641820,NULL,'2022-06-05 18:37:44',1654454264,NULL),(3703465486,26660274,1,2624980,1,1,1,'B',1,0.898734,138,599864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',52.5589,185835955,261704,NULL,'2024-10-18 19:36:31',1729280191,NULL),(1868267898,26660274,1,3223354,1,1,1,'S',1,0.962882,229,815768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',52.7121,167610207,209040,NULL,'2021-11-20 00:24:01',1637367841,NULL),(1869395660,26660274,1,1871615,1,1,1,'S',1,0.99269,342,915648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',52.8124,169254457,353252,NULL,'2022-01-24 01:50:45',1642989045,NULL),(1868827868,26660274,1,1846147,1,1,1,'A',1,0.964286,195,766123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',53.0154,168364145,270413,NULL,'2021-12-19 20:40:07',1639946407,NULL),(3703398180,26660274,1,1666640,0,1,1,'A',1,0.913437,228,650620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',53.4097,185835809,278998,NULL,'2024-10-18 19:23:56',1729279436,NULL),(1868778431,26660274,1,1959144,1,1,1,'S',1,0.990099,606,930031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594}, \"maximum_statistics\": {\"great\": 606}}',53.4754,168364401,598828,NULL,'2021-12-19 20:52:27',1639947147,NULL),(1868243319,26660274,1,3208769,1,1,1,'S',1,0.99495,99,885210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',53.6057,167576166,106284,NULL,'2021-11-18 16:48:30',1637254110,NULL),(3684089608,26660274,1,3037599,1,1,1,'B',1,0.891304,227,580722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',53.7546,185786807,302612,NULL,'2024-10-15 02:14:22',1728958462,NULL),(3477844638,26660274,1,2783779,1,1,1,'A',1,0.909459,145,640644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 370}}',53.8437,185335860,281886,NULL,'2024-09-07 19:04:06',1725735846,NULL),(1869115830,26660274,1,2863979,1,1,1,'S',1,0.994297,263,930503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',53.9795,168792699,255950,NULL,'2022-01-05 14:09:59',1641391799,NULL),(3684060545,26660274,1,1763479,0,1,1,'A',1,0.922581,72,608244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',54.2483,185786733,77510,NULL,'2024-10-15 02:03:43',1728957823,NULL),(1867945326,26660274,1,2982306,1,1,1,'S',1,0.993036,359,939341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',54.3567,166917788,363680,NULL,'2021-10-24 14:39:34',1635086374,NULL),(1870065281,26660274,1,2814385,1,1,1,'S',1,0.983929,280,902189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',54.3955,170217879,388168,NULL,'2022-03-04 02:37:07',1646361427,NULL),(1868568481,26660274,1,354119,1,1,1,'S',1,0.986328,256,899390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',54.4523,167933714,272394,NULL,'2021-12-03 01:44:15',1638495855,NULL),(1868820942,26660274,1,1840048,1,1,1,'S',1,0.982353,340,879085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',54.4631,168365094,331332,NULL,'2021-12-19 21:26:45',1639949205,NULL),(1868278520,26660274,1,3147463,1,1,1,'S',1,0.951807,83,775751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',54.8826,167576766,67474,NULL,'2021-11-18 17:17:10',1637255830,NULL),(1867870707,26660274,1,2732350,1,1,1,'S',1,0.983122,474,892760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',55.0808,166865391,454224,NULL,'2021-10-22 20:54:04',1634936044,NULL),(1869140234,26660274,1,2258375,1,1,1,'S',1,0.966071,560,849067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',55.1811,168904281,679100,NULL,'2022-01-09 20:25:44',1641759944,NULL),(3683690834,26660274,1,2922963,1,1,1,'A',1,0.946457,348,739405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 571, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 635}}',55.2043,185785859,668292,NULL,'2024-10-14 23:49:46',1728949786,NULL),(1869005715,26660274,1,901672,1,1,1,'S',1,0.985833,600,889384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 600}}',55.567,168626970,864222,NULL,'2021-12-29 23:42:07',1640821327,NULL),(3518057234,26660274,1,3014744,1,1,1,'B',1,0.882023,119,530093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',55.7749,185419596,425872,NULL,'2024-09-14 19:22:22',1726341742,NULL),(1869426797,26660274,1,218902,1,1,1,'A',1,0.939241,293,767524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',55.8384,169250394,424494,NULL,'2022-01-23 21:36:47',1642973807,NULL),(1868833994,26660274,1,350648,1,1,1,'S',1,0.988298,470,903410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',56.002,168389080,518760,NULL,'2021-12-20 21:01:30',1640034090,NULL),(1871562402,26660274,1,489620,1,1,1,'A',1,0.915335,157,647946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',56.1015,172463166,235662,NULL,'2022-06-07 19:13:17',1654629197,NULL),(1869253331,26660274,1,2640147,1,1,1,'S',1,0.990683,322,870859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',56.381,169047481,291416,NULL,'2022-01-15 20:08:37',1642277317,NULL),(3623922311,26660274,1,2697920,1,1,1,'B',1,0.868293,145,501749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 47, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',56.4086,185647843,588780,NULL,'2024-10-04 04:13:07',1728015187,NULL),(1872084650,26660274,1,182791,1,1,1,'S',1,0.988462,390,881429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',56.4116,173323873,558751,NULL,'2022-07-15 14:49:10',1657896550,NULL),(1868083595,26660274,1,3034094,1,1,1,'S',1,0.986842,342,870439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',56.4426,167379458,348154,NULL,'2021-11-10 20:33:42',1636576422,NULL),(1867851013,26660274,1,1871007,1,1,1,'S',1,0.986207,145,920448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',56.4569,166886085,128716,NULL,'2021-10-23 14:02:40',1634997760,NULL),(1870266128,26660274,1,1906398,1,1,1,'S',1,0.985965,285,888275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',57.0449,170615000,299619,NULL,'2022-03-20 19:47:04',1647805624,NULL),(1870095766,26660274,1,3100310,1,1,1,'S',1,0.960821,268,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',57.2295,170235229,306760,NULL,'2022-03-04 20:33:30',1646426010,NULL),(1871974298,26660274,1,1070639,1,1,1,'A',1,0.946875,58,309691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',57.3393,173106128,64610,NULL,'2022-07-05 16:12:21',1657037541,NULL),(1874972687,26660274,1,1702452,1,1,1,'S',1,0.971774,248,872671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',57.4812,177362571,221260,NULL,'2023-02-14 21:46:53',1676411213,NULL),(3517909635,26660274,1,3208770,1,1,1,'A',1,0.949541,109,783877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',57.5712,185419338,119434,NULL,'2024-09-14 18:57:07',1726340227,NULL),(3623894201,26660274,1,4664659,1,1,1,'B',1,0.896624,312,581280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',58.076,185647785,572734,NULL,'2024-10-04 04:02:02',1728014522,NULL),(3676216743,26660274,1,2624980,1,1,1,'A',1,0.902532,91,569798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',58.1367,185766471,211500,NULL,'2024-10-13 15:10:59',1728832259,NULL),(1868762038,26660274,1,1572026,1,1,1,'S',1,0.968858,578,858898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 578}}',58.2547,168306333,588916,NULL,'2021-12-17 16:58:25',1639760305,NULL),(1868838646,26660274,1,3022841,1,1,1,'S',1,0.988197,466,892248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',58.4517,168389391,508360,NULL,'2021-12-20 21:16:09',1640034969,NULL),(1870634109,26660274,1,3373368,1,1,1,'S',1,0.983287,359,903838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',58.54,171039647,400492,NULL,'2022-04-08 10:46:10',1649414770,NULL),(1870660931,26660274,1,3164477,1,1,1,'S',1,0.984547,453,874412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',58.6014,171102125,422988,NULL,'2022-04-10 18:48:21',1649616501,NULL),(1867930352,26660274,1,3243882,1,1,1,'S',1,0.998077,260,952938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 260}}',58.7459,166942620,274634,NULL,'2021-10-25 14:03:06',1635170586,NULL),(1868919209,26660274,1,3159351,1,1,1,'S',1,0.998366,306,953696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',59.2226,168413598,256170,NULL,'2021-12-21 20:14:49',1640117689,NULL),(1868794230,26660274,1,2951750,1,1,1,'S',1,0.987143,350,861484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',59.4973,168389578,337170,NULL,'2021-12-20 21:26:02',1640035562,NULL),(1867922930,26660274,1,2624977,1,1,1,'S',1,0.985232,237,913167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',59.7209,166943815,249900,NULL,'2021-10-25 15:00:43',1635174043,NULL),(1868710276,26660274,1,2991143,1,1,1,'S',1,0.976721,494,880218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471}, \"maximum_statistics\": {\"great\": 494}}',59.7736,168060782,511066,NULL,'2021-12-07 22:38:42',1638916722,NULL),(1868072756,26660274,1,3115057,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',59.9484,167092415,67620,NULL,'2021-10-30 20:45:49',1635626749,NULL),(1870866359,26660274,1,3162136,1,1,1,'S',1,0.989333,375,870797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',59.9829,171428231,348364,NULL,'2022-04-24 18:30:57',1650825057,NULL),(3684048019,26660274,1,2821621,1,1,1,'A',1,0.920354,121,628601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',60.0338,185786698,140926,NULL,'2024-10-15 01:59:08',1728957548,NULL),(1871974272,26660274,1,1070639,1,1,1,'A',1,0.98125,85,109474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',60.1354,173106110,64620,NULL,'2022-07-05 16:11:27',1657037487,NULL),(1869715825,26660274,1,3029723,1,1,1,'S',1,0.992569,471,919309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',60.2798,169691772,560440,NULL,'2022-02-10 16:19:08',1644509948,NULL),(1867870495,26660274,1,556948,0,1,1,'S',1,0.969484,213,828545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',60.3233,166887695,182786,NULL,'2021-10-23 15:05:30',1635001530,NULL),(1871816978,26660274,1,2616420,1,1,1,'S',1,0.989316,234,866267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',60.3885,172947228,289580,NULL,'2022-06-28 15:29:07',1656430147,NULL),(1868682672,26660274,1,3148038,1,1,1,'S',1,0.98645,369,921637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',60.4632,168095955,325190,NULL,'2021-12-09 12:45:47',1639053947,NULL),(3683751653,26660274,1,1480603,1,1,1,'S',1,0.962435,386,853862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',60.5847,185785963,417100,NULL,'2024-10-15 00:11:29',1728951089,NULL),(1869096141,26660274,1,2090848,1,1,1,'S',1,0.995652,230,938866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',61.4161,168627284,230806,NULL,'2021-12-29 23:59:51',1640822391,NULL),(1872483264,26660274,1,2007528,1,1,1,'S',1,0.984894,331,945337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',61.5503,173874262,398632,NULL,'2022-08-10 15:47:27',1660146447,NULL),(3676192898,26660274,1,3149090,1,1,1,'A',1,0.902439,228,670215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 410}}',61.6673,185766396,315320,NULL,'2024-10-13 15:06:36',1728831996,NULL),(1867921441,26660274,1,3116209,1,1,1,'S',1,0.991111,450,929082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',61.6812,166864643,535220,NULL,'2021-10-22 20:21:33',1634934093,NULL),(1868067063,26660274,1,2966197,1,1,1,'X',1,1,112,951703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',61.9716,167227257,80300,NULL,'2021-11-05 00:36:16',1636072576,NULL),(1868573154,26660274,1,1480603,1,1,1,'A',1,0.968912,366,854244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',62.005,167933482,398124,NULL,'2021-12-03 01:28:14',1638494894,NULL),(1867872911,26660274,1,3057541,1,1,1,'S',1,0.990196,408,928023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',62.3027,166917376,475020,NULL,'2021-10-24 14:22:35',1635085355,NULL),(1870071893,26660274,1,3233611,1,1,1,'S',1,0.981763,329,860437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',62.4177,170217259,275620,NULL,'2022-03-04 01:54:30',1646358870,NULL),(1868631101,26660274,1,46804,0,1,1,'S',1,0.982759,232,899303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',62.6287,168096407,253506,NULL,'2021-12-09 13:13:42',1639055622,NULL),(3703367339,26660274,1,3208770,1,1,1,'S',1,0.96789,109,822466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',62.6869,185835747,118284,NULL,'2024-10-18 19:18:16',1729279096,NULL),(3470980731,26660274,1,2966198,1,1,1,'S',1,0.969925,133,881418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',62.9012,185322651,103000,NULL,'2024-09-06 18:30:48',1725647448,NULL),(1873485229,26660274,1,2059705,1,1,1,'A',1,0.929348,151,685220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',63.007,175412676,357330,NULL,'2022-10-31 17:28:29',1667237309,NULL),(3703823554,26660274,1,2640143,1,1,1,'A',1,0.913943,162,608863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',63.0203,185836665,282680,NULL,'2024-10-18 20:46:39',1729284399,NULL),(1872042956,26660274,1,2084551,1,1,1,'S',1,0.979688,320,859060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',63.3659,173103780,321662,NULL,'2022-07-05 14:19:13',1657030753,NULL),(1869718332,26660274,1,3034094,1,1,1,'S',1,0.986842,342,920031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',63.3734,169719396,355484,NULL,'2022-02-11 17:31:43',1644600703,NULL),(3684076477,26660274,1,4664659,1,1,1,'A',1,0.910338,296,626489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',63.5518,185786778,633770,NULL,'2024-10-15 02:09:35',1728958175,NULL),(1869373158,26660274,1,1520652,1,1,1,'S',1,0.961538,169,839227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',63.6179,169170941,155400,NULL,'2022-01-21 01:05:06',1642727106,NULL),(3676206511,26660274,1,2972605,1,1,1,'A',1,0.900691,195,600332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',63.6364,185766436,380034,NULL,'2024-10-13 15:09:06',1728832146,NULL),(1867923113,26660274,1,3116309,1,1,1,'S',1,0.993348,451,924229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',64.0707,166943265,529728,NULL,'2021-10-25 14:38:07',1635172687,NULL),(1868957976,26660274,1,3010231,1,1,1,'S',1,0.986159,289,913878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',64.1142,168420069,262788,NULL,'2021-12-22 02:34:46',1640140486,NULL),(1868269009,26660274,1,3131136,1,1,1,'S',1,0.997696,217,932070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',64.231,167609690,241730,NULL,'2021-11-19 23:49:55',1637365795,NULL),(1868776856,26660274,1,3119698,1,1,1,'S',1,0.965665,233,857361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',64.4691,168364187,296312,NULL,'2021-12-19 20:42:28',1639946548,NULL),(1868535279,26660274,1,1826715,1,1,1,'S',1,0.982927,410,908885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',64.6486,167878383,453062,NULL,'2021-11-30 18:23:12',1638296592,NULL),(3684007160,26660274,1,2520939,1,1,1,'A',1,0.939024,253,738746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 533}}',64.6863,185786569,580340,NULL,'2024-10-15 01:44:18',1728956658,NULL),(1867864797,26660274,1,3191124,1,1,1,'S',1,0.997773,449,943689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',64.769,166943106,506040,NULL,'2021-10-25 14:29:52',1635172192,NULL),(1868811074,26660274,1,1071233,1,1,1,'S',1,0.99569,116,880965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',64.9271,168220154,93766,NULL,'2021-12-14 02:41:04',1639449664,NULL),(1868186661,26660274,1,2821624,1,1,1,'S',1,0.991124,169,914371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',64.941,167326729,174034,NULL,'2021-11-08 15:59:28',1636387168,NULL),(1867832402,26660274,1,1225107,1,1,1,'S',1,0.996032,504,943347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 504}}',65.1674,166886696,626580,NULL,'2021-10-23 14:26:07',1634999167,NULL),(3517939282,26660274,1,1322261,1,1,1,'S',1,0.992727,275,907655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',65.263,185419388,319108,NULL,'2024-09-14 19:02:11',1726340531,NULL),(1867990988,26660274,1,1317206,1,1,1,'S',1,0.991412,524,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',65.3121,167126709,579120,NULL,'2021-10-31 23:18:29',1635722309,NULL),(1868295624,26660274,1,2812363,1,1,1,'X',1,1,192,951685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',65.3952,167609708,206664,NULL,'2021-11-19 23:51:21',1637365881,NULL),(1868735041,26660274,1,822096,1,1,1,'S',1,0.988327,514,919846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',65.7929,168364839,559774,NULL,'2021-12-19 21:14:21',1639948461,NULL),(1868224012,26660274,1,2520689,1,1,1,'S',1,0.974037,597,826615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 566, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 597}}',65.8055,167622556,663980,NULL,'2021-11-20 12:17:27',1637410647,NULL),(1868610280,26660274,1,1537165,1,1,1,'A',1,0.939516,248,751569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',65.8298,168037262,254490,NULL,'2021-12-06 22:55:06',1638831306,NULL),(1867798534,26660274,1,2591523,1,1,1,'S',1,0.994681,376,944122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',65.8512,166814475,413208,NULL,'2021-10-20 23:47:01',1634773621,NULL),(1868234864,26660274,1,3076504,1,1,1,'S',1,0.998576,351,949231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',66.1871,167551269,380820,NULL,'2021-11-17 15:26:10',1637162770,NULL),(3676291050,26660274,1,2520939,1,1,1,'A',1,0.938086,162,717164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 533}}',66.5861,185766716,534660,NULL,'2024-10-13 15:24:46',1728833086,NULL),(1875013172,26660274,1,2467066,1,1,1,'S',1,0.980415,434,896840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',67.1534,177535487,538454,NULL,'2023-02-24 15:58:37',1677254317,NULL),(1868839726,26660274,1,3202173,1,1,1,'S',1,0.984375,192,912680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',67.1839,168363100,187716,NULL,'2021-12-19 19:48:33',1639943313,NULL),(1870305569,26660274,1,1971394,1,1,1,'S',1,0.988658,529,896448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',67.2924,170606548,663726,NULL,'2022-03-20 13:42:52',1647783772,NULL),(3471010922,26660274,1,81752,1,1,1,'A',1,0.956763,291,770981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',67.3304,185322710,492756,NULL,'2024-09-06 18:36:19',1725647779,NULL),(1873401301,26660274,1,3198646,1,1,1,'S',1,0.996169,261,934214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',67.4252,175200055,298620,NULL,'2022-10-20 18:22:50',1666290170,NULL),(1868508977,26660274,1,3059567,1,1,1,'S',1,0.981894,359,839892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',67.4942,167918959,307678,NULL,'2021-12-02 12:26:32',1638447992,NULL),(1872282397,26660274,1,2586998,1,1,1,'S',1,0.981629,626,864263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626}}',67.7069,173437078,830312,NULL,'2022-07-20 21:28:42',1658352522,NULL),(3470673272,26660274,1,3025519,1,1,1,'A',1,0.916226,320,654209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 493}, \"maximum_statistics\": {\"great\": 567}}',67.9121,185322108,410850,NULL,'2024-09-06 17:35:16',1725644116,NULL),(1869396642,26660274,1,1872447,1,1,1,'S',1,0.953846,195,830714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 195}}',68.0238,169249883,179050,NULL,'2022-01-23 21:12:44',1642972364,NULL),(1871112833,26660274,1,2692159,1,1,1,'S',1,0.989681,533,911642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',68.1936,171681700,659670,NULL,'2022-05-06 02:32:17',1651804337,NULL),(1871866035,26660274,1,2966664,1,1,1,'X',1,1,255,907739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',68.2558,172948417,242460,NULL,'2022-06-28 16:25:43',1656433543,NULL),(1868271899,26660274,1,2590942,1,1,1,'S',1,0.980874,549,857556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',68.2692,167516291,496682,NULL,'2021-11-16 00:25:36',1637022336,NULL),(1868855673,26660274,1,3050611,1,1,1,'S',1,0.988032,376,854063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',68.3117,168417281,396530,NULL,'2021-12-21 23:30:27',1640129427,NULL),(1868902946,26660274,1,1964354,1,1,1,'S',1,0.986702,752,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',68.3572,168469382,745058,NULL,'2021-12-24 00:47:57',1640306877,NULL),(1868897523,26660274,1,1360111,1,1,1,'S',1,0.986318,402,910648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',68.432,168403389,475784,NULL,'2021-12-21 12:31:01',1640089861,NULL),(1868838977,26660274,1,1724655,1,1,1,'S',1,0.991182,567,897725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',68.5389,168390259,738158,NULL,'2021-12-20 21:59:58',1640037598,NULL),(3724835604,26660274,1,2520939,1,1,1,'A',1,0.947467,223,739706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 486, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 533}}',68.7528,185892666,540540,NULL,'2024-10-22 15:06:03',1729609563,NULL),(1869827718,26660274,1,1830198,1,1,1,'S',1,0.988839,448,908409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',68.8234,169815350,588914,NULL,'2022-02-15 17:15:24',1644945324,NULL),(1869414765,26660274,1,1988513,1,1,1,'S',1,0.997664,214,900663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',68.9036,169342344,195718,NULL,'2022-01-27 15:33:07',1643297587,NULL),(1875523841,26660274,1,989369,1,1,1,'A',1,0.90209,207,608040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',68.9607,178269718,685768,NULL,'2023-04-07 12:07:57',1680869277,NULL),(3724904598,26660274,1,2640143,1,1,1,'B',1,0.884532,192,573719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',69.3171,185892849,311660,NULL,'2024-10-22 15:18:57',1729610337,NULL),(3703832271,26660274,1,3037599,1,1,1,'A',1,0.904348,177,613952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',69.5153,185836675,317062,NULL,'2024-10-18 20:48:27',1729284507,NULL),(1867848754,26660274,1,3033122,1,1,1,'S',1,0.99581,358,941960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',69.8215,166871777,400560,NULL,'2021-10-23 02:20:15',1634955615,NULL),(1869526907,26660274,1,2674431,1,1,1,'S',1,0.988496,565,909268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 552, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 565}}',69.991,169429325,631536,NULL,'2022-01-30 21:03:08',1643576588,NULL),(1869196804,26660274,1,2993983,1,1,1,'S',1,0.995313,320,856161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',70.0819,168815632,324318,NULL,'2022-01-06 13:28:59',1641475739,NULL),(1874949722,26660274,1,1645700,1,1,1,'A',1,0.9375,225,754711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',70.1206,177358924,368898,NULL,'2023-02-14 16:54:03',1676393643,NULL),(1874906959,26660274,1,3257043,1,1,1,'S',1,0.982332,283,859233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',70.4016,177343045,338330,NULL,'2023-02-13 17:01:18',1676307678,NULL),(3478285344,26660274,1,2994264,1,1,1,'X',1,1,172,874377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',70.8221,185336555,201034,NULL,'2024-09-07 20:22:45',1725740565,NULL),(3683716417,26660274,1,1481753,1,1,1,'A',1,0.932203,160,690731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',71.0305,185785913,315322,NULL,'2024-10-14 23:58:55',1728950335,NULL),(3623774788,26660274,1,2520939,1,1,1,'A',1,0.949343,280,781480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 533}}',71.0728,185647490,628400,NULL,'2024-10-04 03:16:50',1728011810,NULL),(3724894361,26660274,1,4664659,1,1,1,'A',1,0.924578,326,664014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',71.1197,185892821,663540,NULL,'2024-10-22 15:17:00',1729610220,NULL),(1871986029,26660274,1,1486579,1,1,1,'S',1,0.986957,690,900683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',71.128,172994026,845356,NULL,'2022-06-30 15:23:54',1656602634,NULL),(3683710375,26660274,1,2318278,1,1,1,'A',1,0.937079,174,706755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',71.1827,185785898,367748,NULL,'2024-10-14 23:56:47',1728950207,NULL),(1874911503,26660274,1,1525052,1,1,1,'S',1,0.990854,328,932225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',71.4249,177362424,365860,NULL,'2023-02-14 21:32:03',1676410323,NULL),(1868894138,26660274,1,943991,1,1,1,'S',1,0.981605,299,849942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',71.4424,168419973,288892,NULL,'2021-12-22 02:28:35',1640140115,NULL),(1872400318,26660274,1,2823163,1,1,1,'A',1,0.934921,315,764441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',71.496,173689234,341060,NULL,'2022-08-01 22:03:17',1659391397,NULL),(3478323521,26660274,1,2917836,1,1,1,'A',1,0.937861,170,716518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 346}}',71.7934,185336610,279678,NULL,'2024-09-07 20:29:46',1725740986,NULL),(3676227251,26660274,1,2616350,1,1,1,'S',1,0.977012,174,899790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',71.8922,185766506,146340,NULL,'2024-10-13 15:12:56',1728832376,NULL),(1872033869,26660274,1,1826130,1,1,1,'S',1,0.988248,468,871065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 468}}',71.9601,173106942,593514,NULL,'2022-07-05 16:59:36',1657040376,NULL),(1869423016,26660274,1,2166352,1,1,1,'S',1,0.990769,325,910971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',72.2957,169170721,380814,NULL,'2022-01-21 00:51:01',1642726261,NULL),(1868219986,26660274,1,2716266,1,1,1,'S',1,0.993939,165,907622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',72.3093,167610175,183256,NULL,'2021-11-20 00:22:24',1637367744,NULL),(3703760661,26660274,1,2520939,1,1,1,'A',1,0.946529,142,721802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 533}}',72.3884,185836580,503540,NULL,'2024-10-18 20:34:00',1729283640,NULL),(1868005884,26660274,1,1886365,1,1,1,'S',1,0.988399,431,922641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',72.455,167137935,455800,NULL,'2021-11-01 12:11:44',1635768704,NULL),(1874938716,26660274,1,3328329,1,1,1,'S',1,0.994382,623,906850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',72.7174,177343428,707048,NULL,'2023-02-13 17:29:59',1676309399,NULL),(1867925783,26660274,1,1666640,0,1,1,'A',1,0.968992,295,252943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',72.8131,166871475,193886,NULL,'2021-10-23 02:02:00',1634954520,NULL),(1871933453,26660274,1,3199011,1,1,1,'S',1,0.972772,404,881129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',72.8171,173019286,431580,NULL,'2022-07-01 17:40:49',1656697249,NULL),(1873399749,26660274,1,2379241,1,1,1,'S',1,0.98374,246,902893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',72.8787,175199773,249620,NULL,'2022-10-20 18:04:13',1666289053,NULL),(1871981310,26660274,1,2508895,1,1,1,'A',1,0.928851,310,703908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',72.8974,172956750,657508,NULL,'2022-06-29 00:47:20',1656463640,NULL),(3724726941,26660274,1,2318278,1,1,1,'A',1,0.91573,221,664076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',73.0853,185892405,369156,NULL,'2024-10-22 14:45:52',1729608352,NULL),(1869195737,26660274,1,3203952,1,1,1,'S',1,0.990566,583,920897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',73.2638,168843526,565106,NULL,'2022-01-07 15:32:21',1641569541,NULL),(1873964307,26660274,1,3714076,1,1,1,'S',1,0.990403,521,924910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',73.2863,175807953,629450,NULL,'2022-11-21 14:06:39',1669039599,NULL),(1871716019,26660274,1,1005799,1,1,1,'A',1,0.986239,343,859573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',73.9069,172579728,788898,NULL,'2022-06-12 18:03:50',1655057030,NULL),(1869076560,26660274,1,758134,1,1,1,'S',1,0.989305,561,878193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',73.9351,168649179,585192,NULL,'2021-12-30 19:29:52',1640892592,NULL),(1868241711,26660274,1,2917835,1,1,1,'S',1,0.969091,275,875476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',74.0371,167622122,304522,NULL,'2021-11-20 11:55:43',1637409343,NULL),(1868743665,26660274,1,3060661,1,1,1,'S',1,0.972141,341,869643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',74.2035,168390167,323776,NULL,'2021-12-20 21:55:21',1640037321,NULL),(3703518896,26660274,1,1537165,1,1,1,'S',1,0.96371,248,816833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',74.4831,185836060,266770,NULL,'2024-10-18 19:46:43',1729280803,NULL),(1872702592,26660274,1,1262906,1,1,1,'B',1,0.894737,244,599192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',74.7237,174186470,586628,NULL,'2022-08-26 21:50:02',1661550602,NULL),(1870070876,26660274,1,3230880,1,1,1,'S',1,0.96,400,847068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',74.8545,170217365,391820,NULL,'2022-03-04 02:01:03',1646359263,NULL),(1870167988,26660274,1,2972605,1,1,1,'A',1,0.946459,200,367479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 530}, \"maximum_statistics\": {\"great\": 579}}',74.9161,170351541,318798,NULL,'2022-03-09 20:01:47',1646856107,NULL),(1872003481,26660274,1,81749,1,1,1,'S',1,0.969043,533,863024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',75.055,173104883,610660,NULL,'2022-07-05 15:12:00',1657033920,NULL),(1875390184,26660274,1,2526342,1,1,1,'S',1,0.99435,531,942080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531}}',75.1573,178254962,666160,NULL,'2023-04-06 15:48:02',1680796082,NULL),(1869679910,26660274,1,3149090,1,1,1,'A',1,0.959756,231,401596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',75.227,169603984,225830,NULL,'2022-02-06 22:24:27',1644186267,NULL),(1868759008,26660274,1,1286618,1,1,1,'S',1,0.989706,340,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',75.34,168363031,342922,NULL,'2021-12-19 19:44:29',1639943069,NULL),(1869063519,26660274,1,2985524,1,1,1,'S',1,0.99,400,911610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',75.7749,168704486,460350,NULL,'2022-01-01 22:34:27',1641076467,NULL),(1868917617,26660274,1,3153708,1,1,1,'A',1,0.957333,554,781818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 687}, \"maximum_statistics\": {\"great\": 750}}',75.963,168417381,766580,NULL,'2021-12-21 23:36:55',1640129815,NULL),(3703600667,26660274,1,2379242,1,1,1,'A',1,0.948052,157,725221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',76.1199,185836243,221112,NULL,'2024-10-18 20:02:23',1729281743,NULL),(3724816882,26660274,1,3187649,1,1,1,'A',1,0.915644,358,673816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',76.1909,185892631,497590,NULL,'2024-10-22 15:02:32',1729609352,NULL),(1868296207,26660274,1,1425247,1,1,1,'S',1,0.997872,470,950642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',76.3469,167576453,546860,NULL,'2021-11-18 17:03:08',1637254988,NULL),(1872034599,26660274,1,1282477,1,1,1,'S',1,0.991818,550,888179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',76.4673,173135688,514040,NULL,'2022-07-06 23:09:21',1657148961,NULL),(3724869343,26660274,1,1992698,1,1,1,'A',1,0.919255,315,737554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',76.5077,185892740,312360,NULL,'2024-10-22 15:12:22',1729609942,NULL),(1875408110,26660274,1,2944126,1,1,1,'A',1,0.927762,223,721925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',76.9566,178108714,292650,NULL,'2023-03-29 15:22:28',1680103348,NULL),(1870725271,26660274,1,82145,1,1,1,'S',1,0.983437,483,897196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',76.9813,171127087,525320,NULL,'2022-04-11 21:32:52',1649712772,NULL),(1868538146,26660274,1,2933663,1,1,1,'S',1,0.979646,565,850901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',77.0464,167919063,590642,NULL,'2021-12-02 12:32:24',1638448344,NULL),(1869086028,26660274,1,1763478,0,1,1,'S',1,0.959677,124,828058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',77.1061,168657956,110760,NULL,'2021-12-31 03:12:35',1640920355,NULL),(1868085790,26660274,1,2680897,1,1,1,'S',1,0.985342,614,862986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',77.2689,167379087,606056,NULL,'2021-11-10 20:18:13',1636575493,NULL),(1869470519,26660274,1,752331,1,1,1,'A',1,0.977647,406,848036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',77.2964,169170440,584736,NULL,'2022-01-21 00:33:29',1642725209,NULL),(3477740614,26660274,1,3187649,1,1,1,'A',1,0.92408,446,718517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',77.3964,185335680,555590,NULL,'2024-09-07 18:46:11',1725734771,NULL),(1870211145,26660274,1,2820266,1,1,1,'S',1,0.969283,293,850527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',77.739,170468440,308470,NULL,'2022-03-14 18:47:47',1647283667,NULL),(1869097045,26660274,1,3024656,1,1,1,'S',1,0.96543,593,844971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',78.0794,168774253,718784,NULL,'2022-01-04 19:07:13',1641323233,NULL),(1868284494,26660274,1,2616350,1,1,1,'S',1,0.994253,174,944119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',78.1301,167576133,147760,NULL,'2021-11-18 16:47:11',1637254031,NULL),(1874891283,26660274,1,38604,1,1,1,'A',1,0.964912,414,804725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',78.2227,177362660,820798,NULL,'2023-02-14 21:54:38',1676411678,NULL),(3703539357,26660274,1,3033177,1,1,1,'A',1,0.97556,394,855154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',78.2852,185836105,505744,NULL,'2024-10-18 19:50:37',1729281037,NULL),(3683966777,26660274,1,2641696,1,1,1,'A',1,0.903051,124,580629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1016}}',78.3646,185786448,630258,NULL,'2024-10-15 01:29:20',1728955760,NULL),(3724756056,26660274,1,2747178,1,1,1,'S',1,0.991393,639,926916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',78.4301,185892500,637318,NULL,'2024-10-22 14:51:19',1729608679,NULL),(1869186122,26660274,1,2765394,1,1,1,'S',1,0.990691,752,916739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',78.8723,168792603,793722,NULL,'2022-01-05 14:05:03',1641391503,NULL),(1872218093,26660274,1,3254441,1,1,1,'S',1,0.991826,367,926853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',78.8745,173436369,445240,NULL,'2022-07-20 20:34:13',1658349253,NULL),(1867853074,26660274,1,3037597,1,1,1,'S',1,0.996622,296,948632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',78.9172,166996742,323820,NULL,'2021-10-27 16:26:09',1635351969,NULL),(1869364461,26660274,1,2050721,1,1,1,'S',1,0.989605,481,912605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 471}, \"maximum_statistics\": {\"great\": 481}}',79.3769,169298475,541650,NULL,'2022-01-25 20:11:25',1643141485,NULL),(1873312189,26660274,1,1831845,1,1,1,'S',1,0.99256,336,934811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',79.4964,175029345,371538,NULL,'2022-10-10 23:43:35',1665445415,NULL),(3683636073,26660274,1,3714076,1,1,1,'S',1,0.978887,521,942001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',79.8316,185785719,637416,NULL,'2024-10-14 23:30:29',1728948629,NULL),(3703671938,26660274,1,2747178,1,1,1,'S',1,0.994523,639,935670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',79.8771,185836391,639456,NULL,'2024-10-18 20:16:23',1729282583,NULL),(1874875756,26660274,1,2514775,1,1,1,'S',1,0.994475,181,942270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',79.9921,177502665,163020,NULL,'2023-02-22 19:07:28',1677092848,NULL),(1875475317,26660274,1,895954,1,1,1,'A',1,0.977711,603,853686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 796, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 830}}',80.0415,178108819,1132027,NULL,'2023-03-29 15:28:43',1680103723,NULL),(1868435491,26660274,1,2616350,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',80.3548,167654180,148500,NULL,'2021-11-21 14:57:40',1637506660,NULL),(3724685206,26660274,1,3149090,1,1,1,'A',1,0.928049,235,712538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 410}}',80.455,185892302,306150,NULL,'2024-10-22 14:38:00',1729607880,NULL),(3683731542,26660274,1,2747178,1,1,1,'S',1,0.996088,639,942802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',80.6116,185785938,645472,NULL,'2024-10-15 00:04:14',1728950654,NULL),(3703611498,26660274,1,2084550,1,1,1,'A',1,0.956954,223,766560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',80.6591,185836267,382136,NULL,'2024-10-18 20:04:27',1729281867,NULL),(1867861095,26660274,1,3186105,1,1,1,'S',1,0.999055,529,950837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 529}}',80.6687,166871593,617700,NULL,'2021-10-23 02:10:23',1634955023,NULL),(1867860749,26660274,1,1772048,1,1,1,'S',1,0.994318,616,940667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',80.6834,166871419,698760,NULL,'2021-10-23 01:58:28',1634954308,NULL),(1872260048,26660274,1,1070639,1,1,1,'A',1,0.94375,139,744014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',80.7783,173355176,124760,NULL,'2022-07-17 02:07:42',1658023662,NULL),(1875439176,26660274,1,3033177,1,1,1,'S',1,0.974542,491,886146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',80.8077,178255120,565240,NULL,'2023-04-06 15:55:49',1680796549,NULL),(1869518561,26660274,1,1577637,1,1,1,'S',1,0.973412,677,872186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 677}}',80.8529,169429103,802510,NULL,'2022-01-30 20:50:33',1643575833,NULL),(1871997253,26660274,1,3025516,1,1,1,'S',1,0.98348,454,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',81.3082,173104276,483060,NULL,'2022-07-05 14:43:24',1657032204,NULL),(3476532318,26660274,1,2747178,1,1,1,'S',1,0.997653,639,951301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',81.3535,185333485,653820,NULL,'2024-09-07 15:22:02',1725722522,NULL),(3518199327,26660274,1,2747178,1,1,1,'S',1,0.998435,639,954621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',81.7272,185419843,656310,NULL,'2024-09-14 19:47:09',1726343229,NULL),(3703430156,26660274,1,1886366,1,1,1,'A',1,0.949824,177,782395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',81.7898,185835879,444953,NULL,'2024-10-18 19:29:52',1729279792,NULL),(3703621875,26660274,1,3149090,1,1,1,'A',1,0.941463,248,745839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 410}}',81.7948,185836287,312680,NULL,'2024-10-18 20:06:28',1729281988,NULL),(1868902557,26660274,1,1962069,1,1,1,'S',1,0.969114,858,874912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',81.8483,168534849,979960,NULL,'2021-12-26 13:53:10',1640526790,NULL),(1875110914,26660274,1,3405045,1,1,1,'S',1,0.996283,538,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',82.3463,177533894,658740,NULL,'2023-02-24 14:30:47',1677249047,NULL),(3676301371,26660274,1,2084550,1,1,1,'A',1,0.958057,117,715517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',82.3514,185766745,298188,NULL,'2024-10-13 15:26:42',1728833202,NULL),(3703634149,26660274,1,2972605,1,1,1,'A',1,0.919689,342,683508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',82.3793,185836309,474532,NULL,'2024-10-18 20:08:53',1729282133,NULL),(1871565624,26660274,1,2912771,1,1,1,'S',1,0.995833,360,934554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',82.8057,172462335,407350,NULL,'2022-06-07 18:27:12',1654626432,NULL),(1875083645,26660274,1,3326410,1,1,1,'S',1,0.964615,650,867562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',82.8677,177563136,826910,NULL,'2023-02-26 01:18:53',1677374333,NULL),(1871972466,26660274,1,1059389,1,1,1,'S',1,0.994624,186,936561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',83.1184,173019831,185460,NULL,'2022-07-01 18:10:47',1656699047,NULL),(1875023721,26660274,1,3187014,1,1,1,'S',1,0.988372,516,924321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',83.3252,177606108,541600,NULL,'2023-02-28 15:01:44',1677596504,NULL),(1869153666,26660274,1,2514776,1,1,1,'S',1,0.978495,186,894900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',83.5649,168815493,164180,NULL,'2022-01-06 13:20:42',1641475242,NULL),(1873662207,26660274,1,2525581,1,1,1,'A',1,0.913206,256,618351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 1023, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1204}}',83.6204,175451656,949060,NULL,'2022-11-02 22:27:00',1667428020,NULL),(3683622636,26660274,1,2084550,1,1,1,'A',1,0.963576,228,766806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',83.6694,185785688,359272,NULL,'2024-10-14 23:25:49',1728948349,NULL),(1871939749,26660274,1,168456,1,1,1,'S',1,0.986043,609,902111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',83.7185,173105097,757200,NULL,'2022-07-05 15:23:14',1657034594,NULL),(3724736342,26660274,1,1481753,1,1,1,'A',1,0.950363,392,796354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',83.9015,185892441,411190,NULL,'2024-10-22 14:47:39',1729608459,NULL),(3683702587,26660274,1,1772049,0,1,1,'A',1,0.901072,166,601034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',84.1046,185785886,665892,NULL,'2024-10-14 23:53:59',1728950039,NULL),(1871946878,26660274,1,524776,1,1,1,'S',1,0.977273,176,834591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',84.1165,172956785,173360,NULL,'2022-06-29 00:49:21',1656463761,NULL),(3684083008,26660274,1,2640143,1,1,1,'A',1,0.933551,116,669513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',84.3364,185786795,314690,NULL,'2024-10-15 02:11:57',1728958317,NULL),(1870314369,26660274,1,889731,1,1,1,'S',1,0.994309,615,901868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',84.6415,170533214,702578,NULL,'2022-03-17 17:12:00',1647537120,NULL),(1875387305,26660274,1,1481753,1,1,1,'A',1,0.958838,345,799124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',84.6662,178108513,388510,NULL,'2023-03-29 15:10:29',1680102629,NULL),(1869340285,26660274,1,341410,1,1,1,'S',1,0.986196,652,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 652}}',84.8346,169094222,814110,NULL,'2022-01-17 17:55:49',1642442149,NULL),(3703813237,26660274,1,1992698,1,1,1,'A',1,0.947205,250,764699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',85.0668,185836654,280058,NULL,'2024-10-18 20:44:34',1729284274,NULL),(1869008689,26660274,1,3075087,1,1,1,'S',1,0.990054,553,921573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',85.7046,168772928,567998,NULL,'2022-01-04 17:53:19',1641318799,NULL),(1868328873,26660274,1,3013061,1,1,1,'S',1,0.990876,548,929101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',85.9796,167559159,640360,NULL,'2021-11-17 22:27:23',1637188043,NULL),(3683742018,26660274,1,2007527,1,1,1,'A',1,0.963845,380,781073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',86.1078,185785947,574924,NULL,'2024-10-15 00:07:59',1728950879,NULL),(1868655582,26660274,1,3104909,1,1,1,'S',1,0.954687,320,826401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 320}}',86.4302,168036813,333530,NULL,'2021-12-06 22:25:14',1638829514,NULL),(1867862192,26660274,1,3040759,1,1,1,'S',1,0.995265,528,936940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',86.8588,166887308,613890,NULL,'2021-10-23 14:51:20',1635000680,NULL),(1868430775,26660274,1,1032538,1,1,1,'S',1,0.982201,309,906875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',87.1849,167726542,321040,NULL,'2021-11-24 17:20:32',1637774432,NULL),(1872266204,26660274,1,2821186,1,1,1,'S',1,0.964203,866,858698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',87.6936,173436074,989650,NULL,'2022-07-20 20:13:09',1658347989,NULL),(1871176425,26660274,1,2799277,1,1,1,'S',1,0.998379,617,947150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617}}',88.1417,171960733,770150,NULL,'2022-05-17 16:24:47',1652804687,NULL),(3676271124,26660274,1,3534706,1,1,1,'A',1,0.988903,442,900184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 794, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 811}}',88.6362,185766643,820591,NULL,'2024-10-13 15:21:06',1728832866,NULL),(3703653829,26660274,1,1481753,1,1,1,'A',1,0.957627,393,809648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',88.648,185836349,407380,NULL,'2024-10-18 20:12:47',1729282367,NULL),(3683978414,26660274,1,3534706,1,1,1,'A',1,0.991369,441,890492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 800, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 811}}',88.6859,185786482,780277,NULL,'2024-10-15 01:33:42',1728956022,NULL),(3703901604,26660274,1,3172088,1,1,1,'A',1,0.944562,293,751401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 858, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947}}',88.8402,185836773,980196,NULL,'2024-10-18 21:02:41',1729285361,NULL),(1868281529,26660274,1,1886366,1,1,1,'S',1,0.973592,568,886693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',88.8745,167621846,608650,NULL,'2021-11-20 11:40:40',1637408440,NULL),(3703803024,26660274,1,4664659,1,1,1,'A',1,0.945675,338,734014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 863, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 948}}',89.4071,185836642,746360,NULL,'2024-10-18 20:42:31',1729284151,NULL),(1870090343,26660274,1,1070687,1,1,1,'S',1,0.961538,156,834698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',90.0616,170287058,137170,NULL,'2022-03-06 19:31:00',1646595060,NULL),(3683926855,26660274,1,2302615,1,1,1,'A',1,0.919533,213,661410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',90.1139,185786336,617900,NULL,'2024-10-15 01:14:46',1728954886,NULL),(1871984437,26660274,1,2514777,1,1,1,'S',1,0.97619,189,891168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',90.2455,173020973,168130,NULL,'2022-07-01 19:17:39',1656703059,NULL),(1868414201,26660274,1,3111824,1,1,1,'S',1,0.98366,612,904151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',90.3429,167773508,709250,NULL,'2021-11-26 17:49:46',1637948986,NULL),(3703579865,26660274,1,661368,1,1,1,'A',1,0.969321,508,815447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',90.4029,185836192,695154,NULL,'2024-10-18 19:58:21',1729281501,NULL),(1868759332,26660274,1,2476510,1,1,1,'S',1,0.996203,395,891248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',90.5343,168365411,401110,NULL,'2021-12-19 21:41:33',1639950093,NULL),(1869556523,26660274,1,3135925,1,1,1,'S',1,0.971459,473,871411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',90.5358,169450495,495340,NULL,'2022-01-31 19:34:43',1643657683,NULL),(1875051270,26660274,1,2007527,1,1,1,'A',1,0.967372,378,818310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',90.768,177605822,638310,NULL,'2023-02-28 14:45:04',1677595504,NULL),(1874903092,26660274,1,46805,0,1,1,'A',1,0.96345,337,851566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.8067,177342193,372818,NULL,'2023-02-13 15:58:19',1676303899,NULL),(3683584353,26660274,1,3149090,1,1,1,'A',1,0.952439,247,797470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 410}}',91.3224,185785594,345910,NULL,'2024-10-14 23:12:29',1728947549,NULL),(1870274649,26660274,1,2164617,1,1,1,'A',1,0.933058,156,653264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',91.6124,170513991,409382,NULL,'2022-03-16 20:31:07',1647462667,NULL),(1869053713,26660274,1,1058297,1,1,1,'S',1,0.983462,907,865977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 877, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 907}}',91.819,168778125,1084016,NULL,'2022-01-04 22:35:25',1641335725,NULL),(3683593832,26660274,1,2972605,1,1,1,'A',1,0.936097,383,725532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',92.2152,185785612,491818,NULL,'2024-10-14 23:15:44',1728947744,NULL),(1868919424,26660274,1,661368,1,1,1,'A',1,0.965405,720,845981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',92.2723,168420036,801804,NULL,'2021-12-22 02:32:51',1640140371,NULL),(1872105638,26660274,1,2751649,1,1,1,'S',1,0.973765,324,883005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',92.323,173324185,350660,NULL,'2022-07-15 15:05:07',1657897507,NULL),(1871963432,26660274,1,1992698,1,1,1,'A',1,0.948758,322,814707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',92.5767,173105007,329240,NULL,'2022-07-05 15:18:41',1657034321,NULL),(1875070477,26660274,1,1831841,1,1,1,'A',1,0.985685,205,427743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',92.8566,177535071,303430,NULL,'2023-02-24 15:35:17',1677252917,NULL),(1869654491,26660274,1,1359229,1,1,1,'S',1,0.962357,611,828648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 611}}',92.9527,169565386,720950,NULL,'2022-02-05 14:19:51',1644070791,NULL),(1871603994,26660274,1,2732161,1,1,1,'A',1,0.951237,256,787944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 687}}',93.2849,172463270,690830,NULL,'2022-06-07 19:19:58',1654629598,NULL),(1870725847,26660274,1,82711,1,1,1,'S',1,0.982008,528,862750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',93.3311,171192933,565340,NULL,'2022-04-14 22:33:27',1649975607,NULL),(1869479553,26660274,1,353748,1,1,1,'S',1,0.993243,370,932576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',93.4418,169170923,434890,NULL,'2022-01-21 01:03:45',1642727025,NULL),(3470832692,26660274,1,3534706,1,1,1,'S',1,0.997534,811,946807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 807, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 811}}',93.7386,185322384,886502,NULL,'2024-09-06 18:03:42',1725645822,NULL),(1870332934,26660274,1,943989,1,1,1,'A',1,0.956204,366,805483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',94.4556,170657642,411602,NULL,'2022-03-22 18:34:33',1647974073,NULL),(1872217730,26660274,1,182790,1,1,1,'A',1,0.96408,362,788158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',94.6843,173436572,746604,NULL,'2022-07-20 20:49:52',1658350192,NULL),(1872011773,26660274,1,3059566,1,1,1,'S',1,0.976035,459,882631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',94.6908,173019329,476420,NULL,'2022-07-01 17:43:11',1656697391,NULL),(3703388757,26660274,1,1772049,0,1,1,'A',1,0.912768,254,636691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',94.7052,185835786,713340,NULL,'2024-10-18 19:22:13',1729279333,NULL),(1868904230,26660274,1,2932331,1,1,1,'S',1,0.995556,675,929897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',94.8997,168457588,801720,NULL,'2021-12-23 15:32:45',1640273565,NULL),(1872029380,26660274,1,2590941,1,1,1,'A',1,0.945813,528,793153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',95.1849,173020388,594480,NULL,'2022-07-01 18:43:03',1656700983,NULL),(1870725396,26660274,1,1829381,1,1,1,'A',1,0.960055,588,825488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726}}',95.412,171102877,851250,NULL,'2022-04-10 19:24:12',1649618652,NULL),(1868287843,26660274,1,2624979,1,1,1,'S',1,0.971698,318,868186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 318}}',95.6882,167576526,328690,NULL,'2021-11-18 17:06:42',1637255202,NULL),(1870364863,26660274,1,2090845,1,1,1,'S',1,0.967363,383,863402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',96.9786,170657503,395290,NULL,'2022-03-22 18:26:34',1647973594,NULL),(1871619363,26660274,1,3024657,1,1,1,'S',1,0.963134,651,842595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',97.4122,172461828,792680,NULL,'2022-06-07 17:59:32',1654624772,NULL),(1867932720,26660274,1,2952218,1,1,1,'S',1,0.985859,495,920022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',97.5186,166943451,513220,NULL,'2021-10-25 14:46:45',1635173205,NULL),(1873598831,26660274,1,2379242,1,1,1,'A',1,0.972403,230,831861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',97.7179,175451834,272934,NULL,'2022-11-02 22:41:59',1667428919,NULL),(1869212878,26660274,1,2812366,1,1,1,'S',1,0.979094,287,899326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',97.8517,168815665,315310,NULL,'2022-01-06 13:30:31',1641475831,NULL),(3724696913,26660274,1,2972605,1,1,1,'A',1,0.940414,187,713744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',98.0101,185892332,449190,NULL,'2024-10-22 14:40:16',1729608016,NULL),(1868072549,26660274,1,3109438,1,1,1,'S',1,0.99063,587,918206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',98.3788,167138260,679172,NULL,'2021-11-01 12:28:59',1635769739,NULL),(1870960561,26660274,1,979230,1,1,1,'A',1,0.988032,216,883994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',98.4746,171596266,348172,NULL,'2022-05-02 03:07:02',1651460822,NULL),(1875028999,26660274,1,3205069,1,1,1,'S',1,0.984026,626,913544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',98.8993,177659996,658980,NULL,'2023-03-03 22:44:12',1677883452,NULL),(1875501757,26660274,1,3214737,1,1,1,'S',1,0.958853,802,832962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 802}}',98.9238,178108977,1054760,NULL,'2023-03-29 15:41:02',1680104462,NULL),(1875097522,26660274,1,3037599,1,1,1,'A',1,0.941304,328,744771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',99.079,177606444,409020,NULL,'2023-02-28 15:22:50',1677597770,NULL),(1868207941,26660274,1,3041758,1,1,1,'S',1,0.955381,381,831291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',99.6458,167450989,406280,NULL,'2021-11-13 14:22:18',1636813338,NULL),(1868918159,26660274,1,2953799,1,1,1,'S',1,0.996019,628,945816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',99.8103,168413492,735470,NULL,'2021-12-21 20:10:43',1640117443,NULL),(1872196003,26660274,1,1262908,1,1,1,'S',1,0.98273,608,905814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',99.9456,173485338,666830,NULL,'2022-07-23 05:03:59',1658552639,NULL),(1872214426,26660274,1,2985677,1,1,1,'S',1,0.958333,540,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 495}, \"maximum_statistics\": {\"great\": 540}}',100.229,173435944,609852,NULL,'2022-07-20 20:04:25',1658347465,NULL),(1867928550,26660274,1,3243851,1,1,1,'A',1,0.97861,368,895419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',100.578,166942658,418612,NULL,'2021-10-25 14:06:02',1635170762,NULL),(1873876380,26660274,1,2735343,1,1,1,'S',1,0.975746,268,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',101.082,175809574,274850,NULL,'2022-11-21 15:54:59',1669046099,NULL),(1871974875,26660274,1,2008511,1,1,1,'A',1,0.973077,501,840235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',101.153,172994609,620953,NULL,'2022-06-30 15:53:54',1656604434,NULL),(1873250248,26660274,1,1763479,1,1,1,'S',1,0.970968,155,863074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',101.156,175029566,145610,NULL,'2022-10-11 00:09:02',1665446942,NULL),(3477940776,26660274,1,2821621,1,1,1,'S',1,0.964602,226,849855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',101.273,185335997,239760,NULL,'2024-09-07 19:20:54',1725736854,NULL),(3470509954,26660274,1,2302615,1,1,1,'A',1,0.944103,234,715504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',101.679,185321783,627660,NULL,'2024-09-06 17:06:03',1725642363,NULL),(1875055390,26660274,1,2910491,1,1,1,'S',1,0.992701,822,939872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 810}, \"maximum_statistics\": {\"great\": 822}}',102.042,177535130,857040,NULL,'2023-02-24 15:38:31',1677253111,NULL),(1870529935,26660274,1,1957660,1,1,1,'A',1,0.968274,629,834006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 788}}',102.353,171024711,981740,NULL,'2022-04-07 16:50:10',1649350210,NULL),(1869478630,26660274,1,351287,1,1,1,'S',1,0.976817,798,837800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',102.469,169299761,925170,NULL,'2022-01-25 21:20:36',1643145636,NULL),(1872259272,26660274,1,1448650,1,1,1,'S',1,0.993827,648,881898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 648}}',102.539,173484965,743168,NULL,'2022-07-23 04:37:33',1658551053,NULL),(3724779531,26660274,1,2302615,1,1,1,'A',1,0.938575,212,684799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',102.94,185892553,573460,NULL,'2024-10-22 14:55:40',1729608940,NULL),(1871192023,26660274,1,2586784,1,1,1,'S',1,0.978954,784,890200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 751, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',103.117,171863939,950080,NULL,'2022-05-13 18:30:03',1652466603,NULL),(1874084072,26660274,1,2090846,1,1,1,'S',1,0.969136,405,871467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',103.247,176096726,425270,NULL,'2022-12-07 16:31:45',1670430705,NULL),(3724717399,26660274,1,1772049,0,1,1,'A',1,0.923489,217,650115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',103.425,185892378,684866,NULL,'2024-10-22 14:44:05',1729608245,NULL),(1868235485,26660274,1,3076506,1,1,1,'S',1,0.997738,442,951208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',104.137,167610339,493790,NULL,'2021-11-20 00:31:18',1637368278,NULL),(1872198461,26660274,1,1802519,1,1,1,'A',1,0.947304,453,767741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 736, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 816}}',104.263,173436948,893020,NULL,'2022-07-20 21:18:30',1658351910,NULL),(3683988855,26660274,1,3183183,1,1,1,'A',1,0.972261,504,829479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 689, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721}}',104.429,185786512,689052,NULL,'2024-10-15 01:37:35',1728956255,NULL),(1874219852,26660274,1,3058402,1,1,1,'A',1,0.977629,437,882386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',104.76,176196598,450300,NULL,'2022-12-13 03:02:34',1670900554,NULL),(1870588379,26660274,1,3229223,1,1,1,'S',1,0.968235,425,831497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398}, \"maximum_statistics\": {\"great\": 425}}',105.431,171049471,417430,NULL,'2022-04-08 18:57:40',1649444260,NULL),(3703879350,26660274,1,2828812,1,1,1,'A',1,0.964123,335,791872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 829, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878}}',106.056,185836750,801474,NULL,'2024-10-18 20:58:04',1729285084,NULL),(1871922088,26660274,1,3172088,1,1,1,'A',1,0.961457,573,816161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 877, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947}}',106.099,173135653,1093898,NULL,'2022-07-06 23:06:26',1657148786,NULL),(1875067926,26660274,1,2318278,1,1,1,'A',1,0.973034,423,848943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 445}}',106.218,177659697,473250,NULL,'2023-03-03 22:22:02',1677882122,NULL),(1868471471,26660274,1,3189209,1,1,1,'S',1,0.985737,631,913342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',106.552,167973972,711260,NULL,'2021-12-04 14:16:21',1638627381,NULL),(1873236104,26660274,1,2084550,1,1,1,'S',1,0.987859,453,915592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',107.072,175029138,503740,NULL,'2022-10-10 23:17:18',1665443838,NULL),(3703501985,26660274,1,3058367,1,1,1,'A',1,0.965582,396,806258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 799}}',107.546,185836023,765618,NULL,'2024-10-18 19:43:31',1729280611,NULL),(1869650021,26660274,1,2939918,1,1,1,'S',1,0.988555,699,915955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',107.958,169691934,832290,NULL,'2022-02-10 16:27:29',1644510449,NULL),(1868826288,26660274,1,2591526,1,1,1,'S',1,0.986014,572,917519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556}, \"maximum_statistics\": {\"great\": 572}}',107.96,168363477,621466,NULL,'2021-12-19 20:05:47',1639944347,NULL),(1874023568,26660274,1,1850887,1,1,1,'S',1,0.982724,492,901814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',108.13,176096210,579300,NULL,'2022-12-07 15:54:43',1670428483,NULL),(1869253456,26660274,1,829567,1,1,1,'S',1,0.990128,861,914892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 844, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 861}}',108.385,169066682,905904,NULL,'2022-01-16 13:48:08',1642340888,NULL),(1873701586,26660274,1,2624980,1,1,1,'A',1,0.96962,367,852853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',108.78,175451441,404140,NULL,'2022-11-02 22:09:51',1667426991,NULL),(3703456425,26660274,1,2777877,1,1,1,'A',1,0.94898,411,771483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 757, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 833}}',108.829,185835932,796608,NULL,'2024-10-18 19:34:47',1729280087,NULL),(1869396460,26660274,1,1871676,1,1,1,'S',1,0.988656,573,919521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 573}}',109.928,169298577,675150,NULL,'2022-01-25 20:15:48',1643141748,NULL),(1870306479,26660274,1,2931040,1,1,1,'S',1,0.973621,417,879965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',110.771,170657224,442960,NULL,'2022-03-22 18:11:11',1647972671,NULL),(1871231354,26660274,1,3149090,1,1,1,'S',1,0.982927,410,911987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',110.91,171863523,399300,NULL,'2022-05-13 18:12:48',1652465568,NULL),(1872811200,26660274,1,767594,1,1,1,'S',1,0.968796,673,849881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 631, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',111.496,174133436,808040,NULL,'2022-08-24 00:23:57',1661300637,NULL),(3703718469,26660274,1,2641696,1,1,1,'A',1,0.935039,219,683353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1016}}',111.991,185836489,788140,NULL,'2024-10-18 20:25:34',1729283134,NULL),(1875111034,26660274,1,3405048,1,1,1,'A',1,0.964375,281,811191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',112.237,177534647,792958,NULL,'2023-02-24 15:14:30',1677251670,NULL),(1870092954,26660274,1,1733444,1,1,1,'S',1,0.985599,868,902122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',112.246,170236417,1084310,NULL,'2022-03-04 21:31:50',1646429510,NULL),(1870567913,26660274,1,1827036,1,1,1,'S',1,0.990789,760,940998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',112.742,170865624,912290,NULL,'2022-03-31 18:12:48',1648750368,NULL),(3703696045,26660274,1,2302615,1,1,1,'A',1,0.952088,398,783808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',112.949,185836451,773380,NULL,'2024-10-18 20:21:07',1729282867,NULL),(1875178742,26660274,1,2910389,1,1,1,'S',1,0.978285,898,900135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 859}, \"maximum_statistics\": {\"great\": 898}}',113.015,177866112,925630,NULL,'2023-03-15 15:40:13',1678894813,NULL),(3724803569,26660274,1,2641696,1,1,1,'A',1,0.933563,181,677645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 903, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1016}}',113.873,185892604,777454,NULL,'2024-10-22 15:00:05',1729609205,NULL),(1873522657,26660274,1,2640143,1,1,1,'A',1,0.970588,271,836123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',114.231,175411898,443210,NULL,'2022-10-31 16:30:43',1667233843,NULL),(1869458322,26660274,1,3109439,1,1,1,'S',1,0.986923,650,906287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',114.409,169303456,732416,NULL,'2022-01-26 01:27:17',1643160437,NULL),(1868827009,26660274,1,2991145,1,1,1,'S',1,0.965638,713,859063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',114.56,168307366,787780,NULL,'2021-12-17 17:45:49',1639763149,NULL),(1868200553,26660274,1,3183183,1,1,1,'S',1,0.975035,721,881758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 685, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721}}',114.765,167243575,806070,NULL,'2021-11-05 16:03:17',1636128197,NULL),(1870113016,26660274,1,2913953,1,1,1,'S',1,0.958755,691,845204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 634, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',115.077,170236331,860216,NULL,'2022-03-04 21:27:35',1646429255,NULL),(1871022737,26660274,1,2972605,1,1,1,'S',1,0.960276,579,842499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',115.692,171468579,623518,NULL,'2022-04-26 17:33:36',1650994416,NULL),(1873312154,26660274,1,1831844,1,1,1,'S',1,0.987379,515,919281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',115.956,175029362,577920,NULL,'2022-10-10 23:45:43',1665445543,NULL),(1872876505,26660274,1,1414454,1,1,1,'S',1,0.988251,383,926812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',116.113,174353630,405020,NULL,'2022-09-04 15:51:49',1662306709,NULL),(1868900470,26660274,1,1959141,1,1,1,'A',1,0.995294,746,929086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',116.767,168561359,942250,NULL,'2021-12-27 14:30:57',1640615457,NULL),(1870650253,26660274,1,2045060,1,1,1,'S',1,0.989691,291,928712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',117.663,171163325,289960,NULL,'2022-04-13 15:20:25',1649863225,NULL),(3683950240,26660274,1,2910389,1,1,1,'S',1,0.984967,898,917847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',117.709,185786399,930840,NULL,'2024-10-15 01:23:13',1728955393,NULL),(1873936048,26660274,1,3198648,1,1,1,'S',1,0.996011,376,939430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',118.115,175808727,434710,NULL,'2022-11-21 14:57:21',1669042641,NULL),(1872184263,26660274,1,819840,1,1,1,'A',1,0.961589,424,804264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',118.221,173354914,744252,NULL,'2022-07-17 01:42:02',1658022122,NULL),(1870713092,26660274,1,3373353,1,1,1,'S',1,0.986817,531,918577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',118.434,171072936,612438,NULL,'2022-04-09 17:00:10',1649523610,NULL),(1868472028,26660274,1,1772047,1,1,1,'S',1,0.988281,768,924438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',118.562,167828789,866940,NULL,'2021-11-28 17:00:30',1638118830,NULL),(3724856322,26660274,1,3405048,1,1,1,'A',1,0.968125,377,828216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 800}}',118.827,185892707,818572,NULL,'2024-10-22 15:09:55',1729609795,NULL),(1868229962,26660274,1,2526344,1,1,1,'S',1,0.990819,708,931773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 695, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 708}}',120.17,167610059,873090,NULL,'2021-11-20 00:16:18',1637367378,NULL),(1867832414,26660274,1,1225108,1,1,1,'S',1,0.979976,824,901771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 824}}',120.531,166965270,985110,NULL,'2021-10-26 11:23:13',1635247393,NULL),(1870418964,26660274,1,903718,1,1,1,'S',1,0.990266,976,932216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',121.106,170840356,1155510,NULL,'2022-03-30 14:41:32',1648651292,NULL),(1868784060,26660274,1,3131138,1,1,1,'S',1,0.980831,313,888152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',121.367,168220097,345040,NULL,'2021-12-14 02:37:31',1639449451,NULL),(3703558508,26660274,1,2792877,1,1,1,'S',1,0.973077,520,882201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',121.684,185836144,571930,NULL,'2024-10-18 19:54:16',1729281256,NULL),(1870446530,26660274,1,2792877,1,1,1,'S',1,0.974038,520,885940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',122.248,170721581,574640,NULL,'2022-03-25 15:38:12',1648222692,NULL),(1870607025,26660274,1,1870911,1,1,1,'S',1,0.969547,706,868353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 663}, \"maximum_statistics\": {\"great\": 706}}',122.638,171024568,795460,NULL,'2022-04-07 16:42:46',1649349766,NULL),(1868651751,26660274,1,1666640,0,1,1,'S',1,0.975452,387,888083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',122.731,168036769,414500,NULL,'2021-12-06 22:22:41',1638829361,NULL),(1875070526,26660274,1,1831841,1,1,1,'S',1,0.980573,489,904165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',123.151,177563074,554230,NULL,'2023-02-26 01:11:40',1677373900,NULL),(1872052110,26660274,1,3179023,1,1,1,'S',1,0.965405,766,859615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',123.533,173159712,848350,NULL,'2022-07-08 02:48:58',1657248538,NULL),(1870849588,26660274,1,2445727,1,1,1,'A',1,0.965829,945,851163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 995}}',123.76,171314575,1098580,NULL,'2022-04-20 02:05:56',1650420356,NULL),(1871999327,26660274,1,3033025,1,1,1,'S',1,0.988494,478,920158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',125.225,173104580,564400,NULL,'2022-07-05 14:58:38',1657033118,NULL),(1870661145,26660274,1,2716268,1,1,1,'A',1,0.988889,210,883191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',125.527,171163655,238210,NULL,'2022-04-13 15:35:27',1649864127,NULL),(3684024270,26660274,1,3405048,1,1,1,'A',1,0.975625,561,858420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 763, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',126.879,185786626,857334,NULL,'2024-10-15 01:50:29',1728957029,NULL),(1872003575,26660274,1,759554,1,1,1,'A',1,0.957176,661,791800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',127.488,173105865,829826,NULL,'2022-07-05 15:59:49',1657036789,NULL),(1875044075,26660274,1,1992345,1,1,1,'S',1,0.986989,538,906382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',128.321,177535031,627000,NULL,'2023-02-24 15:32:58',1677252778,NULL),(1870059087,26660274,1,3034565,1,1,1,'A',1,0.987603,415,900810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726}}',129.777,170262367,796062,NULL,'2022-03-05 20:13:24',1646511204,NULL),(1872214068,26660274,1,1332361,1,1,1,'S',1,0.986762,491,919022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',129.871,173435545,578782,NULL,'2022-07-20 19:34:02',1658345642,NULL),(3703780484,26660274,1,3405048,1,1,1,'A',1,0.983125,596,886077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 776, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 800}}',130.363,185836609,887274,NULL,'2024-10-18 20:37:59',1729283879,NULL),(1870231176,26660274,1,3058367,1,1,1,'S',1,0.984981,799,903394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',131.255,170305922,920900,NULL,'2022-03-07 17:08:53',1646672933,NULL),(1869004639,26660274,1,2882405,1,1,1,'S',1,0.989717,778,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',131.761,168731032,973200,NULL,'2022-01-02 23:50:45',1641167445,NULL),(1869761882,26660274,1,3078737,1,1,1,'S',1,0.983892,776,908643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',132.888,169815063,948990,NULL,'2022-02-15 16:58:30',1644944310,NULL),(1870774080,26660274,1,2777877,1,1,1,'S',1,0.972989,833,877930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',133.194,171379061,960260,NULL,'2022-04-22 22:55:22',1650668122,NULL),(1873671608,26660274,1,2828812,1,1,1,'A',1,0.98918,831,915285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',134.077,175451253,1012800,NULL,'2022-11-02 21:57:03',1667426223,NULL),(1872318450,26660274,1,2939917,1,1,1,'S',1,0.985143,875,908988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 849, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',135.29,173689154,1035360,NULL,'2022-08-01 21:58:01',1659391081,NULL),(3676238353,26660274,1,2893743,1,1,1,'S',1,0.982036,501,904012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',135.376,185766534,576160,NULL,'2024-10-13 15:15:00',1728832500,NULL),(1871012753,26660274,1,2472142,1,1,1,'A',1,0.957249,1029,821985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 985, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1076}}',139.623,171596935,1210910,NULL,'2022-05-02 03:59:58',1651463998,NULL),(1874061450,26660274,1,889668,1,1,1,'S',1,0.987701,1057,923937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',139.658,176130983,1240570,NULL,'2022-12-09 16:23:13',1670602993,NULL),(3683938551,26660274,1,1831843,1,1,1,'S',1,0.985047,535,917907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',140.529,185786369,595260,NULL,'2024-10-15 01:18:58',1728955138,NULL),(1871927542,26660274,1,2893743,1,1,1,'S',1,0.991018,501,932755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',140.919,173105723,588970,NULL,'2022-07-05 15:52:34',1657036354,NULL),(1873442655,26660274,1,1831843,1,1,1,'S',1,0.988785,535,926400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 535}}',143.183,175072257,594260,NULL,'2022-10-13 15:18:06',1665674286,NULL),(1874061661,26660274,1,2672145,1,1,1,'S',1,0.968897,852,867631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',143.311,176096695,933210,NULL,'2022-12-07 16:29:45',1670430585,NULL),(1870558586,26660274,1,2976197,1,1,1,'S',1,0.987993,583,917123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',143.452,171000374,683510,NULL,'2022-04-06 14:30:44',1649255444,NULL),(1873209428,26660274,1,3533582,1,1,1,'S',1,0.973404,1034,885414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1034}}',145.569,175029188,1177120,NULL,'2022-10-10 23:23:51',1665444231,NULL),(1872178960,26660274,1,2641696,1,1,1,'A',1,0.965059,969,842105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 947, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',155.851,173435708,1167648,NULL,'2022-07-20 19:45:47',1658346347,NULL),(1869545336,26660274,1,2921434,1,1,1,'S',1,0.985515,932,908775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 932}}',157.321,169474809,1126290,NULL,'2022-02-01 21:27:34',1643750854,NULL),(1874880911,26660274,1,1772049,0,1,1,'A',1,0.960039,429,819398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',159.295,177501572,1014374,NULL,'2023-02-22 17:54:18',1677088458,NULL),(1870313870,26660274,1,888019,1,1,1,'S',1,0.991517,1061,932158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1043, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1061}}',161.773,170552543,1231820,NULL,'2022-03-18 14:38:40',1647614320,NULL),(1873920997,26660274,1,1224841,1,1,1,'A',1,0.948529,447,740672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 1118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1224}}',161.779,175809153,1087758,NULL,'2022-11-21 15:25:37',1669044337,NULL),(1870352814,26660274,1,1425229,1,1,1,'S',1,0.991755,849,932911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',164.817,170606882,984420,NULL,'2022-03-20 13:57:09',1647784629,NULL),(2251522993,26660776,1,2169170,0,1,1,'C',1,0.786667,41,312458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',4.51661,182469882,43221,NULL,'2024-01-20 17:46:34',1705772794,NULL),(1867922091,26660776,1,2014323,0,1,1,'B',1,0.833333,35,418155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',9.18849,166886266,91246,NULL,'2021-10-23 14:08:58',1634998138,NULL),(1874013919,26663553,1,3691031,1,1,1,'C',1,0.75974,46,294119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',3.68931,176112235,53304,NULL,'2022-12-08 15:21:14',1670512874,NULL),(1877471855,26663553,1,3772594,1,1,1,'B',1,0.810748,89,389164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 214}}',7.11078,181138637,83826,NULL,'2023-10-10 13:19:24',1696943964,NULL),(1877182818,26667890,1,2944440,0,1,1,'D',1,0.455017,12,39008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 126, \"great\": 100}, \"maximum_statistics\": {\"great\": 289}}',0.083597,180794330,65724,NULL,'2023-09-15 19:01:30',1694804490,NULL),(1877183566,26667890,1,2944443,0,1,1,'A',1,0.935673,108,335435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',25.7695,180794359,95356,NULL,'2023-09-15 19:03:38',1694804618,NULL),(1877661557,26667890,1,2944443,0,1,1,'A',1,0.953216,166,763335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',28.7989,181270729,149274,NULL,'2023-10-20 19:42:07',1697830927,NULL),(2795810186,26674907,1,1863463,0,1,1,'D',1,0.553435,23,162850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',0.248522,183834921,121500,NULL,'2024-05-08 07:30:33',1715153433,NULL),(2795812234,26674907,1,2245770,0,1,1,'D',1,0.630952,48,165221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 126}}',1.44613,183834927,33796,NULL,'2024-05-08 07:31:27',1715153487,NULL),(2795804677,26674907,1,1813603,0,1,1,'D',1,0.673203,32,218758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',1.50632,183834903,65780,NULL,'2024-05-08 07:28:04',1715153284,NULL),(1868769417,26679840,1,48386,1,1,1,'B',1,0.879656,296,537720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 561}, \"maximum_statistics\": {\"great\": 698}}',NULL,168378207,502380,NULL,'2021-12-20 12:09:38',1640002178,NULL),(1871572133,26679840,1,1380497,1,1,1,'A',1,0.975968,346,854652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',NULL,172528728,737430,NULL,'2022-06-10 17:44:16',1654883056,NULL),(2466625184,26679840,1,4049409,1,1,1,'B',1,0.824664,167,417548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',41.0359,183064838,285072,NULL,'2024-03-07 18:36:21',1709836581,NULL),(1871537835,26679840,1,2848244,1,1,1,'B',1,0.877551,107,497846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 392}}',46.4537,172454688,216900,NULL,'2022-06-07 12:04:32',1654603472,NULL),(2466548841,26679840,1,4439813,1,1,1,'B',1,0.85446,116,490679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 213}}',48.5026,183064658,125838,NULL,'2024-03-07 18:21:10',1709835670,NULL),(1873397973,26679840,1,3186332,1,1,1,'B',1,0.820667,211,420075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 550}, \"maximum_statistics\": {\"great\": 750}}',51.1434,175076881,374028,NULL,'2022-10-13 20:52:29',1665694349,NULL),(1867863816,26679840,1,526244,0,1,1,'B',1,0.883074,128,512298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',51.8457,166964687,218798,NULL,'2021-10-26 10:49:29',1635245369,NULL),(1867872025,26679840,1,209276,1,1,1,'B',1,0.805868,104,380154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 53, \"great\": 543}, \"maximum_statistics\": {\"great\": 801}}',65.6158,166980909,343156,NULL,'2021-10-27 00:51:15',1635295875,NULL),(1871607077,26679840,1,680751,1,1,1,'A',1,0.931035,320,684241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 435}}',71.5944,172528451,361732,NULL,'2022-06-10 17:29:24',1654882164,NULL),(1867916744,26679840,1,82604,1,1,1,'B',1,0.875434,187,497729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 85, \"great\": 950}, \"maximum_statistics\": {\"great\": 1152}}',72.2787,166965044,518394,NULL,'2021-10-26 11:11:16',1635246676,NULL),(1871616960,26679840,1,1746519,1,1,1,'B',1,0.896866,191,560090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 69, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1372}}',79.3993,172528198,821134,NULL,'2022-06-10 17:15:02',1654881302,NULL),(2466395414,26679840,1,3981518,1,1,1,'B',1,0.864234,171,526347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 532}, \"maximum_statistics\": {\"great\": 685}}',82.3676,183064265,452550,NULL,'2024-03-07 17:50:37',1709833837,NULL),(1871586804,26679840,1,3582383,1,1,1,'B',1,0.896664,173,569299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1079}}',85.9119,172528949,674210,NULL,'2022-06-10 17:55:19',1654883719,NULL),(1871597006,26679840,1,659423,1,1,1,'B',1,0.879803,289,539029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 839}, \"maximum_statistics\": {\"great\": 1015}}',85.9496,172454822,631604,NULL,'2022-06-07 12:12:51',1654603971,NULL),(1871475373,26679840,1,667843,1,1,1,'B',1,0.876752,93,244299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 692}, \"maximum_statistics\": {\"great\": 856}}',88.2461,172315827,333256,NULL,'2022-06-01 13:11:44',1654089104,NULL),(1871549917,26679840,1,1590794,1,1,1,'A',1,0.93662,286,715106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 702}, \"maximum_statistics\": {\"great\": 781}}',91.8305,172527821,667884,NULL,'2022-06-10 16:57:04',1654880224,NULL),(1871626470,26679840,1,3527392,1,1,1,'B',1,0.891243,156,528457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 874}, \"maximum_statistics\": {\"great\": 1062}}',92.4324,172456278,583154,NULL,'2022-06-07 13:30:42',1654608642,NULL),(2519927463,26679840,1,2960564,1,1,1,'S',1,0.957143,210,809687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',92.6265,183183570,206728,NULL,'2024-03-17 03:33:44',1710646424,NULL),(1871544450,26679840,1,1965439,1,1,1,'B',1,0.892732,89,538187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',94.7207,172460095,439108,NULL,'2022-06-07 16:22:25',1654618945,NULL),(1868810207,26679840,1,713818,1,1,1,'A',1,0.960165,284,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',94.9231,168378006,329886,NULL,'2021-12-20 11:57:02',1640001422,NULL),(1868097282,26679840,1,3200330,1,1,1,'A',1,0.929006,225,661809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',96.0094,167398392,365732,NULL,'2021-11-11 15:52:36',1636645956,NULL),(1871619710,26679840,1,2512199,1,1,1,'A',1,0.925218,144,602811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 802}, \"maximum_statistics\": {\"great\": 916}}',96.7818,172527924,586974,NULL,'2022-06-10 17:01:29',1654880489,NULL),(2466512777,26679840,1,4346311,1,1,1,'B',1,0.841871,247,522738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 449}}',97.727,183064545,301280,NULL,'2024-03-07 18:13:55',1709835235,NULL),(1871661673,26679840,1,3438235,1,1,1,'A',1,0.937272,318,648966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 742}, \"maximum_statistics\": {\"great\": 821}}',99.4592,172459225,599476,NULL,'2022-06-07 15:44:00',1654616640,NULL),(3670286264,26679840,1,4177477,1,1,1,'A',1,0.925703,100,627153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',100.259,185751135,148150,NULL,'2024-10-12 16:02:03',1728748923,NULL),(1871628484,26679840,1,742975,1,1,1,'B',1,0.892943,221,558949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 691}, \"maximum_statistics\": {\"great\": 836}}',100.486,172527495,578922,NULL,'2022-06-10 16:41:51',1654879311,NULL),(1871659455,26679840,1,3545675,1,1,1,'A',1,0.909884,251,654026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 516}}',102.545,172528832,440724,NULL,'2022-06-10 17:49:44',1654883384,NULL),(2466595540,26679840,1,4196538,1,1,1,'S',1,0.965847,366,848505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',103.492,183064761,371570,NULL,'2024-03-07 18:30:25',1709836225,NULL),(1871614086,26679840,1,703905,1,1,1,'A',1,0.928506,317,658342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 975}, \"maximum_statistics\": {\"great\": 1091}}',104.089,172459470,842982,NULL,'2022-06-07 15:54:33',1654617273,NULL),(2395801817,26679840,1,3876598,1,1,1,'B',1,0.895706,204,582531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 59, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1467}}',105.176,182906197,1037838,NULL,'2024-02-23 17:43:40',1708710220,NULL),(3670276864,26679840,1,3936014,1,1,1,'A',1,0.943133,145,705890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 466}}',105.437,185751117,340954,NULL,'2024-10-12 16:00:29',1728748829,NULL),(3670459051,26679840,1,3654539,1,1,1,'A',1,0.918322,138,633616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',106.062,185751555,291612,NULL,'2024-10-12 16:32:32',1728750752,NULL),(2466502697,26679840,1,3657459,1,1,1,'B',1,0.860882,238,530848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 553}, \"maximum_statistics\": {\"great\": 726}}',106.474,183064516,486160,NULL,'2024-03-07 18:11:54',1709835114,NULL),(1875395609,26679840,1,3913791,1,1,1,'A',1,0.968809,390,821197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',108.56,178091074,504142,NULL,'2023-03-28 14:14:16',1680012856,NULL),(3670596791,26679840,1,4678665,1,1,1,'B',1,0.891196,158,592148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',109.399,185751914,418288,NULL,'2024-10-12 16:56:14',1728752174,NULL),(2466576759,26679840,1,3908597,1,1,1,'B',1,0.89576,308,616948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 566}}',110.677,183064720,422560,NULL,'2024-03-07 18:26:39',1709835999,NULL),(1868828874,26679840,1,766475,1,1,1,'A',1,0.945652,212,734670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 460}}',112.573,168378039,360908,NULL,'2021-12-20 11:59:03',1640001543,NULL),(1871555812,26679840,1,3158094,1,1,1,'A',1,0.925226,216,648145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1217}}',112.58,172528005,881092,NULL,'2022-06-10 17:05:49',1654880749,NULL),(1873445596,26679840,1,3605013,1,1,1,'A',1,0.903409,147,583771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 591}, \"maximum_statistics\": {\"great\": 704}}',112.837,175108524,433132,NULL,'2022-10-15 14:39:44',1665844784,NULL),(2466452922,26679840,1,3787354,1,1,1,'A',1,0.924296,236,670925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 568}}',118.849,183064394,440912,NULL,'2024-03-07 18:01:58',1709834518,NULL),(1871606236,26679840,1,2996123,1,1,1,'A',1,0.934512,339,705751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 934}, \"maximum_statistics\": {\"great\": 1046}}',121.108,172527605,843676,NULL,'2022-06-10 16:47:19',1654879639,NULL),(1871588561,26679840,1,615719,1,1,1,'A',1,0.958627,827,782277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',123.847,172459090,1140892,NULL,'2022-06-07 15:37:18',1654616238,NULL),(1871582385,26679840,1,3373328,1,1,1,'A',1,0.986027,402,860306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 804}, \"maximum_statistics\": {\"great\": 823}}',125.301,172527681,793440,NULL,'2022-06-10 16:51:16',1654879876,NULL),(2395671065,26679840,1,3695999,1,1,1,'A',1,0.918548,210,641502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 620}}',125.719,182905931,428422,NULL,'2024-02-23 17:19:09',1708708749,NULL),(3670621354,26679840,1,4589678,1,1,1,'A',1,0.925676,220,659304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',131.161,185752002,401448,NULL,'2024-10-12 17:00:29',1728752429,NULL),(1872223706,26679840,1,3437423,1,1,1,'S',1,0.99801,1256,943559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1256}}',135.014,173367362,1494120,NULL,'2022-07-17 15:17:18',1658071038,NULL),(1871590140,26679840,1,1675836,1,1,1,'X',1,1,234,957667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',135.852,172528408,213400,NULL,'2022-06-10 17:26:53',1654882013,NULL),(3670583144,26679840,1,4614365,1,1,1,'A',1,0.902985,181,596776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',137.54,185751872,391616,NULL,'2024-10-12 16:53:50',1728752030,NULL),(1876021145,26679840,1,4063171,1,1,1,'A',1,0.930035,388,677517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1415}}',137.654,179028346,1054184,NULL,'2023-05-23 19:40:27',1684870827,NULL),(1871577299,26679840,1,1392875,1,1,1,'A',1,0.927907,316,682547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 570}, \"maximum_statistics\": {\"great\": 645}}',140.471,172549781,483632,NULL,'2022-06-11 14:22:27',1654957347,NULL),(2519990633,26679840,1,3286087,1,1,1,'A',1,0.932222,255,689561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 803}, \"maximum_statistics\": {\"great\": 900}}',140.868,183183711,669402,NULL,'2024-03-17 03:53:02',1710647582,NULL),(1871666980,26679840,1,3557958,1,1,1,'B',1,0.89259,206,549828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 71, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1471}}',141.288,172688927,890728,NULL,'2022-06-17 13:46:17',1655473577,NULL),(2691324810,26679840,1,415201,0,1,1,'A',1,0.954286,174,721062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',144.998,183586088,379288,NULL,'2024-04-18 13:48:07',1713448087,NULL),(2466609776,26679840,1,3862517,1,1,1,'A',1,0.952885,360,779161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 520}}',145.699,183064803,483460,NULL,'2024-03-07 18:33:16',1709836396,NULL),(2466466073,26679840,1,123538,0,1,1,'S',1,0.985227,440,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 440}}',148.235,183064423,472570,NULL,'2024-03-07 18:04:35',1709834675,NULL),(1868955653,26679840,1,3332692,1,1,1,'A',1,0.945258,541,357028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 85, \"great\": 2639}, \"maximum_statistics\": {\"great\": 2868}}',148.68,168423891,1544944,NULL,'2021-12-22 07:01:01',1640156461,NULL),(3670607171,26679840,1,4678665,1,1,1,'A',1,0.916113,250,681068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',150.1,185751951,507542,NULL,'2024-10-12 16:58:02',1728752282,NULL),(1875180360,26679840,1,3897756,1,1,1,'A',1,0.952952,238,730620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',153.787,177869947,546650,NULL,'2023-03-15 20:23:07',1678911787,NULL),(1871543638,26679840,1,853926,1,1,1,'A',1,0.945922,281,739026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1128}}',154.227,172528251,941530,NULL,'2022-06-10 17:18:40',1654881520,NULL),(2395774679,26679840,1,3996954,1,1,1,'A',1,0.937936,531,719796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1289}}',155.063,182906123,1091776,NULL,'2024-02-23 17:38:32',1708709912,NULL),(2466562198,26679840,1,4492977,1,1,1,'A',1,0.923497,413,724128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 549}}',155.313,183064690,498936,NULL,'2024-03-07 18:23:48',1709835828,NULL),(3670329424,26679840,1,4585407,1,1,1,'A',1,0.965909,182,793423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',158.821,185751237,415832,NULL,'2024-10-12 16:09:26',1728749366,NULL),(2466419377,26679840,1,2141837,1,1,1,'A',1,0.920446,362,705687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1257}}',160.596,183064307,1213452,NULL,'2024-03-07 17:55:21',1709834121,NULL),(1871643850,26679840,1,3295557,1,1,1,'A',1,0.979284,496,875176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 531}}',161.624,172528549,547890,NULL,'2022-06-10 17:34:44',1654882484,NULL),(1871612521,26679840,1,3406754,1,1,1,'X',1,1,457,955763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',163.213,172454980,490600,NULL,'2022-06-07 12:22:27',1654604547,NULL),(3670696315,26679840,1,1516752,0,1,1,'A',1,0.929424,414,700943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 1276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',164.205,185752182,1213228,NULL,'2024-10-12 17:13:55',1728753235,NULL),(3670381964,26679840,1,3621017,1,1,1,'A',1,0.963178,246,813722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',167.716,185751385,470322,NULL,'2024-10-12 16:19:11',1728749951,NULL),(3670420060,26679840,1,4635897,1,1,1,'A',1,0.966972,309,816950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',168.352,185751464,507756,NULL,'2024-10-12 16:25:46',1728750346,NULL),(3670407460,26679840,1,4434797,1,1,1,'A',1,0.960208,445,805769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',169.781,185751446,541860,NULL,'2024-10-12 16:23:36',1728750216,NULL),(3670355947,26679840,1,1835819,1,1,1,'A',1,0.944867,507,801652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',170.9,185751308,558250,NULL,'2024-10-12 16:13:59',1728749639,NULL),(2466527888,26679840,1,4056231,1,1,1,'A',1,0.970207,491,827585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 734}, \"maximum_statistics\": {\"great\": 772}}',174.603,183064592,718642,NULL,'2024-03-07 18:16:56',1709835416,NULL),(3670344089,26679840,1,3704788,1,1,1,'A',1,0.971572,369,821908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',178.531,185751282,598866,NULL,'2024-10-12 16:11:56',1728749516,NULL),(3670651730,26679840,1,4550465,1,1,1,'A',1,0.932692,365,743118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',178.555,185752078,880850,NULL,'2024-10-12 17:05:54',1728752754,NULL),(1871571210,26679840,1,525911,0,1,1,'A',1,0.950533,409,761784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',178.856,172460402,590008,NULL,'2022-06-07 16:39:13',1654619953,NULL),(1875131385,26679840,1,3126051,1,1,1,'A',1,0.973161,352,839974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 960, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',180.529,177793050,995538,NULL,'2023-03-11 11:54:53',1678535693,NULL),(1871594572,26679840,1,3584158,1,1,1,'A',1,0.969163,356,777768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 873}, \"maximum_statistics\": {\"great\": 908}}',184.473,172528064,714468,NULL,'2022-06-10 17:08:38',1654880918,NULL),(3670551455,26679840,1,4412953,1,1,1,'A',1,0.938944,437,745444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',186.213,185751788,556678,NULL,'2024-10-12 16:48:20',1728751700,NULL),(1871809541,26679840,1,3458445,1,1,1,'A',1,0.967681,608,834003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',187.748,172943552,793030,NULL,'2022-06-28 12:23:22',1656419002,NULL),(3670501894,26679840,1,3931550,1,1,1,'A',1,0.964476,294,803662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',193.067,185751656,496500,NULL,'2024-10-12 16:39:56',1728751196,NULL),(3670446310,26679840,1,4545107,1,1,1,'A',1,0.97996,473,875393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',194.133,185751531,540520,NULL,'2024-10-12 16:30:20',1728750620,NULL),(3670433989,26679840,1,240260,0,1,1,'A',1,0.97651,402,861333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',194.317,185751501,600050,NULL,'2024-10-12 16:28:10',1728750490,NULL),(2466541030,26679840,1,4391401,1,1,1,'A',1,0.921494,287,703549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 560}, \"maximum_statistics\": {\"great\": 656}}',194.54,183064636,564004,NULL,'2024-03-07 18:19:33',1709835573,NULL),(3670473695,26679840,1,4103584,1,1,1,'A',1,0.972272,469,844035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',197.886,185751589,533430,NULL,'2024-10-12 16:35:04',1728750904,NULL),(3670743307,26679840,1,263683,0,1,1,'A',1,0.96073,347,776624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',198.664,185752285,748880,NULL,'2024-10-12 17:22:09',1728753729,NULL),(2466440411,26679840,1,3927787,1,1,1,'S',1,0.958403,601,845572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 551}, \"maximum_statistics\": {\"great\": 601}}',200.631,183064353,661930,NULL,'2024-03-07 17:59:27',1709834367,NULL),(3670520152,26679840,1,4398144,1,1,1,'A',1,0.949782,176,719885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',201.005,185751705,544096,NULL,'2024-10-12 16:43:02',1728751382,NULL),(3670367206,26679840,1,3669538,1,1,1,'A',1,0.976629,422,875753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',201.499,185751351,718570,NULL,'2024-10-12 16:16:38',1728749798,NULL),(3670533798,26679840,1,4322523,1,1,1,'A',1,0.942926,307,772554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 622}}',202.812,185751741,585826,NULL,'2024-10-12 16:45:22',1728751522,NULL),(3670394806,26679840,1,3974473,1,1,1,'A',1,0.984509,321,865649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',203.103,185751413,536912,NULL,'2024-10-12 16:21:25',1728750085,NULL),(2395655554,26679840,1,3777084,1,1,1,'A',1,0.9621,498,789273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1095}}',204.918,182905912,1005194,NULL,'2024-02-23 17:16:16',1708708576,NULL),(2466479156,26679840,1,1210484,0,1,1,'A',1,0.96519,151,770430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 474}}',210.627,183064454,389320,NULL,'2024-03-07 18:07:09',1709834829,NULL),(2256283036,26679840,1,184616,0,1,1,'S',1,0.998881,447,930361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',210.807,182561351,505150,NULL,'2024-01-27 18:39:06',1706380746,NULL),(3670314044,26679840,1,4507631,1,1,1,'A',1,0.966667,613,831742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1605}}',211.754,185751191,1599674,NULL,'2024-10-12 16:06:47',1728749207,NULL),(1873396554,26679840,1,3180299,1,1,1,'S',1,0.994624,651,936590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 644}, \"maximum_statistics\": {\"great\": 651}}',213.012,175108346,729840,NULL,'2022-10-15 14:30:04',1665844204,NULL),(3670632088,26679840,1,4589678,1,1,1,'S',1,0.969595,592,868581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 556}, \"maximum_statistics\": {\"great\": 592}}',213.071,185752032,630720,NULL,'2024-10-12 17:02:24',1728752544,NULL),(3670488286,26679840,1,4602851,1,1,1,'A',1,0.979167,392,867230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',223.956,185751623,530650,NULL,'2024-10-12 16:37:35',1728751055,NULL),(2395696808,26679840,1,2350370,0,1,1,'A',1,0.961511,650,796434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1377}}',229.024,182905972,1309354,NULL,'2024-02-23 17:23:54',1708709034,NULL),(1871635128,26679840,1,2541243,1,1,1,'S',1,0.992532,1406,931349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1406}}',229.045,172456029,1649180,NULL,'2022-06-07 13:18:52',1654607932,NULL),(3670724197,26679840,1,4231293,1,1,1,'A',1,0.95743,913,787567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',249.88,185752251,1220712,NULL,'2024-10-12 17:18:50',1728753530,NULL),(1876039812,26687727,1,3228389,0,1,1,'B',1,0.8,59,366012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',7.70675,179155758,56242,NULL,'2023-05-31 15:40:26',1685547626,NULL),(1867858571,26697601,1,3037688,1,1,1,'C',1,0.739583,44,265884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',2.30731,166883632,39204,NULL,'2021-10-23 12:34:53',1634992493,NULL),(1868238370,26709416,1,3081729,1,1,1,'C',1,0.790323,36,413735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',5.6335,167471909,90054,NULL,'2021-11-14 06:55:27',1636872927,NULL),(1868458848,26709416,1,3171863,1,1,1,'B',1,0.872222,90,633831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',7.57746,167791044,66694,NULL,'2021-11-27 10:01:06',1638007266,NULL),(1870805212,26709416,1,3247729,1,1,1,'B',1,0.855422,101,554073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',10.5985,171385959,157885,NULL,'2022-04-23 05:52:10',1650693130,NULL),(1868279363,26709416,1,60103,0,1,1,'A',1,0.913043,69,628631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',10.6032,167601376,152946,NULL,'2021-11-19 16:42:21',1637340141,NULL),(1878271266,26709416,1,2260696,0,1,1,'B',1,0.830065,67,403594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',11.1501,182202042,113186,NULL,'2023-12-31 02:34:47',1703990087,NULL),(1870809919,26709416,1,3077948,1,1,1,'B',1,0.872,125,587358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',11.5928,171385734,128863,NULL,'2022-04-23 05:38:36',1650692316,NULL),(1868297549,26709416,1,2249368,1,1,1,'B',1,0.883929,56,580549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',11.7513,167596037,28659,NULL,'2021-11-19 12:37:10',1637325430,NULL),(3310400647,26709416,1,1608663,0,1,1,'B',1,0.894231,79,550818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',13.7085,184978801,88428,NULL,'2024-08-10 09:14:58',1723281298,NULL),(1867902800,26709416,1,1442771,0,1,1,'A',1,0.9375,96,689160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',13.7652,166878573,111602,NULL,'2021-10-23 08:43:01',1634978581,NULL),(1869103739,26709416,1,3370176,1,1,1,'A',1,0.942623,61,796589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',13.7892,168666355,34041,NULL,'2021-12-31 11:38:38',1640950718,NULL),(1868562994,26709416,1,1452357,1,1,1,'A',1,0.918182,110,636195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',14.0195,167941846,113349,NULL,'2021-12-03 11:03:12',1638529392,NULL),(1868304918,26709416,1,3171863,1,1,1,'B',1,0.883333,89,642253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',14.3916,167617138,57936,NULL,'2021-11-20 07:02:31',1637391751,NULL),(1868274049,26709416,1,1582901,0,1,1,'A',1,0.94,100,707972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',14.6031,167472631,296281,NULL,'2021-11-14 07:38:05',1636875485,NULL),(1868272175,26709416,1,3136799,1,1,1,'A',1,0.929412,170,689140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',15.9738,167472549,310692,NULL,'2021-11-14 07:33:49',1636875229,NULL),(1872112566,26709416,1,2249368,1,1,1,'X',1,1,56,849732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',16.3329,173180457,39709,NULL,'2022-07-09 00:47:04',1657327624,NULL),(1868282118,26709416,1,63386,1,1,1,'S',1,0.982143,56,813636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',16.8011,167472393,146754,NULL,'2021-11-14 07:25:12',1636874712,NULL),(1868273897,26709416,1,3141424,1,1,1,'S',1,0.966667,45,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',16.9336,167617491,38334,NULL,'2021-11-20 07:26:34',1637393194,NULL),(1868234369,26709416,1,2100925,1,1,1,'B',1,0.861789,112,544977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 123}}',17.3002,167472339,69168,NULL,'2021-11-14 07:22:21',1636874541,NULL),(1872621886,26709416,1,2249370,1,1,1,'S',1,0.951087,92,877022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',17.3458,174036799,66582,NULL,'2022-08-19 01:08:23',1660871303,NULL),(1868270348,26709416,1,1582617,0,1,1,'B',1,0.895018,250,619986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',17.6034,167472838,359836,NULL,'2021-11-14 07:50:44',1636876244,NULL),(1870139555,26709416,1,2249370,1,1,1,'S',1,0.961957,92,851434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',17.6405,170407859,64878,NULL,'2022-03-12 09:48:02',1647078482,NULL),(1869371083,26709416,1,2550126,1,1,1,'S',1,0.953704,108,769246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',17.8971,169335968,152581,NULL,'2022-01-27 09:46:29',1643276789,NULL),(1868309961,26709416,1,1074247,1,1,1,'B',1,0.891813,152,608171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',17.9668,167471732,157628,NULL,'2021-11-14 06:46:08',1636872368,NULL),(1868280028,26709416,1,3147877,1,1,1,'A',1,0.942748,131,652180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',18.0453,167473255,87954,NULL,'2021-11-14 08:14:42',1636877682,NULL),(1868315381,26709416,1,1944626,0,1,1,'A',1,0.928571,245,765434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',18.4514,167472476,194910,NULL,'2021-11-14 07:30:00',1636875000,NULL),(1868274361,26709416,1,2595380,1,1,1,'A',1,0.95,95,763885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',18.4864,167472721,107643,NULL,'2021-11-14 07:42:48',1636875768,NULL),(1869103874,26709416,1,3370180,1,1,1,'A',1,0.927835,97,735447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',19.2808,168666388,51973,NULL,'2021-12-31 11:40:44',1640950844,NULL),(1868218875,26709416,1,2714645,1,1,1,'A',1,0.954918,79,680461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',19.741,167617276,78004,NULL,'2021-11-20 07:12:03',1637392323,NULL),(1870388050,26709416,1,2455061,1,1,1,'S',1,0.96789,109,839915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',19.8934,170715611,77479,NULL,'2022-03-25 09:49:12',1648201752,NULL),(1868425283,26709416,1,2595380,1,1,1,'S',1,0.97,100,731425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',21.6534,167791241,108978,NULL,'2021-11-27 10:12:13',1638007933,NULL),(1870836556,26709416,1,3514185,1,1,1,'A',1,0.940789,244,733279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',23.0055,171385916,255324,NULL,'2022-04-23 05:49:27',1650692967,NULL),(3162224510,26709416,1,3453779,1,1,1,'A',1,0.94709,84,644167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',24.1319,184657793,139854,NULL,'2024-07-15 08:44:17',1721033057,NULL),(1870300946,26709416,1,2682744,1,1,1,'S',1,0.95354,226,826527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 226}}',25.7494,170574583,187611,NULL,'2022-03-19 10:31:43',1647685903,NULL),(1870908187,26715696,1,2521931,0,1,1,'C',1,0.766509,61,298281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',5.39812,171453222,67324,NULL,'2022-04-25 22:55:32',1650927332,NULL),(1867867031,26715696,1,3196509,0,1,1,'C',1,0.796813,29,343553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 251}}',5.57224,167031611,80514,NULL,'2021-10-28 23:16:42',1635463002,NULL),(1868895763,26716086,1,537682,1,1,1,'A',1,0.963884,340,748620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 623}}',NULL,168424048,579473,NULL,'2021-12-22 07:12:18',1640157138,NULL),(1869021877,26716086,1,537682,1,1,1,'A',1,0.964687,393,801140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 623}}',NULL,168685702,606801,NULL,'2022-01-01 04:24:58',1641011098,NULL),(1869050506,26716086,1,675838,1,1,1,'A',1,0.906844,263,687488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',NULL,168736709,333659,NULL,'2022-01-03 05:44:49',1641188689,NULL),(1869026488,26716086,1,1380496,1,1,1,'S',1,0.956364,275,888681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',NULL,168762493,271688,NULL,'2022-01-04 07:17:45',1641280665,NULL),(1869026476,26716086,1,1380496,1,1,1,'X',1,1,275,873196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',NULL,168743600,267288,NULL,'2022-01-03 13:31:09',1641216669,NULL),(1869026697,26716086,1,1382091,1,1,1,'B',1,0.819149,190,450828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 533}, \"maximum_statistics\": {\"great\": 752}}',NULL,168743170,453232,NULL,'2022-01-03 13:08:07',1641215287,NULL),(1869170416,26716086,1,1384129,1,1,1,'A',1,0.939145,537,775784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 608}}',NULL,168884936,661952,NULL,'2022-01-09 03:36:01',1641699361,NULL),(1868790586,26716086,1,1807175,1,1,1,'A',1,0.925579,907,738805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 772}, \"maximum_statistics\": {\"great\": 907}}',NULL,168224542,990380,NULL,'2021-12-14 07:27:23',1639466843,NULL),(1874211039,26716086,1,2408356,1,1,1,'D',1,0.0426396,3,6,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 925, \"great\": 24}, \"maximum_statistics\": {\"great\": 985}}',0,176190551,12600,NULL,'2022-12-12 17:46:42',1670867202,NULL),(1869083141,26716086,1,1172303,1,1,1,'A',1,0.9,51,712467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',10.0819,168736899,317435,NULL,'2022-01-03 05:57:52',1641189472,NULL),(1868484691,26716086,1,841587,0,1,1,'C',1,0.796143,104,373660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 363}}',13.4207,168002264,221575,NULL,'2021-12-05 13:36:29',1638711389,NULL),(1868482563,26716086,1,3198647,0,1,1,'B',1,0.855263,152,534342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',15.5498,168001081,107241,NULL,'2021-12-05 12:48:49',1638708529,NULL),(1868684867,26716086,1,2389705,1,1,1,'C',1,0.780146,88,316094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 89, \"great\": 549}, \"maximum_statistics\": {\"great\": 821}}',16.8993,168050931,328744,NULL,'2021-12-07 14:38:03',1638887883,NULL),(1868913677,26716086,1,3147881,1,1,1,'C',1,0.789195,105,343058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 328}, \"maximum_statistics\": {\"great\": 472}}',17.092,168485203,212818,NULL,'2021-12-24 15:20:53',1640359253,NULL),(1869090193,26716086,1,366139,0,1,1,'S',1,0.964286,42,907168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',20.2427,168736815,204325,NULL,'2022-01-03 05:52:47',1641189167,NULL),(1868569493,26716086,1,743036,0,1,1,'C',1,0.792388,143,384865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 289}}',21.1454,168002318,146953,NULL,'2021-12-05 13:38:42',1638711522,NULL),(1868912842,26716086,1,3147877,1,1,1,'S',1,0.977099,131,749728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',23.0452,168485388,95388,NULL,'2021-12-24 15:27:40',1640359660,NULL),(1868823621,26716086,1,2106476,1,1,1,'B',1,0.822222,167,415075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 360}}',26.4041,168250033,195518,NULL,'2021-12-15 09:22:42',1639560162,NULL),(1869125552,26716086,1,442512,1,1,1,'S',1,0.977012,174,800186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',28.2284,168891522,347455,NULL,'2022-01-09 10:18:52',1641723532,NULL),(1869061596,26716086,1,279460,1,1,1,'B',1,0.848193,114,439007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 415}}',28.4594,168660100,187478,NULL,'2021-12-31 05:03:02',1640926982,NULL),(1868536180,26716086,1,2090848,0,1,1,'B',1,0.867391,131,524137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 230}}',28.9701,168001247,129314,NULL,'2021-12-05 12:56:28',1638708988,NULL),(1869031752,26716086,1,568810,1,1,1,'B',1,0.896,77,675930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',29.7264,168736779,83813,NULL,'2022-01-03 05:50:04',1641189004,NULL),(1874214365,26716086,1,2413569,1,1,1,'A',1,0.912844,109,748585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',31.5301,176190296,177794,NULL,'2022-12-12 17:23:55',1670865835,NULL),(1868906684,26716086,1,2730459,1,1,1,'B',1,0.839644,109,456908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 449}}',32.8655,168526423,227160,NULL,'2021-12-26 05:11:54',1640495514,NULL),(1869021788,26716086,1,193176,1,1,1,'S',1,0.980422,332,801510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 332}}',33.7953,168743682,311394,NULL,'2022-01-03 13:35:54',1641216954,NULL),(1869138495,26716086,1,1563004,1,1,1,'S',1,0.980769,208,811938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',34.2093,168961932,181986,NULL,'2022-01-12 10:56:20',1641984980,NULL),(1869037887,26716086,1,1005725,1,1,1,'S',1,0.960836,383,762610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',36.1834,168742056,398106,NULL,'2022-01-03 12:07:19',1641211639,NULL),(1868682850,26716086,1,2348645,1,1,1,'S',1,0.970414,169,817624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',36.6239,168142096,154324,NULL,'2021-12-11 05:53:25',1639202005,NULL),(1871298135,26716086,1,830081,0,1,1,'S',1,0.997475,198,948410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',36.9018,172099280,305460,NULL,'2022-05-23 12:24:48',1653308688,NULL),(1870989535,26716086,1,3147882,1,1,1,'A',1,0.939068,279,682635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 279}}',37.9565,171526015,222504,NULL,'2022-04-29 10:43:21',1651229001,NULL),(1869311770,26716086,1,2059455,1,1,1,'B',1,0.821429,127,421095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 462}}',39.2023,169011050,273860,NULL,'2022-01-14 13:17:36',1642166256,NULL),(1868787445,26716086,1,1979632,1,1,1,'A',1,0.911658,534,701027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 549}}',40.833,168249526,580890,NULL,'2021-12-15 08:50:02',1639558202,NULL),(1869033776,26716086,1,589285,1,1,1,'X',1,1,303,947392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',40.8593,168736650,268740,NULL,'2022-01-03 05:40:50',1641188450,NULL),(1874211945,26716086,1,1441811,1,1,1,'B',1,0.896783,373,769723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 296}, \"maximum_statistics\": {\"great\": 373}}',40.9273,176190093,286990,NULL,'2022-12-12 17:06:05',1670864765,NULL),(1868687481,26716086,1,3245212,1,1,1,'A',1,0.914141,180,606987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',41.0709,168023542,202246,NULL,'2021-12-06 10:22:42',1638786162,NULL),(1869045347,26716086,1,1441811,1,1,1,'S',1,0.987936,373,936743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',41.258,168742432,300840,NULL,'2022-01-03 12:28:43',1641212923,NULL),(1869021797,26716086,1,193176,1,1,1,'X',1,1,332,904460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',42.5324,168760669,324720,NULL,'2022-01-04 05:12:54',1641273174,NULL),(1869115082,26716086,1,1204380,1,1,1,'A',1,0.946078,200,867146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',42.5385,168939843,399992,NULL,'2022-01-11 11:20:43',1641900043,NULL),(1869010267,26716086,1,495143,1,1,1,'S',1,0.998366,306,925263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',42.6249,168742542,466780,NULL,'2022-01-03 12:33:31',1641213211,NULL),(1870937990,26716086,1,906953,0,1,1,'A',1,0.952727,270,801439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',42.7841,171526077,238172,NULL,'2022-04-29 10:47:20',1651229240,NULL),(1868651128,26716086,1,1427574,1,1,1,'S',1,0.985849,212,782163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',42.9172,168115601,165024,NULL,'2021-12-10 06:27:27',1639117647,NULL),(1868671386,26716086,1,1849498,1,1,1,'S',1,0.960417,240,777927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',45.0453,168115624,254246,NULL,'2021-12-10 06:29:42',1639117782,NULL),(1868991387,26716086,1,1256135,0,1,1,'A',1,0.948413,126,843278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',45.109,168742316,135475,NULL,'2022-01-03 12:21:29',1641212489,NULL),(1869190521,26716086,1,681247,1,1,1,'S',1,0.971545,246,901532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',46.9407,168784359,222660,NULL,'2022-01-05 04:38:54',1641357534,NULL),(1869097987,26716086,1,2127428,1,1,1,'A',1,0.976131,243,813852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 398}}',47.0495,168742171,451360,NULL,'2022-01-03 12:13:55',1641212035,NULL),(1869204925,26716086,1,1694014,1,1,1,'B',1,0.86456,181,564516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 443}}',47.2893,168912068,318314,NULL,'2022-01-10 04:19:19',1641788359,NULL),(1869041399,26716086,1,2954083,1,1,1,'S',1,0.993243,370,924801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',47.9873,168741989,395890,NULL,'2022-01-03 12:03:14',1641211394,NULL),(1868624852,26716086,1,906953,0,1,1,'S',1,0.978182,275,829436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',48.5882,168115754,244364,NULL,'2021-12-10 06:40:55',1639118455,NULL),(1869051196,26716086,1,2350601,1,1,1,'A',1,0.930962,239,747569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',48.9318,168685501,205092,NULL,'2022-01-01 04:14:50',1641010490,NULL),(1868603577,26716086,1,2438962,1,1,1,'A',1,0.948375,327,709671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 523}}',51.5505,168091191,396788,NULL,'2021-12-09 06:43:33',1639032213,NULL),(1868917419,26716086,1,1427533,1,1,1,'S',1,0.959322,295,748231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',52.2027,168423961,259560,NULL,'2021-12-22 07:06:02',1640156762,NULL),(1868709949,26716086,1,2981275,1,1,1,'A',1,0.920863,231,653238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 556}}',52.5377,168143553,396120,NULL,'2021-12-11 07:20:12',1639207212,NULL),(1868964599,26716086,1,2820659,1,1,1,'B',1,0.880653,113,545465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 398}}',52.6455,168453504,232690,NULL,'2021-12-23 12:11:59',1640261519,NULL),(1869226834,26716086,1,1863202,1,1,1,'A',1,0.922741,343,648329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',53.1262,168784014,314154,NULL,'2022-01-05 04:12:09',1641355929,NULL),(1869153403,26716086,1,193176,1,1,1,'S',1,0.954819,332,861787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 332}}',54.276,168891580,328366,NULL,'2022-01-09 10:22:56',1641723776,NULL),(1868875200,26716086,1,1928891,1,1,1,'S',1,0.982456,285,847954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',54.3667,168485100,259628,NULL,'2021-12-24 15:16:46',1640359006,NULL),(1868718971,26716086,1,3332866,1,1,1,'S',1,0.956811,602,790416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 550}, \"maximum_statistics\": {\"great\": 602}}',55.0923,168051087,591174,NULL,'2021-12-07 14:45:13',1638888313,NULL),(1869097998,26716086,1,2127428,1,1,1,'S',1,0.978643,398,901427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 398}}',55.5977,168742258,513330,NULL,'2022-01-03 12:18:11',1641212291,NULL),(1869219666,26716086,1,366143,1,1,1,'S',1,0.970423,355,829700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',55.776,168812832,451657,NULL,'2022-01-06 10:22:32',1641464552,NULL),(1868732157,26716086,1,2836056,1,1,1,'S',1,0.960289,277,808458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',56.1881,168271653,272340,NULL,'2021-12-16 07:03:46',1639638226,NULL),(1868933667,26716086,1,705329,1,1,1,'A',1,0.904218,304,659720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 569}}',56.2505,168551337,522892,NULL,'2021-12-27 04:08:16',1640578096,NULL),(1869224501,26716086,1,1839204,1,1,1,'S',1,0.983333,570,856115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551}, \"maximum_statistics\": {\"great\": 570}}',56.2635,168812889,570552,NULL,'2022-01-06 10:26:20',1641464780,NULL),(1869064230,26716086,1,3159400,1,1,1,'A',1,0.928144,108,671170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',56.9718,168736473,215328,NULL,'2022-01-03 05:29:42',1641187782,NULL),(1869051141,26716086,1,2350601,1,1,1,'S',1,0.983264,239,835216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',57.6099,168685475,209770,NULL,'2022-01-01 04:13:12',1641010392,NULL),(1868994167,26716086,1,1556933,1,1,1,'A',1,0.9791,168,802043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',57.6594,168635930,262152,NULL,'2021-12-30 08:59:07',1640854747,NULL),(1869209920,26716086,1,334204,1,1,1,'S',1,0.985294,374,833419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',58.0445,168889289,518581,NULL,'2022-01-09 07:56:45',1641715005,NULL),(1868915800,26716086,1,2535969,1,1,1,'A',1,0.967005,583,830634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 555}, \"maximum_statistics\": {\"great\": 591}}',58.1363,168485529,518938,NULL,'2021-12-24 15:32:44',1640359964,NULL),(1874154688,26716086,1,3621926,1,1,1,'A',1,0.928977,163,745909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 352}}',58.155,176190238,366222,NULL,'2022-12-12 17:19:02',1670865542,NULL),(1869156084,26716086,1,2737144,1,1,1,'B',1,0.891226,254,621204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 9, \"great\": 660}, \"maximum_statistics\": {\"great\": 832}}',58.2654,168813140,732862,NULL,'2022-01-06 10:46:12',1641465972,NULL),(1868867746,26716086,1,1256295,1,1,1,'A',1,0.9125,168,603382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',59.1226,168472937,291798,NULL,'2021-12-24 04:05:24',1640318724,NULL),(1868711548,26716086,1,3279112,1,1,1,'A',1,0.904225,244,632324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 355}}',59.3708,168171979,256660,NULL,'2021-12-12 05:03:22',1639285402,NULL),(1868672357,26716086,1,2223075,1,1,1,'S',1,0.957187,327,759473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 299}, \"maximum_statistics\": {\"great\": 327}}',59.3835,168172151,304668,NULL,'2021-12-12 05:12:02',1639285922,NULL),(1869160150,26716086,1,2055201,1,1,1,'B',1,0.895642,259,610919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 436}}',59.8029,168889479,344240,NULL,'2022-01-09 08:10:00',1641715800,NULL),(1869664178,26716086,1,1645888,1,1,1,'A',1,0.974836,456,798643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 457}}',60.3739,169562979,470478,NULL,'2022-02-05 12:27:15',1644064035,NULL),(1868994642,26716086,1,2676356,1,1,1,'S',1,0.990152,660,876556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 647}, \"maximum_statistics\": {\"great\": 660}}',61.7807,168635897,579570,NULL,'2021-12-30 08:57:01',1640854621,NULL),(1868701752,26716086,1,2807823,1,1,1,'A',1,0.950783,234,744998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',62.194,168143496,362589,NULL,'2021-12-11 07:15:57',1639206957,NULL),(1868963612,26716086,1,2618373,1,1,1,'A',1,0.903509,224,634675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 399}}',62.4106,168556802,320490,NULL,'2021-12-27 10:06:32',1640599592,NULL),(1869005460,26716086,1,1583097,1,1,1,'S',1,0.980936,577,890468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 555}, \"maximum_statistics\": {\"great\": 577}}',63.1966,168743519,594352,NULL,'2022-01-03 13:26:18',1641216378,NULL),(1868710953,26716086,1,3278509,1,1,1,'S',1,0.963918,291,785137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',64.2091,168143427,237618,NULL,'2021-12-11 07:09:55',1639206595,NULL),(1869179296,26716086,1,1003453,1,1,1,'A',1,0.940109,220,704372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 551}}',64.3676,168889407,583210,NULL,'2022-01-09 08:05:02',1641715502,NULL),(1868896633,26716086,1,196125,1,1,1,'A',1,0.969154,501,796238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 656}, \"maximum_statistics\": {\"great\": 697}}',64.42,168550980,705316,NULL,'2021-12-27 03:47:24',1640576844,NULL),(1870194981,26716086,1,3335274,1,1,1,'S',1,0.967548,416,824961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389}, \"maximum_statistics\": {\"great\": 416}}',65.3647,170316267,440036,NULL,'2022-03-08 04:48:54',1646714934,NULL),(1869019258,26716086,1,3242403,1,1,1,'S',1,0.980474,717,869356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 689}, \"maximum_statistics\": {\"great\": 717}}',65.6582,168736422,674030,NULL,'2022-01-03 05:26:22',1641187582,NULL),(1869191950,26716086,1,2781627,1,1,1,'A',1,0.982919,301,863445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',66.4526,168812970,275293,NULL,'2022-01-06 10:32:54',1641465174,NULL),(1869108146,26716086,1,1755181,1,1,1,'S',1,0.994297,263,898880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',66.6322,168784502,248544,NULL,'2022-01-05 04:50:49',1641358249,NULL),(1869190185,26716086,1,680746,1,1,1,'S',1,0.95935,369,827377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',66.6552,168783983,380230,NULL,'2022-01-05 04:09:57',1641355797,NULL),(1869117520,26716086,1,407149,1,1,1,'S',1,0.997788,452,928981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',66.9203,168885020,500678,NULL,'2022-01-09 03:40:06',1641699606,NULL),(1871177547,26716086,1,3416698,1,1,1,'S',1,0.99,200,970339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',67.2885,171853426,205170,NULL,'2022-05-13 10:19:36',1652437176,NULL),(1868934792,26716086,1,279273,0,1,1,'A',1,0.905444,208,649889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',67.516,168557029,290298,NULL,'2021-12-27 10:21:51',1640600511,NULL),(1869095404,26716086,1,2081007,1,1,1,'B',1,0.882536,275,583776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 16, \"great\": 752}, \"maximum_statistics\": {\"great\": 962}}',67.6706,168635995,746486,NULL,'2021-12-30 09:03:16',1640854996,NULL),(1869222185,26716086,1,3216926,1,1,1,'A',1,0.968447,208,793816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 412}}',67.7179,168959157,408780,NULL,'2022-01-12 07:08:58',1641971338,NULL),(1869201246,26716086,1,2125309,1,1,1,'A',1,0.952096,357,780998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 668}}',68.175,168812940,709984,NULL,'2022-01-06 10:30:46',1641465046,NULL),(1869201896,26716086,1,2127428,1,1,1,'A',1,0.920854,398,818257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 335}, \"maximum_statistics\": {\"great\": 398}}',68.3783,168784322,496368,NULL,'2022-01-05 04:36:41',1641357401,NULL),(1868741960,26716086,1,1512476,1,1,1,'S',1,0.987087,697,846036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 679}, \"maximum_statistics\": {\"great\": 697}}',68.4066,168271731,690180,NULL,'2021-12-16 07:10:04',1639638604,NULL),(1869109112,26716086,1,1761259,1,1,1,'S',1,0.980695,518,849290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 518}}',68.6308,168784130,574006,NULL,'2022-01-05 04:21:46',1641356506,NULL),(1868742966,26716086,1,844182,1,1,1,'A',1,0.938272,329,710333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 649}, \"maximum_statistics\": {\"great\": 729}}',69.2374,168224472,598268,NULL,'2021-12-14 07:22:18',1639466538,NULL),(1868815716,26716086,1,2090845,1,1,1,'A',1,0.912533,228,667171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 383}}',69.5565,168246972,296010,NULL,'2021-12-15 05:30:56',1639546256,NULL),(1868802369,26716086,1,3159400,1,1,1,'S',1,0.97006,334,832255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 334}}',70.5036,168247088,335950,NULL,'2021-12-15 05:41:33',1639546893,NULL),(1869209224,26716086,1,2618374,1,1,1,'S',1,0.990476,315,858554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',70.6514,168784405,296292,NULL,'2022-01-05 04:41:59',1641357719,NULL),(1868904577,26716086,1,2298478,1,1,1,'S',1,0.96997,666,829767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626}, \"maximum_statistics\": {\"great\": 666}}',70.7592,168531631,624848,NULL,'2021-12-26 10:51:28',1640515888,NULL),(1869012303,26716086,1,509058,1,1,1,'S',1,0.976156,692,794183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 659}, \"maximum_statistics\": {\"great\": 692}}',71.1626,168602727,711678,NULL,'2021-12-29 02:29:43',1640744983,NULL),(1868749419,26716086,1,1257955,1,1,1,'A',1,0.92967,327,705905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 455}}',71.3543,168271450,368034,NULL,'2021-12-16 06:46:05',1639637165,NULL),(1868988902,26716086,1,1940335,1,1,1,'A',1,0.934718,337,771482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 293}, \"maximum_statistics\": {\"great\": 337}}',71.6271,168741895,343970,NULL,'2022-01-03 11:57:33',1641211053,NULL),(1868938463,26716086,1,1668103,1,1,1,'B',1,0.887371,548,606920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 32, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1354}}',72.0443,168472703,1152902,NULL,'2021-12-24 03:53:27',1640318007,NULL),(1869099400,26716086,1,2162550,1,1,1,'A',1,0.96357,365,842063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 549}}',72.1557,168742920,544968,NULL,'2022-01-03 12:54:31',1641214471,NULL),(1869159633,26716086,1,2054310,1,1,1,'A',1,0.966019,403,885397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 412}}',72.2565,168889325,453402,NULL,'2022-01-09 07:59:43',1641715183,NULL),(1869214473,26716086,1,2162550,1,1,1,'A',1,0.983607,365,851219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',72.3209,168962153,546070,NULL,'2022-01-12 11:11:23',1641985883,NULL),(1868959330,26716086,1,2810357,1,1,1,'B',1,0.896523,463,649973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 604}}',73.0018,168526529,503298,NULL,'2021-12-26 05:17:55',1640495875,NULL),(1869226848,26716086,1,1863202,1,1,1,'S',1,0.957726,343,778702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 343}}',73.3907,168784072,340986,NULL,'2022-01-05 04:16:46',1641356206,NULL),(1869127985,26716086,1,3245212,1,1,1,'S',1,0.984848,297,887703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',75.065,168812997,293056,NULL,'2022-01-06 10:35:17',1641465317,NULL),(1869152546,26716086,1,2286643,1,1,1,'A',1,0.905697,470,659416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 849}, \"maximum_statistics\": {\"great\": 1018}}',75.439,168784551,842460,NULL,'2022-01-05 04:54:52',1641358492,NULL),(1868835699,26716086,1,793564,1,1,1,'S',1,0.964824,398,822244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 370}, \"maximum_statistics\": {\"great\": 398}}',75.56,168271822,430490,NULL,'2021-12-16 07:16:55',1639639015,NULL),(1868786382,26716086,1,1620385,1,1,1,'S',1,0.978827,307,432739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',75.7237,168319813,212020,NULL,'2021-12-18 05:01:53',1639803713,NULL),(1869087081,26716086,1,3012384,1,1,1,'A',1,0.913413,234,669762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 589}}',75.9982,168736596,531880,NULL,'2022-01-03 05:37:27',1641188247,NULL),(1869025445,26716086,1,201425,1,1,1,'A',1,0.940357,366,743165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 794}, \"maximum_statistics\": {\"great\": 897}}',77.0936,168760928,835220,NULL,'2022-01-04 05:29:59',1641274199,NULL),(1869012336,26716086,1,509058,1,1,1,'A',1,0.972543,543,819643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 692}}',77.3361,168685591,693483,NULL,'2022-01-01 04:19:18',1641010758,NULL),(1870157158,26716086,1,1941572,1,1,1,'B',1,0.88465,253,584362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 31, \"great\": 878}, \"maximum_statistics\": {\"great\": 1101}}',77.6006,170316385,804762,NULL,'2022-03-08 04:56:12',1646715372,NULL),(1868906729,26716086,1,2730822,1,1,1,'A',1,0.914751,592,680221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 886}, \"maximum_statistics\": {\"great\": 1044}}',77.9561,168453341,886706,NULL,'2021-12-23 12:02:39',1640260959,NULL),(1868707164,26716086,1,2953799,1,1,1,'A',1,0.968153,306,817702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 628}}',78.3009,168172243,594864,NULL,'2021-12-12 05:17:57',1639286277,NULL),(1869695692,26716086,1,269112,1,1,1,'A',1,0.939532,477,756368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 769}}',78.5328,169562908,751730,NULL,'2022-02-05 12:23:39',1644063819,NULL),(1868732371,26716086,1,1215136,1,1,1,'A',1,0.966584,773,771443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 808}}',79.5231,168247160,789116,NULL,'2021-12-15 05:47:01',1639547221,NULL),(1869040262,26716086,1,646654,1,1,1,'A',1,0.985335,490,837732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 698}, \"maximum_statistics\": {\"great\": 716}}',79.5849,168762732,709333,NULL,'2022-01-04 07:34:13',1641281653,NULL),(1869046410,26716086,1,1657945,1,1,1,'S',1,0.982278,395,842092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',81.2575,168743105,352828,NULL,'2022-01-03 13:04:47',1641215087,NULL),(1868727095,26716086,1,2418659,1,1,1,'A',1,0.936255,705,740768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 881}, \"maximum_statistics\": {\"great\": 1004}}',81.2605,168270242,1004976,NULL,'2021-12-16 05:09:27',1639631367,NULL),(1870157550,26716086,1,403181,1,1,1,'S',1,0.963141,624,798850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 578}, \"maximum_statistics\": {\"great\": 624}}',82.0925,170316222,771550,NULL,'2022-03-08 04:46:22',1646714782,NULL),(1868948896,26716086,1,747193,1,1,1,'S',1,0.985755,351,887410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',83.2398,168531665,322770,NULL,'2021-12-26 10:53:13',1640515993,NULL),(1869196260,26716086,1,705328,1,1,1,'S',1,0.96063,508,833378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',84.0534,168912041,587556,NULL,'2022-01-10 04:17:31',1641788251,NULL),(1868859904,26716086,1,2649236,1,1,1,'S',1,0.974462,744,773466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 706}, \"maximum_statistics\": {\"great\": 744}}',84.2041,168485023,768064,NULL,'2021-12-24 15:13:41',1640358821,NULL),(1869075302,26716086,1,2608889,1,1,1,'A',1,0.905742,365,661725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 923}}',84.2167,168636058,738180,NULL,'2021-12-30 09:07:23',1640855243,NULL),(1868981306,26716086,1,403180,1,1,1,'A',1,0.919476,215,649315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 680}, \"maximum_statistics\": {\"great\": 801}}',84.7834,168761044,668152,NULL,'2022-01-04 05:38:37',1641274717,NULL),(1868968876,26716086,1,3245210,1,1,1,'A',1,0.940955,398,776979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 351}, \"maximum_statistics\": {\"great\": 398}}',85.7541,168453438,422600,NULL,'2021-12-23 12:08:03',1640261283,NULL),(1869200606,26716086,1,3006774,1,1,1,'S',1,0.972681,787,860876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 744}, \"maximum_statistics\": {\"great\": 787}}',85.7734,168939764,874980,NULL,'2022-01-11 11:16:05',1641899765,NULL),(1868997455,26716086,1,3220371,1,1,1,'A',1,0.96,441,835545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 450}}',86.5558,168760841,477870,NULL,'2022-01-04 05:24:08',1641273848,NULL),(1869091849,26716086,1,3198648,1,1,1,'A',1,0.93484,342,742098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 376}}',88.3456,168659935,355710,NULL,'2021-12-31 04:54:30',1640926470,NULL),(1869346366,26716086,1,362648,1,1,1,'A',1,0.906409,175,604875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 819}, \"maximum_statistics\": {\"great\": 983}}',88.381,168983776,689746,NULL,'2022-01-13 09:09:02',1642064942,NULL),(1868837018,26716086,1,1448650,1,1,1,'A',1,0.968364,356,762410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 648}}',88.9628,168317614,581238,NULL,'2021-12-18 02:49:12',1639795752,NULL),(1868778966,26716086,1,1781048,1,1,1,'A',1,0.962963,441,804199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 756}}',89.3518,168271554,703338,NULL,'2021-12-16 06:54:44',1639637684,NULL),(1869546734,26716086,1,534080,1,1,1,'A',1,0.931204,301,731186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 711}, \"maximum_statistics\": {\"great\": 814}}',89.5252,169443556,796270,NULL,'2022-01-31 13:26:02',1643635562,NULL),(1869093068,26716086,1,1208188,1,1,1,'A',1,0.957796,375,819681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 787}, \"maximum_statistics\": {\"great\": 853}}',91.7235,168741860,818105,NULL,'2022-01-03 11:55:31',1641210931,NULL),(1869561320,26716086,1,615719,1,1,1,'A',1,0.916813,949,695298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 965}, \"maximum_statistics\": {\"great\": 1136}}',93.246,169443647,1145464,NULL,'2022-01-31 13:32:12',1643635932,NULL),(1870150077,26716086,1,386730,1,1,1,'A',1,0.93087,302,686008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1150}}',94.39,170481182,915632,NULL,'2022-03-15 10:26:27',1647339987,NULL),(1868987642,26716086,1,830083,0,1,1,'S',1,0.98722,626,840714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 626}}',95.6389,168736000,575412,NULL,'2022-01-03 04:57:09',1641185829,NULL),(1868730837,26716086,1,1208188,1,1,1,'S',1,0.980657,853,862417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 820}, \"maximum_statistics\": {\"great\": 853}}',98.0464,168314733,907084,NULL,'2021-12-17 23:55:37',1639785337,NULL),(1869026013,26716086,1,2924383,1,1,1,'S',1,0.982503,743,836439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 717}, \"maximum_statistics\": {\"great\": 743}}',98.4931,168735930,836500,NULL,'2022-01-03 04:53:21',1641185601,NULL),(1868896482,26716086,1,195785,0,1,1,'A',1,0.962766,696,772144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 846}}',98.8988,168556526,741363,NULL,'2021-12-27 09:48:25',1640598505,NULL),(1868938836,26716086,1,1089740,0,1,1,'A',1,0.945538,262,749354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 686}, \"maximum_statistics\": {\"great\": 762}}',99.2302,168551046,666992,NULL,'2021-12-27 03:51:09',1640577069,NULL),(1869169315,26716086,1,2536716,1,1,1,'A',1,0.94291,340,741957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 972}, \"maximum_statistics\": {\"great\": 1086}}',106.32,168892444,921740,NULL,'2022-01-09 11:10:17',1641726617,NULL),(1869020642,26716086,1,190503,1,1,1,'A',1,0.952963,757,798603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 965}, \"maximum_statistics\": {\"great\": 1063}}',111.931,168762836,1093210,NULL,'2022-01-04 07:42:06',1641282126,NULL),(1869256058,26716086,1,1214270,1,1,1,'A',1,0.954353,400,766541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1183}}',120.337,169030674,1173800,NULL,'2022-01-15 06:30:26',1642228226,NULL),(1872823932,26722117,1,1228325,0,1,1,'D',1,0.509615,11,63592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',0.072377,174455819,8968,NULL,'2022-09-10 12:38:57',1662813537,NULL),(1867891911,26722117,1,1414845,0,1,1,'B',1,0.807692,32,368399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',2.81288,166907617,18037,NULL,'2021-10-24 06:24:50',1635056690,NULL),(1868741765,26722117,1,2217011,0,1,1,'C',1,0.762376,52,327645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',3.74699,168270359,34264,NULL,'2021-12-16 05:19:16',1639631956,NULL),(1869452957,26722117,1,2217010,0,1,1,'C',1,0.729282,33,249101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',3.77061,169240484,51444,NULL,'2022-01-23 14:12:22',1642947142,NULL),(1868430776,26722117,1,1788424,0,1,1,'C',1,0.744444,23,264780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',3.82057,167695085,50186,NULL,'2021-11-23 09:11:32',1637658692,NULL),(1868380614,26722117,1,46803,0,1,1,'C',1,0.777778,78,386040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.85032,167695232,71156,NULL,'2021-11-23 09:21:00',1637659260,NULL),(1867939605,26722117,1,1949373,0,1,1,'B',1,0.855932,38,506609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',5.21547,166907732,20788,NULL,'2021-10-24 06:31:12',1635057072,NULL),(1868455522,26722117,1,2388386,0,1,1,'B',1,0.842308,24,429704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',5.23622,167673465,61605,NULL,'2021-11-22 11:12:14',1637579534,NULL),(1867939136,26722117,1,1949372,0,1,1,'C',1,0.78125,64,379161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',5.45666,166908006,34669,NULL,'2021-10-24 06:47:44',1635058064,NULL),(1867891689,26722117,1,1414844,0,1,1,'B',1,0.831579,57,417170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',6.70676,166907638,35281,NULL,'2021-10-24 06:26:25',1635056785,NULL),(1867824713,26722117,1,404577,0,1,1,'B',1,0.836538,85,440559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',10.2754,166918183,81750,NULL,'2021-10-24 14:55:28',1635087328,NULL),(1867909565,26722117,1,1788422,1,1,1,'B',1,0.882353,51,521125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',11.3605,166908129,50972,NULL,'2021-10-24 06:55:30',1635058530,NULL),(1868416294,26722117,1,2387666,0,1,1,'B',1,0.820895,86,391872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',12.4313,167695285,145230,NULL,'2021-11-23 09:25:57',1637659557,NULL),(1868585966,26726657,1,3322596,0,1,1,'B',1,0.838235,24,388539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',7.53089,167857293,21363,NULL,'2021-11-29 21:44:26',1638222266,NULL),(1868613982,26749379,1,848233,0,1,1,'D',1,0.471014,12,85924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',0.041981,168135016,72336,NULL,'2021-12-10 23:21:46',1639178506,NULL),(1868990650,26749379,1,3216944,0,1,1,'B',1,0.805085,57,374881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',5.97367,168754887,67414,NULL,'2022-01-03 23:11:07',1641251467,NULL),(1869217303,26749379,1,3320513,1,1,1,'A',1,0.913174,167,715813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',14.108,168875245,114594,NULL,'2022-01-08 19:05:00',1641668700,NULL),(1869348287,26749379,1,3298605,1,1,1,'B',1,0.89951,112,542886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',18.1711,169020974,105367,NULL,'2022-01-14 21:03:33',1642194213,NULL),(1867860361,26759454,1,1966484,0,1,1,'C',1,0.726141,45,243992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',2.87207,166924524,73948,NULL,'2021-10-24 19:20:52',1635103252,NULL),(1869969505,26759454,1,1128186,1,1,1,'C',1,0.70412,60,132986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',6.16683,169916936,91895,NULL,'2022-02-19 18:51:57',1645296717,NULL),(1869970534,26759454,1,1900629,1,1,1,'C',1,0.725688,122,152093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 56, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',6.58573,169917127,197342,NULL,'2022-02-19 18:59:29',1645297169,NULL),(1871993956,26759454,1,3294272,1,1,1,'C',1,0.719672,196,293864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 305}}',8.63002,173086337,196741,NULL,'2022-07-04 18:02:22',1656957742,NULL),(1868747222,26759454,1,2037399,0,1,1,'C',1,0.792067,78,181739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',10.5889,168280819,159832,NULL,'2021-12-16 16:21:01',1639671661,NULL),(1871927468,26759454,1,2385387,1,1,1,'C',1,0.756122,65,150326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',11.6778,173135882,147740,NULL,'2022-07-06 23:26:04',1657149964,NULL),(1870033355,26759454,1,869676,1,1,1,'C',1,0.766369,101,334700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',13.8945,170214217,155376,NULL,'2022-03-03 22:14:30',1646345670,NULL),(1869974578,26759454,1,1774604,0,1,1,'B',1,0.859599,135,246195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',14.0952,169916743,140374,NULL,'2022-02-19 18:44:34',1645296274,NULL),(1867880254,26759454,1,1774604,0,1,1,'B',1,0.858166,231,527923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',15.109,166926461,228025,NULL,'2021-10-24 20:43:13',1635108193,NULL),(1871320074,26759454,1,1623310,1,1,1,'B',1,0.831858,107,420368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',16.4932,172129069,141831,NULL,'2022-05-24 18:05:51',1653415551,NULL),(1871381052,26759454,1,2772363,0,1,1,'B',1,0.817924,71,399710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',17.0362,172129023,230187,NULL,'2022-05-24 18:03:40',1653415420,NULL),(1869822106,26759454,1,3293745,1,1,1,'A',1,0.908416,60,292389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',18.7914,169888488,96210,NULL,'2022-02-18 18:23:04',1645208584,NULL),(1872040371,26759454,1,869676,1,1,1,'C',1,0.799107,117,199290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',21.0058,173046237,139348,NULL,'2022-07-02 21:09:36',1656796176,NULL),(2501674714,26759454,1,1666281,0,1,1,'B',1,0.833333,68,215165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',21.6534,183142766,104816,NULL,'2024-03-14 01:50:35',1710381035,NULL),(1869890370,26759454,1,2124069,1,1,1,'B',1,0.830838,89,207341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',21.6777,169917027,126801,NULL,'2022-02-19 18:55:33',1645296933,NULL),(3128447332,26759454,1,2410049,0,1,1,'C',1,0.791538,161,189017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',23.4105,184582415,243214,NULL,'2024-07-08 22:06:55',1720476415,NULL),(1871986380,26759454,1,1772048,0,1,1,'B',1,0.866071,167,265984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',26.5244,173051736,278032,NULL,'2022-07-03 04:02:38',1656820958,NULL),(1871991400,26759454,1,1129307,0,1,1,'B',1,0.872694,158,284792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',31.132,173053113,269940,NULL,'2022-07-03 05:50:50',1656827450,NULL),(1871993599,26759454,1,3293743,1,1,1,'B',1,0.882124,214,298480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',40.3719,173108799,227562,NULL,'2022-07-05 18:49:53',1657046993,NULL),(1873922426,26759454,1,3796662,1,1,1,'A',1,0.950677,352,374186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',48.7077,175906236,328724,NULL,'2022-11-27 00:47:09',1669510029,NULL),(1876639634,26762647,1,1920739,0,1,1,'C',1,0.759615,59,294357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',5.13444,179839993,86967,NULL,'2023-07-14 19:05:42',1689361542,NULL),(1868134790,26764204,1,3219800,1,1,1,'D',1,0.64433,19,147953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',1.0891,167362113,19710,NULL,'2021-11-10 03:31:01',1636515061,NULL),(1868234721,26764204,1,2536490,0,1,1,'D',1,0.692771,23,192068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 52}, \"maximum_statistics\": {\"great\": 83}}',1.68439,167505681,20020,NULL,'2021-11-15 14:54:02',1636988042,NULL),(1873013286,26764204,1,1720899,0,1,1,'C',1,0.708333,29,278140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 84}}',2.45437,174517306,33966,NULL,'2022-09-13 20:25:04',1663100704,NULL),(1868075310,26764204,1,3261101,1,1,1,'C',1,0.722603,37,227296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 146}}',2.64597,167227591,39282,NULL,'2021-11-05 00:53:00',1636073580,NULL),(1868267473,26764204,1,2780935,1,1,1,'C',1,0.760204,68,358320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',3.91294,167504330,37281,NULL,'2021-11-15 13:43:47',1636983827,NULL),(1867861274,26764204,1,1966484,0,1,1,'C',1,0.757261,37,279085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',4.10185,166931043,75018,NULL,'2021-10-25 01:31:05',1635125465,NULL),(1868190406,26764204,1,3258800,1,1,1,'C',1,0.780952,82,376452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 105}}',4.73773,167362086,59681,NULL,'2021-11-10 03:29:12',1636514952,NULL),(1868149834,26764204,1,1774604,0,1,1,'B',1,0.810888,110,386064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',8.71141,167362174,145294,NULL,'2021-11-10 03:34:50',1636515290,NULL),(1868255270,26764204,1,46803,0,1,1,'B',1,0.853175,100,504951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.18363,167504471,75821,NULL,'2021-11-15 13:50:16',1636984216,NULL),(1868234844,26764204,1,2536491,0,1,1,'B',1,0.865385,46,503520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',9.57567,167505662,21544,NULL,'2021-11-15 14:53:17',1636987997,NULL),(1874507241,26765698,1,1491486,0,1,1,'C',1,0.723214,38,245317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',2.86134,176929532,27756,NULL,'2023-01-21 11:29:35',1674300575,NULL),(1871979288,26767398,1,1474948,0,1,1,'C',1,0.794574,36,344903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',5.10728,173038081,54600,NULL,'2022-07-02 13:56:40',1656770200,NULL),(1868696719,26767398,1,2714645,1,1,1,'B',1,0.803279,34,357169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 122}}',5.37046,168115913,52194,NULL,'2021-12-10 06:53:59',1639119239,NULL),(1872033582,26767398,1,2832279,0,1,1,'B',1,0.862319,103,474401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 276}}',11.05,173038198,118397,NULL,'2022-07-02 14:02:18',1656770538,NULL),(1867892022,26777042,1,1414846,0,1,1,'C',1,0.734899,33,272563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 149}}',3.50325,166967962,50020,NULL,'2021-10-26 13:41:28',1635255688,NULL),(1867898373,26777042,1,2573938,0,1,1,'B',1,0.897727,32,579434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',6.60284,166946663,20046,NULL,'2021-10-25 17:16:47',1635182207,NULL),(1867939355,26777042,1,1949372,0,1,1,'B',1,0.802083,44,376962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',6.76584,166946595,30925,NULL,'2021-10-25 17:13:46',1635182026,NULL),(1868995929,26777042,1,1949374,0,1,1,'C',1,0.783088,50,334728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',6.9925,168636078,44064,NULL,'2021-12-30 09:08:32',1640855312,NULL),(1867891850,26777042,1,1414844,0,1,1,'B',1,0.884211,40,536924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',10.8556,166992927,43512,NULL,'2021-10-27 13:52:40',1635342760,NULL),(1867891950,26777042,1,1414845,0,1,1,'A',1,0.942308,52,700844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',11.064,166992884,32344,NULL,'2021-10-27 13:51:09',1635342669,NULL),(1875867743,26777042,1,404577,0,1,1,'B',1,0.878205,63,527903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',14.33,178682305,93978,NULL,'2023-05-02 07:42:40',1683013360,NULL),(1869438235,26777042,1,1949373,0,1,1,'S',1,0.974576,59,861674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',14.6792,169221055,28614,NULL,'2022-01-22 20:23:17',1642882997,NULL),(1869367398,26777042,1,404580,0,1,1,'A',1,0.9375,96,707537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',15.2944,169221023,63175,NULL,'2022-01-22 20:21:57',1642882917,NULL),(1869383249,26777042,1,2573937,0,1,1,'S',1,0.970149,67,786075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',18.7033,169220977,38536,NULL,'2022-01-22 20:20:01',1642882801,NULL),(1875867873,26777042,1,404578,0,1,1,'B',1,0.865672,84,502478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',19.9228,178696536,128828,NULL,'2023-05-03 07:44:59',1683099899,NULL),(1873467632,26779251,1,1675836,0,1,1,'D',1,0.209402,3,1294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 164, \"great\": 28}, \"maximum_statistics\": {\"great\": 234}}',0.000208,175246186,14700,NULL,'2022-10-22 23:27:49',1666481269,NULL),(1873751105,26780131,1,1966484,0,1,1,'C',1,0.736515,82,273738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 241}}',3.67237,175786848,88598,NULL,'2022-11-20 10:36:16',1668940576,NULL),(2251359794,26783826,1,2073781,0,1,1,'B',1,0.891608,130,541762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',20.6652,182466742,143377,NULL,'2024-01-20 13:42:50',1705758170,NULL),(1874159921,26790142,1,3228028,0,1,1,'D',1,0.625,14,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 76}}',1.04191,176347902,14850,NULL,'2022-12-21 09:37:01',1671615421,NULL),(1871116507,26791505,1,2002993,0,1,1,'D',1,0.671233,81,214437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 219}}',2.72146,171741132,94932,NULL,'2022-05-08 10:40:28',1652006428,NULL),(1871114011,26791505,1,680919,0,1,1,'A',1,0.905694,145,622863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 281}}',21.7713,171741210,388918,NULL,'2022-05-08 10:45:34',1652006734,NULL),(1871365060,26791505,1,680919,0,1,1,'B',1,0.845196,85,524488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',23.6618,172058676,313961,NULL,'2022-05-21 19:31:36',1653161496,NULL),(1871381192,26791505,1,2043002,0,1,1,'B',1,0.880137,107,515758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 438}}',24.5658,172107522,230312,NULL,'2022-05-23 19:14:29',1653333269,NULL),(1871115704,26791505,1,688710,0,1,1,'B',1,0.882234,89,533851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 604}, \"maximum_statistics\": {\"great\": 743}}',36.2013,171774010,378551,NULL,'2022-05-09 18:17:13',1652120233,NULL),(1871238820,26791505,1,688710,0,1,1,'A',1,0.956931,424,773977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 686}, \"maximum_statistics\": {\"great\": 743}}',64.2069,171863417,678185,NULL,'2022-05-13 18:08:58',1652465338,NULL),(1867838906,26792762,1,1863200,0,1,1,'D',1,0.609524,13,183511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 105}}',0.576206,166984002,109692,NULL,'2021-10-27 04:06:11',1635307571,NULL),(1867923880,26792762,1,1944626,0,1,1,'B',1,0.861224,126,524387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',10.058,166983385,125648,NULL,'2021-10-27 03:29:24',1635305364,NULL),(1874337547,26792762,1,2162596,0,1,1,'A',1,0.942105,95,701905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',15.7658,176426141,62306,NULL,'2022-12-25 07:48:03',1671954483,NULL),(2553480627,26792762,1,2463116,0,1,1,'S',1,0.966443,149,810524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',18.2229,183261526,86760,NULL,'2024-03-23 12:25:38',1711196738,NULL),(1874295765,26792762,1,2362256,0,1,1,'A',1,0.933168,202,729108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',19.9554,176426112,122334,NULL,'2022-12-25 07:46:13',1671954373,NULL),(1874269395,26792762,1,1837012,0,1,1,'A',1,0.919075,85,568180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',20.0608,176426012,78932,NULL,'2022-12-25 07:36:13',1671953773,NULL),(1873962427,26792762,1,3471043,0,1,1,'A',1,0.935897,78,728099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',24.8967,175888636,52292,NULL,'2022-11-26 05:44:03',1669441443,NULL),(1873862492,26792762,1,3293709,1,1,1,'A',1,0.949438,95,699939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',26.7128,175918056,100087,NULL,'2022-11-27 15:14:53',1669562093,NULL),(1874092503,26792762,1,3737514,1,1,1,'S',1,0.978814,118,841735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',26.8168,176144211,92174,NULL,'2022-12-10 08:29:27',1670660967,NULL),(1873912778,26792762,1,3128169,1,1,1,'A',1,0.946809,136,733885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',27.7843,175951951,182894,NULL,'2022-11-29 16:43:45',1669740225,NULL),(2382356907,26792762,1,4335557,1,1,1,'A',1,0.955882,109,738756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',29.0939,182874278,105696,NULL,'2024-02-21 08:17:25',1708503445,NULL),(1874623580,26792762,1,3471043,1,1,1,'S',1,0.974359,78,826033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',31.0618,177014208,54958,NULL,'2023-01-26 07:15:02',1674717302,NULL),(1874292308,26801138,1,2054309,0,1,1,'D',1,0.54,14,87704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 69}, \"maximum_statistics\": {\"great\": 200}}',0.229114,176399032,51794,NULL,'2022-12-23 21:10:26',1671829826,NULL),(3062871843,26803086,1,4237027,1,1,1,'A',1,0.910579,235,640993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 397}}',19.5432,184439139,274259,NULL,'2024-06-26 17:01:50',1719421310,NULL),(1871257161,26809628,1,326542,0,1,1,'B',1,0.885057,65,581168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',9.65211,171991628,119594,NULL,'2022-05-19 01:54:36',1652925276,NULL),(3037299573,26809628,1,3293709,1,1,1,'A',1,0.935393,178,743772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',25.7372,184382348,135027,NULL,'2024-06-22 02:22:35',1719022955,NULL),(1874032625,26822093,1,2581678,1,1,1,'S',1,0.97479,119,881054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',26.3975,176009418,90872,NULL,'2022-12-03 02:51:54',1670035914,NULL),(1874083606,26822093,1,1966484,1,1,1,'A',1,0.981328,185,809001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',34.6127,176009512,188007,NULL,'2022-12-03 02:57:52',1670036272,NULL),(1868075788,26823506,1,3272480,0,1,1,'A',1,0.957516,83,346576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',24.5412,167094700,69479,NULL,'2021-10-30 22:33:27',1635633207,NULL),(1873623747,26823506,1,3272480,1,1,1,'A',1,0.957516,137,747268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',24.5412,175584202,107690,NULL,'2022-11-09 23:41:09',1668037269,NULL),(1873773527,26824165,1,1580332,0,1,1,'D',1,0.6875,18,316050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',1.20778,175691078,140110,NULL,'2022-11-15 09:06:15',1668503175,NULL),(1869231590,26824165,1,3383190,0,1,1,'C',1,0.704,39,263741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',1.93158,168876820,45128,NULL,'2022-01-08 20:13:31',1641672811,NULL),(1873378840,26824165,1,1442774,0,1,1,'D',1,0.698565,32,209138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 209}}',2.75455,175055374,73794,NULL,'2022-10-12 14:54:07',1665586447,NULL),(1873719058,26824165,1,1442771,0,1,1,'C',1,0.71875,76,327717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',2.81021,175691107,94711,NULL,'2022-11-15 09:09:35',1668503375,NULL),(1873773604,26824165,1,1580336,0,1,1,'B',1,0.800388,89,389046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 258}}',11.5821,175691061,135696,NULL,'2022-11-15 09:03:54',1668503034,NULL),(1873385938,26824165,1,2054309,1,1,1,'B',1,0.8625,93,521596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',14.1022,175047254,160642,NULL,'2022-10-12 02:52:22',1665543142,NULL),(1868126428,26827856,1,46803,0,1,1,'C',1,0.761905,100,377722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.37176,167345671,75652,NULL,'2021-11-09 12:18:44',1636460324,NULL),(1868284816,26827856,1,625573,0,1,1,'B',1,0.853774,61,120414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',7.62243,167471563,46421,NULL,'2021-11-14 06:35:28',1636871728,NULL),(1868264615,26827856,1,46804,0,1,1,'C',1,0.741379,41,76176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.75056,167471529,70712,NULL,'2021-11-14 06:33:42',1636871622,NULL),(1868129311,26827856,1,46803,0,1,1,'B',1,0.873016,65,140602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.82841,167395590,63618,NULL,'2021-11-11 13:49:50',1636638590,NULL),(1868153120,26827856,1,1774604,0,1,1,'B',1,0.86533,97,123875,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',12.255,167395735,117364,NULL,'2021-11-11 13:55:13',1636638913,NULL),(1868138588,26827856,1,625573,0,1,1,'B',1,0.891509,92,588934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',13.1868,167395057,71746,NULL,'2021-11-11 13:28:49',1636637329,NULL),(1868535871,26827856,1,625505,0,1,1,'B',1,0.892655,70,125566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',14.2685,167841809,64260,NULL,'2021-11-29 06:45:00',1638168300,NULL),(1868525675,26827856,1,2521931,0,1,1,'B',1,0.832547,95,110802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 212}}',14.7978,167866335,72714,NULL,'2021-11-30 06:21:08',1638253268,NULL),(1868516271,26827856,1,2509131,0,1,1,'A',1,0.922414,116,163633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',15.0034,167866318,49791,NULL,'2021-11-30 06:19:31',1638253171,NULL),(1868874036,26827856,1,37845,0,1,1,'B',1,0.825758,57,398474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 198}}',16.413,168553133,70410,NULL,'2021-12-27 05:53:39',1640584419,NULL),(1872155648,26827856,1,3122477,1,1,1,'B',1,0.868715,77,255352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 179}}',16.4551,173316363,79410,NULL,'2022-07-15 06:07:09',1657865229,NULL),(1868104063,26827856,1,2004667,0,1,1,'A',1,0.933333,151,722360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',20.6304,167395123,109652,NULL,'2021-11-11 13:31:14',1636637474,NULL),(1868143560,26827856,1,2768815,0,1,1,'A',1,0.927966,129,174028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',21.116,167395459,92854,NULL,'2021-11-11 13:44:45',1636638285,NULL),(1868785135,26827856,1,2521931,0,1,1,'B',1,0.891509,118,594636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 212}}',23.4624,168271551,143698,NULL,'2021-12-16 06:54:35',1639637675,NULL),(1868692599,26828756,1,2620010,0,1,1,'C',1,0.752577,36,287965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 97}}',2.58631,168200878,26964,NULL,'2021-12-13 07:53:02',1639381982,NULL),(1868057233,26828756,1,2954442,0,1,1,'B',1,0.851695,63,486307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',10.7894,167103064,62372,NULL,'2021-10-31 05:37:43',1635658663,NULL),(1872302264,26828756,1,2635494,0,1,1,'B',1,0.868512,109,513022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 289}}',12.1395,173466464,127000,NULL,'2022-07-22 08:36:43',1658479003,NULL),(1874675825,26828756,1,3314860,1,1,1,'B',1,0.833333,98,426063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 417}}',12.5095,177086691,208462,NULL,'2023-01-30 02:02:31',1675044151,NULL),(1872342433,26831713,1,3438861,1,1,1,'B',1,0.815789,43,381627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',5.76419,173531389,49252,NULL,'2022-07-25 09:53:40',1658742820,NULL),(1872321839,26831713,1,2445363,0,1,1,'B',1,0.838462,75,442448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',7.29345,173575455,58200,NULL,'2022-07-27 13:53:10',1658929990,NULL),(1868713945,26836922,1,3322596,0,1,1,'B',1,0.852941,68,514151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',10.941,168065336,39479,NULL,'2021-12-08 03:32:02',1638934322,NULL),(1871845756,26841110,1,1900228,0,1,1,'B',1,0.894366,71,615528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',17.0407,172774422,41330,NULL,'2022-06-21 03:50:33',1655783433,NULL),(1875059713,26851686,1,2927854,0,1,1,'C',1,0.753456,33,259861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 217}}',7.07154,177550503,57210,NULL,'2023-02-25 11:23:16',1677324196,NULL),(1875028290,26851686,1,2821624,1,1,1,'C',1,0.775148,54,318175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 169}}',8.65795,177551295,59282,NULL,'2023-02-25 12:09:37',1677326977,NULL),(1875031407,26851686,1,3205769,0,1,1,'C',1,0.794271,59,325979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',10.1824,177550472,67230,NULL,'2023-02-25 11:21:37',1677324097,NULL),(1875029868,26851686,1,3205768,0,1,1,'B',1,0.8875,107,531568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 160}}',22.4328,177550434,88160,NULL,'2023-02-25 11:19:52',1677323992,NULL),(1872949679,26864098,1,2004667,0,1,1,'C',1,0.736364,48,254061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 165}}',3.00888,174643210,46002,NULL,'2022-09-20 19:07:47',1663700867,NULL),(1870930608,26864445,1,1582620,0,1,1,'D',1,0.606061,43,145635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 140, \"great\": 266}, \"maximum_statistics\": {\"great\": 594}}',1.06321,171487739,211405,NULL,'2022-04-27 15:46:00',1651074360,NULL),(1868031957,26864445,1,1582991,0,1,1,'D',1,0.676211,52,186272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 123}, \"maximum_statistics\": {\"great\": 227}}',1.80183,167057931,75714,NULL,'2021-10-29 20:10:27',1635538227,NULL),(1868023437,26864445,1,1582810,0,1,1,'D',1,0.681818,28,200695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 160}, \"maximum_statistics\": {\"great\": 297}}',1.81611,167094034,97455,NULL,'2021-10-30 21:59:27',1635631167,NULL),(1868992489,26864445,1,848233,0,1,1,'C',1,0.73913,38,357810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',2.15205,168618147,179694,NULL,'2021-12-29 16:41:21',1640796081,NULL),(1868037648,26864445,1,1594969,0,1,1,'C',1,0.737981,35,241154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',4.23842,167142817,55246,NULL,'2021-11-01 16:01:59',1635782519,NULL),(1867955778,26864445,1,1967656,0,1,1,'C',1,0.792994,78,339968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 314}}',6.50895,167057516,118054,NULL,'2021-10-29 19:55:43',1635537343,NULL),(1871969306,26864445,1,1863223,0,1,1,'B',1,0.857143,78,485976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',12.3624,173135917,142111,NULL,'2022-07-06 23:27:53',1657150073,NULL),(1868016750,26864445,1,1582617,0,1,1,'B',1,0.859431,133,525394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 281}}',12.6637,167143333,305035,NULL,'2021-11-01 16:26:40',1635784000,NULL),(1871923722,26864445,1,2087511,0,1,1,'A',1,0.920792,101,644114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',15.3734,173136089,226213,NULL,'2022-07-06 23:41:16',1657150876,NULL),(1871947884,26864445,1,2149120,0,1,1,'B',1,0.834559,144,452961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 492}, \"maximum_statistics\": {\"great\": 680}}',16.6451,173135819,325035,NULL,'2022-07-06 23:19:39',1657149579,NULL),(1871971920,26864445,1,2004667,0,1,1,'A',1,0.921212,115,640042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',17.0499,173136172,88546,NULL,'2022-07-06 23:46:39',1657151199,NULL),(1872035803,26864445,1,1582987,0,1,1,'A',1,0.932836,101,613581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',19.178,173136132,157626,NULL,'2022-07-06 23:44:15',1657151055,NULL),(1868021080,26864445,1,1774604,0,1,1,'A',1,0.949857,244,724741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',30.2315,167143160,254321,NULL,'2021-11-01 16:19:04',1635783544,NULL),(1871994721,26864445,1,2238066,1,1,1,'A',1,0.962963,235,837024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',34.2739,173135993,194286,NULL,'2022-07-06 23:33:34',1657150414,NULL),(1869357455,26866209,1,2004667,0,1,1,'A',1,0.906061,116,609149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',15.5621,169074712,87768,NULL,'2022-01-16 20:15:59',1642364159,NULL),(1875389723,26866209,1,1774604,0,1,1,'A',1,0.904011,105,546943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',18.3081,178162684,153978,NULL,'2023-04-01 14:37:46',1680359866,NULL),(1873355719,26873476,1,34210,0,1,1,'D',1,0.694915,44,302541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',2.47173,175080845,227013,NULL,'2022-10-14 02:59:18',1665716358,NULL),(1873355452,26873476,1,34207,0,1,1,'B',1,0.801587,23,449108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.3447,175080934,221600,NULL,'2022-10-14 03:06:00',1665716760,NULL),(1873401679,26873476,1,2655378,1,1,1,'B',1,0.833333,58,407053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 399}, \"maximum_statistics\": {\"great\": 525}}',14.7434,175081036,194640,NULL,'2022-10-14 03:14:08',1665717248,NULL),(1868805245,26873476,1,2004667,0,1,1,'A',1,0.954545,118,726198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',23.3703,168286996,95092,NULL,'2021-12-16 21:30:10',1639690210,NULL),(1868771385,26873476,1,2700556,0,1,1,'A',1,0.943396,184,729575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',26.2096,168287212,217327,NULL,'2021-12-16 21:41:09',1639690869,NULL),(2792382955,26874157,1,1813603,0,1,1,'C',1,0.787582,43,353314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',5.96184,183828127,74428,NULL,'2024-05-07 14:46:18',1715093178,NULL),(1870589376,26874157,1,78335,0,1,1,'A',1,0.90099,32,494680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',10.344,171031102,57540,NULL,'2022-04-07 22:52:28',1649371948,NULL),(1871008384,26874157,1,2037400,0,1,1,'A',1,0.959514,172,717505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',28.1012,171466649,188577,NULL,'2022-04-26 15:53:42',1650988422,NULL),(1872931515,26874551,1,117432,0,1,1,'C',1,0.796296,84,436574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',6.73352,174360892,258784,NULL,'2022-09-05 00:27:20',1662337640,NULL),(1872940897,26874551,1,3628873,1,1,1,'B',1,0.806122,36,364935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',8.42308,174356633,33610,NULL,'2022-09-04 18:45:22',1662317122,NULL),(1870050879,26874551,1,3023186,0,1,1,'B',1,0.843511,38,422535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',9.38337,170242845,41144,NULL,'2022-03-05 04:00:40',1646452840,NULL),(3134613713,26874551,1,4578224,1,1,1,'A',1,0.959459,94,826767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',22.2849,184596211,66218,NULL,'2024-07-10 03:51:16',1720583476,NULL),(3101492300,26874551,1,4578224,1,1,1,'B',1,0.891892,49,626591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',23.4737,184523540,46708,NULL,'2024-07-03 19:32:58',1720035178,NULL),(3091516218,26874551,1,4578224,1,1,1,'S',1,0.990991,111,931771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',26.7058,184501565,78824,NULL,'2024-07-01 22:21:34',1719872494,NULL),(3101365758,26874551,1,4578224,1,1,1,'S',1,0.981982,111,962428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',27.4794,184523338,80689,NULL,'2024-07-03 19:05:43',1720033543,NULL),(3092459750,26874551,1,4578223,1,1,1,'A',1,0.94335,119,686238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',31.4944,184503771,153710,NULL,'2024-07-02 03:34:27',1719891267,NULL),(1873263933,26877511,1,3690309,1,1,1,'C',1,0.798658,74,341631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',6.22521,174909542,55084,NULL,'2022-10-04 13:58:30',1664891910,NULL),(1869230888,26877511,1,3381391,1,1,1,'B',1,0.832061,78,428838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',8.76769,168900792,54305,NULL,'2022-01-09 17:47:52',1641750472,NULL),(1871450751,26877511,1,3212962,1,1,1,'B',1,0.852657,90,459329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',10.5576,172321187,97285,NULL,'2022-06-01 18:06:58',1654106818,NULL),(1872162687,26877511,1,3657206,1,1,1,'B',1,0.886957,145,556755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',15.2966,173220375,143648,NULL,'2022-07-10 18:03:53',1657476233,NULL),(1871489298,26877511,1,1920739,0,1,1,'B',1,0.898077,180,611274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',18.5283,172368010,179734,NULL,'2022-06-03 19:45:32',1654285532,NULL),(1870659123,26877770,1,2484844,0,1,1,'C',1,0.732143,14,297063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',1.95332,171156972,26636,NULL,'2022-04-13 08:39:47',1649839187,NULL),(1872919539,26877770,1,1491486,0,1,1,'B',1,0.816964,27,367271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',6.67511,174445317,30694,NULL,'2022-09-09 22:56:20',1662764180,NULL),(1872900413,26877770,1,2573938,0,1,1,'A',1,0.909091,30,595288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',6.88166,174445473,19588,NULL,'2022-09-09 23:12:07',1662765127,NULL),(1869508062,26878141,1,1228199,0,1,1,'A',1,0.911765,34,629406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',10.3336,169407717,21987,NULL,'2022-01-30 01:14:48',1643505288,NULL),(1871883255,26878141,1,3529563,0,1,1,'B',1,0.87156,55,524323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',11.9093,172953957,67031,NULL,'2022-06-28 21:19:42',1656451182,NULL),(1869490065,26878331,1,3213682,1,1,1,'C',1,0.788991,79,391870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 327}}',6.9652,169406225,164844,NULL,'2022-01-29 23:47:15',1643500035,NULL),(1873912997,26878331,1,3672460,1,1,1,'B',1,0.827314,60,397448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 331}, \"maximum_statistics\": {\"great\": 443}}',14.5468,175819889,172598,NULL,'2022-11-22 07:09:19',1669100959,NULL),(1868400815,26878331,1,2004667,0,1,1,'A',1,0.909091,118,617715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',16.6362,167757827,88826,NULL,'2021-11-26 01:16:53',1637889413,NULL),(1867984351,26879909,1,1863223,0,1,1,'D',1,0.399471,16,75973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 87, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',0.020471,167073549,82906,NULL,'2021-10-30 08:17:25',1635581845,NULL),(1872579596,26879909,1,1582810,0,1,1,'D',1,0.606061,34,27552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 80, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',0.379694,173946252,100041,NULL,'2022-08-14 08:33:07',1660465987,NULL),(1874667647,26879909,1,222556,0,1,1,'C',1,0.71798,76,249028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 62, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',3.30116,177122863,143388,NULL,'2023-02-01 09:01:45',1675242105,NULL),(1872733396,26879909,1,2004667,0,1,1,'B',1,0.875758,48,490633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',11.4251,174237844,64271,NULL,'2022-08-29 13:29:56',1661779796,NULL),(1872891952,26884818,1,982932,0,1,1,'C',1,0.734076,82,287609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 187}, \"maximum_statistics\": {\"great\": 314}}',NULL,174452957,286389,NULL,'2022-09-10 09:33:09',1662802389,NULL),(1872897884,26884818,1,2039236,0,1,1,'C',1,0.781553,30,322971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',NULL,174440775,193167,NULL,'2022-09-09 17:08:30',1662743310,NULL),(1872890186,26884818,1,979232,0,1,1,'D',1,0.536058,23,122966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 73, \"great\": 88}, \"maximum_statistics\": {\"great\": 208}}',0.247579,174452984,64942,NULL,'2022-09-10 09:35:09',1662802509,NULL),(1873083613,26884818,1,130527,1,1,1,'C',1,0.751534,35,304704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',2.93287,174694135,149943,NULL,'2022-09-23 20:26:15',1663964775,NULL),(1872895221,26884818,1,251503,0,1,1,'B',1,0.801418,31,452408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',5.43543,174452917,333928,NULL,'2022-09-10 09:28:22',1662802102,NULL),(1872915322,26884818,1,295069,0,1,1,'C',1,0.753378,52,283209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 280}, \"maximum_statistics\": {\"great\": 444}}',6.07625,174441930,163692,NULL,'2022-09-09 18:32:45',1662748365,NULL),(1872876951,26884818,1,577257,1,1,1,'B',1,0.808605,84,403759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 337}}',9.29977,174441781,167318,NULL,'2022-09-09 18:22:31',1662747751,NULL),(1872882806,26884818,1,952070,0,1,1,'B',1,0.887097,104,562100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',13.5162,174440853,151521,NULL,'2022-09-09 17:13:47',1662743627,NULL),(1872940723,26884818,1,1200736,1,1,1,'A',1,0.909091,82,629168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',15.8684,174440798,137270,NULL,'2022-09-09 17:10:31',1662743431,NULL),(1872829545,26884818,1,1821125,1,1,1,'B',1,0.876389,121,489118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 360}}',16.3032,174441725,198130,NULL,'2022-09-09 18:18:51',1662747531,NULL),(1872854178,26884818,1,1632045,0,1,1,'A',1,0.904984,208,634284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 321}}',17.131,174440905,282231,NULL,'2022-09-09 17:18:15',1662743895,NULL),(1872862956,26884818,1,190507,1,1,1,'A',1,0.926966,149,617028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',20.4331,174441679,177047,NULL,'2022-09-09 18:16:02',1662747362,NULL),(3156676411,26888064,1,739990,1,1,1,'B',1,0.884434,82,513232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 524}, \"maximum_statistics\": {\"great\": 636}}',NULL,184645787,282138,NULL,'2024-07-14 07:15:02',1720941302,NULL),(3147228358,26888064,1,742569,1,1,1,'A',1,0.954098,132,736063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',NULL,184624270,226912,NULL,'2024-07-12 14:10:52',1720793452,NULL),(3147247285,26888064,1,2445033,1,1,1,'A',1,0.97651,152,755160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 447}}',NULL,184624315,305898,NULL,'2024-07-12 14:14:40',1720793680,NULL),(1868039512,26888064,1,81342,1,1,1,'B',1,0.81401,103,370711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 414}}',32.4737,167081565,200454,NULL,'2021-10-30 13:59:16',1635602356,NULL),(2823065067,26888064,1,2445404,1,1,1,'B',1,0.812354,90,380339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 318}, \"maximum_statistics\": {\"great\": 429}}',45.0626,183896748,163022,NULL,'2024-05-13 06:24:08',1715581448,NULL),(1868058556,26888064,1,1642358,0,1,1,'B',1,0.86794,178,490536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 478}, \"maximum_statistics\": {\"great\": 602}}',48.5839,167082809,292158,NULL,'2021-10-30 14:44:58',1635605098,NULL);
INSERT INTO `scores` VALUES (3147107589,26888064,1,1022108,1,1,1,'S',1,0.990614,586,907325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575}, \"maximum_statistics\": {\"great\": 586}}',69.8418,184623951,551366,NULL,'2024-07-12 13:46:11',1720791971,NULL),(1869264660,26888064,1,169840,0,1,1,'A',1,0.905718,234,609101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',71.5286,169061849,646746,NULL,'2022-01-16 09:25:37',1642325137,NULL),(3147284323,26888064,1,1004360,1,1,1,'A',1,0.960385,147,695214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 467}}',79.6511,184624431,284908,NULL,'2024-07-12 14:22:04',1720794124,NULL),(3147200248,26888064,1,1531113,1,1,1,'A',1,0.961201,216,739480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 746}, \"maximum_statistics\": {\"great\": 799}}',84.2143,184624186,622934,NULL,'2024-07-12 14:05:10',1720793110,NULL),(3147160242,26888064,1,4537563,1,1,1,'A',1,0.989382,392,889844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 518}}',84.8772,184624084,512366,NULL,'2024-07-12 13:57:05',1720792625,NULL),(3093617942,26888064,1,4506647,1,1,1,'B',1,0.893728,168,555688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 735}, \"maximum_statistics\": {\"great\": 861}}',98.6731,184506465,488290,NULL,'2024-07-02 10:15:34',1719915334,NULL),(3033479325,26888064,1,105534,1,1,1,'A',1,0.916509,379,647454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 908}, \"maximum_statistics\": {\"great\": 1060}}',101.367,184374450,866538,NULL,'2024-06-21 12:05:16',1718971516,NULL),(2823145576,26888064,1,80989,0,1,1,'A',1,0.913043,186,633746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',109.67,183896929,487400,NULL,'2024-05-13 07:04:22',1715583862,NULL),(3147136319,26888064,1,4370559,1,1,1,'S',1,0.995677,347,927828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',110.058,184624026,366140,NULL,'2024-07-12 13:52:07',1720792327,NULL),(3093520375,26888064,1,4270041,1,1,1,'A',1,0.9165,308,619357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 69, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1497}}',111.881,184506223,1011812,NULL,'2024-07-02 09:46:31',1719913591,NULL),(1869255441,26888064,1,28306,0,1,1,'B',1,0.891228,210,593262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 570}}',115.112,169061935,462190,NULL,'2022-01-16 09:30:41',1642325441,NULL),(3141035927,26888064,1,4523071,1,1,1,'A',1,0.905863,224,605772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1211}}',118.604,184610668,779738,NULL,'2024-07-11 11:00:12',1720695612,NULL),(3155690564,26888064,1,2230910,0,1,1,'B',1,0.898712,228,577982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 725}, \"maximum_statistics\": {\"great\": 854}}',135.426,184643304,510872,NULL,'2024-07-14 01:48:40',1720921720,NULL),(3723564550,26888064,1,2110697,0,1,1,'A',1,0.941953,193,687955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',140.392,185888985,642152,NULL,'2024-10-22 10:11:17',1729591877,NULL),(3156688608,26888064,1,4676346,1,1,1,'A',1,0.960208,197,746135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 578}}',147.517,184645819,435498,NULL,'2024-07-14 07:19:05',1720941545,NULL),(3147301153,26888064,1,1561542,0,1,1,'A',1,0.929045,185,652596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 682}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',147.794,184624474,513376,NULL,'2024-07-12 14:25:27',1720794327,NULL),(3141025198,26888064,1,4510357,1,1,1,'A',1,0.922731,147,642879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 977}, \"maximum_statistics\": {\"great\": 1113}}',148.445,184610651,734686,NULL,'2024-07-11 10:57:14',1720695434,NULL),(1877391010,26888064,1,104401,0,1,1,'B',1,0.883212,450,610161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 656}, \"maximum_statistics\": {\"great\": 822}}',155.428,180928069,653234,NULL,'2023-09-24 17:16:37',1695575797,NULL),(3304039350,26888064,1,4323506,1,1,1,'A',1,0.938251,358,714502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1498}}',165.208,184965270,1241328,NULL,'2024-08-09 08:19:35',1723191575,NULL),(3304021413,26888064,1,4250727,1,1,1,'A',1,0.984879,378,860540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 496}}',167.155,184965230,497770,NULL,'2024-08-09 08:14:07',1723191247,NULL),(3723573245,26888064,1,2111261,0,1,1,'A',1,0.928261,232,643906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',170.366,185889001,704648,NULL,'2024-10-22 10:14:14',1729592054,NULL),(3304074040,26888064,1,4311064,1,1,1,'A',1,0.971692,365,791197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 3}}',187.891,184965369,1505302,NULL,'2024-08-09 08:30:08',1723192208,NULL),(3157326468,26888064,1,3726064,1,1,1,'A',1,0.953416,318,745439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 888}, \"maximum_statistics\": {\"great\": 966}}',195.584,184647098,772012,NULL,'2024-07-14 10:30:47',1720953047,NULL),(2823156885,26888064,1,105917,0,1,1,'A',1,0.954346,449,759921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1599}}',201.305,183896956,1323016,NULL,'2024-05-13 07:09:57',1715584197,NULL),(2913621668,26888064,1,61917,0,1,1,'A',1,0.957582,450,747376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 888}, \"maximum_statistics\": {\"great\": 943}}',212.115,184103709,711472,NULL,'2024-05-30 11:23:53',1717068233,NULL),(3094499200,26888064,1,81345,0,1,1,'A',1,0.968607,496,798683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 829}, \"maximum_statistics\": {\"great\": 876}}',220.291,184508627,754188,NULL,'2024-07-02 13:49:39',1719928179,NULL),(1869320125,26888064,1,81344,0,1,1,'A',1,0.945355,454,784538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 829}, \"maximum_statistics\": {\"great\": 915}}',234.504,169061320,889630,NULL,'2022-01-16 08:48:49',1642322929,NULL),(1869716253,26889145,1,2820284,1,1,1,'C',1,0.770492,66,312306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 245}, \"maximum_statistics\": {\"great\": 366}}',9.96069,169690810,127892,NULL,'2022-02-10 15:33:51',1644507231,NULL),(1869716065,26889145,1,2820282,0,1,1,'A',1,0.932886,101,646769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',18.0772,169690760,87361,NULL,'2022-02-10 15:31:39',1644507099,NULL),(1869834515,26889145,1,2760700,1,1,1,'A',1,0.940079,215,673109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 509}}',35.7443,169838056,355720,NULL,'2022-02-16 16:36:01',1645029361,NULL),(1869643297,26889145,1,2692159,0,1,1,'A',1,0.906191,257,628877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 533}}',37.1358,169645030,435790,NULL,'2022-02-08 17:00:32',1644339632,NULL),(2483931669,26890774,1,4171741,1,1,1,'D',1,0.36217,16,13331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 171, \"great\": 77}, \"maximum_statistics\": {\"great\": 341}}',0.013645,183103301,45600,NULL,'2024-03-10 15:44:25',1710085465,NULL),(2484618515,26890774,1,538312,0,1,1,'D',1,0.61828,24,69964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 93}}',0.719115,183104712,18050,NULL,'2024-03-10 17:58:11',1710093491,NULL),(2483918060,26890774,1,4171743,1,1,1,'C',1,0.707254,27,105665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 193}}',2.30471,183103275,48860,NULL,'2024-03-10 15:41:51',1710085311,NULL),(2484698292,26890774,1,2594555,0,1,1,'C',1,0.756757,22,193014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 37}}',2.39618,183104852,19726,NULL,'2024-03-10 18:13:59',1710094439,NULL),(2484597359,26890774,1,3921763,0,1,1,'C',1,0.743363,45,148037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',3.34853,183104670,33604,NULL,'2024-03-10 17:53:58',1710093238,NULL),(2484579195,26890774,1,2347223,0,1,1,'C',1,0.783582,32,175566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',4.3883,183104638,18600,NULL,'2024-03-10 17:50:23',1710093023,NULL),(2485706205,26890774,1,2594554,1,1,1,'C',1,0.737288,34,320766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 59}}',5.99042,183106942,25650,NULL,'2024-03-10 21:44:12',1710107052,NULL),(2490617126,26890774,1,2594555,1,1,1,'A',1,0.905405,37,611033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',9.67268,183117941,22978,NULL,'2024-03-11 21:26:55',1710192415,NULL),(2484022410,26890774,1,4077023,0,1,1,'B',1,0.816273,71,191590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 381}}',9.71428,183103496,144992,NULL,'2024-03-10 16:01:45',1710086505,NULL),(2484613844,26890774,1,2949881,0,1,1,'B',1,0.844828,90,220492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 261}}',10.9171,183104706,96188,NULL,'2024-03-10 17:57:15',1710093435,NULL),(2490599920,26890774,1,3921763,0,1,1,'B',1,0.840708,57,476976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',11.7574,183117904,55468,NULL,'2024-03-11 21:22:44',1710192164,NULL),(2484047374,26890774,1,3103907,0,1,1,'B',1,0.84879,56,222767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 248}}',12.1863,183103554,80225,NULL,'2024-03-10 16:06:35',1710086795,NULL),(2489535624,26890774,1,538312,0,1,1,'B',1,0.854839,88,597587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',18.018,183115814,48130,NULL,'2024-03-11 17:36:48',1710178608,NULL),(2490559509,26890774,1,2949881,0,1,1,'A',1,0.911877,154,630711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',19.9116,183117816,176160,NULL,'2024-03-11 21:13:04',1710191584,NULL),(2910146845,26890774,1,2594556,1,1,1,'B',1,0.85,70,552269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',20.5704,184095864,45010,NULL,'2024-05-29 17:41:20',1717004480,NULL),(2489587548,26890774,1,3103907,1,1,1,'A',1,0.947581,212,772166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',26.0512,183115920,183553,NULL,'2024-03-11 17:47:48',1710179268,NULL),(2489444337,26890774,1,4171743,1,1,1,'A',1,0.943005,193,745283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 193}}',26.0781,183115637,152583,NULL,'2024-03-11 17:17:43',1710177463,NULL),(2489572265,26890774,1,4077023,1,1,1,'A',1,0.934383,165,639328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 381}}',29.0312,183115883,251020,NULL,'2024-03-11 17:44:39',1710179079,NULL),(2490605650,26890774,1,3497904,1,1,1,'S',1,0.966667,105,839615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',29.4198,183117918,74970,NULL,'2024-03-11 21:24:07',1710192247,NULL),(2251542896,26901560,1,660071,1,1,1,'C',1,0.7426,73,284405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 113, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 946}}',NULL,182470231,404222,NULL,'2024-01-20 18:17:27',1705774647,NULL),(2251547432,26901560,1,1144257,1,1,1,'B',1,0.81295,286,228966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 52, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1668}}',NULL,182470317,763094,NULL,'2024-01-20 18:24:19',1705775059,NULL),(2159569882,26901560,1,1951720,1,1,1,'B',1,0.892241,96,531573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 464}}',NULL,182434278,317279,NULL,'2024-01-18 03:45:44',1705549544,NULL),(2657828493,26901560,1,2038622,1,1,1,'A',1,0.927359,172,659830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',NULL,183506487,490432,NULL,'2024-04-12 02:08:38',1712887718,NULL),(1878155935,26901560,1,2619200,1,1,1,'D',1,0.272727,4,6698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 1}, \"maximum_statistics\": {\"great\": 11}}',NULL,181922069,195900,NULL,'2023-12-10 01:15:55',1702170955,NULL),(2647484713,26901560,1,4506039,1,1,1,'C',1,0.776786,48,322943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',12.1368,183483776,75516,NULL,'2024-04-09 23:25:55',1712705155,NULL),(2647908106,26901560,1,1492007,0,1,1,'S',1,0.97619,42,971609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',14.0363,183484766,39000,NULL,'2024-04-10 02:01:11',1712714471,NULL),(1878040423,26901560,1,484466,1,1,1,'B',1,0.83908,69,409261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',14.5385,181830966,135900,NULL,'2023-12-03 00:29:39',1701563379,NULL),(1878020286,26901560,1,2319360,1,1,1,'B',1,0.837748,92,442314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 302}}',18.212,181830911,131010,NULL,'2023-12-03 00:19:39',1701562779,NULL),(2657833895,26901560,1,1864885,1,1,1,'B',1,0.891667,35,561947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',18.6552,183506501,67926,NULL,'2024-04-12 02:10:36',1712887836,NULL),(1878093140,26901560,1,2805891,1,1,1,'B',1,0.800532,105,389584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',20.2136,181922105,276200,NULL,'2023-12-10 01:19:37',1702171177,NULL),(1877961473,26901560,1,209618,1,1,1,'A',1,0.905751,121,610874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',20.7394,181830953,198722,NULL,'2023-12-03 00:27:10',1701563230,NULL),(2689009407,26901560,1,2959544,1,1,1,'B',1,0.836364,72,453503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 282, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 385}}',21.5951,183579459,282330,NULL,'2024-04-18 00:26:16',1713399976,NULL),(1878511064,26901560,1,281673,1,1,1,'B',1,0.881743,77,560161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',23.2088,182421450,201800,NULL,'2024-01-17 02:41:01',1705459261,NULL),(1878511065,26901560,1,2518846,0,1,1,'B',1,0.884615,80,534789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',25.8716,182421433,69946,NULL,'2024-01-17 02:38:21',1705459101,NULL),(2650934610,26901560,1,4505530,1,1,1,'A',1,0.910256,63,589543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',28.7126,183492018,74908,NULL,'2024-04-10 17:11:50',1712769110,NULL),(2647353265,26901560,1,637965,1,1,1,'A',1,0.921348,110,723594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',29.0573,183483425,242563,NULL,'2024-04-09 22:41:01',1712702461,NULL),(2657852531,26901560,1,637965,1,1,1,'A',1,0.941011,85,733501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',29.3875,183506539,249273,NULL,'2024-04-12 02:17:23',1712888243,NULL),(2160338633,26901560,1,1860230,1,1,1,'B',1,0.87172,98,514438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',29.6106,182434295,204170,NULL,'2024-01-18 03:48:13',1705549693,NULL),(2647898708,26901560,1,4505530,1,1,1,'B',1,0.894231,63,588574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',30.3128,183484741,74954,NULL,'2024-04-10 01:57:43',1712714263,NULL),(1877946528,26901560,1,2804677,1,1,1,'B',1,0.884164,101,565333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',31.2394,181845366,263270,NULL,'2023-12-04 01:48:28',1701654508,NULL),(2647915110,26901560,1,545556,1,1,1,'A',1,0.900958,141,632267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',34.8147,183484784,203168,NULL,'2024-04-10 02:03:46',1712714626,NULL),(2669477751,26901560,1,4422927,1,1,1,'A',1,0.928977,176,806943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',35.1745,183533070,202762,NULL,'2024-04-14 03:21:05',1713064865,NULL),(2657845743,26901560,1,557816,0,1,1,'A',1,0.912698,245,637648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',35.4269,183506519,341496,NULL,'2024-04-12 02:14:55',1712888095,NULL),(2650677544,26901560,1,2005309,1,1,1,'B',1,0.859929,88,463700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 564}}',35.4461,183491520,259266,NULL,'2024-04-10 16:17:08',1712765828,NULL),(2652042710,26901560,1,691510,1,1,1,'A',1,0.948845,303,824603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',35.6282,183494108,373690,NULL,'2024-04-10 21:25:07',1712784307,NULL),(1877954564,26901560,1,192633,1,1,1,'A',1,0.92827,139,694150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',35.9046,181845489,255460,NULL,'2023-12-04 02:03:47',1701655427,NULL),(2675061928,26901560,1,4422927,1,1,1,'S',1,0.957386,176,827664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',36.8104,183547393,200469,NULL,'2024-04-15 03:34:35',1713152075,NULL),(2663352387,26901560,1,691510,1,1,1,'A',1,0.938944,276,828333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 267, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',37.0498,183518564,362110,NULL,'2024-04-13 02:37:53',1712975873,NULL),(3613586331,26901560,1,1279193,1,1,1,'A',1,0.932292,88,639275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',38.0296,185623445,177400,NULL,'2024-10-02 03:27:34',1727839654,NULL),(2647893089,26901560,1,74111,1,1,1,'A',1,0.939655,94,778031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',38.3889,183484725,265950,NULL,'2024-04-10 01:55:41',1712714141,NULL),(2650920809,26901560,1,1864005,1,1,1,'A',1,0.914319,110,602603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',42.2809,183491999,277287,NULL,'2024-04-10 17:08:53',1712768933,NULL),(2675085687,26901560,1,976681,1,1,1,'B',1,0.887439,144,549173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 613}}',52.2546,183547454,391540,NULL,'2024-04-15 03:45:08',1713152708,NULL),(2647498131,26901560,1,688710,0,1,1,'A',1,0.942799,183,699443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 669, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 743}}',57.2587,183483812,568825,NULL,'2024-04-09 23:30:40',1712705440,NULL),(2669455498,26901560,1,2151202,1,1,1,'A',1,0.908621,202,665484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',62.4947,183533020,229440,NULL,'2024-04-14 03:14:01',1713064441,NULL),(1872552534,26914452,1,3539108,1,1,1,'B',1,0.853612,106,431589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',9.06424,173885106,112365,NULL,'2022-08-11 05:03:15',1660194195,NULL),(1867975648,26918711,1,2270873,1,1,1,'C',1,0.702247,30,276583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',2.02007,167129401,162366,NULL,'2021-11-01 02:16:09',1635732969,NULL),(1873887398,26919474,1,1774604,0,1,1,'B',1,0.861032,84,453908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',12.1602,175937669,134410,NULL,'2022-11-28 18:34:40',1669660480,NULL),(1873883565,26919474,1,1981516,0,1,1,'A',1,0.923781,164,707716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',14.6261,175937724,114958,NULL,'2022-11-28 18:39:07',1669660747,NULL),(1872214680,26919474,1,1832115,0,1,1,'B',1,0.893701,53,518268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',15.5543,173345098,51644,NULL,'2022-07-16 14:47:10',1657982830,NULL),(1876665804,26919474,1,1981515,0,1,1,'B',1,0.882263,185,579423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',23.1506,180087663,213898,NULL,'2023-07-30 15:56:34',1690732594,NULL),(1868164119,26921483,1,1640288,0,1,1,'D',1,0.697531,21,196862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 81}}',1.08995,167377385,53382,NULL,'2021-11-10 18:58:31',1636570711,NULL),(1868028041,26921483,1,2004667,0,1,1,'B',1,0.806061,45,348631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',6.15927,167120657,50754,NULL,'2021-10-31 18:32:35',1635705155,NULL),(1868266984,26921483,1,2180004,0,1,1,'B',1,0.816265,39,357766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',8.51399,167576499,52094,NULL,'2021-11-18 17:05:20',1637255120,NULL),(1868165228,26921483,1,2012563,0,1,1,'B',1,0.870968,31,470822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',9.32609,167377471,21212,NULL,'2021-11-10 19:03:25',1636571005,NULL),(1869008395,26921483,1,173558,0,1,1,'B',1,0.87013,43,467104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',11.6418,168595494,26768,NULL,'2021-12-28 19:46:56',1640720816,NULL),(1869008404,26921483,1,173558,0,1,1,'A',1,0.909091,74,673991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',14.5844,168595698,37838,NULL,'2021-12-28 19:57:18',1640721438,NULL),(1868984866,26921483,1,1774604,0,1,1,'B',1,0.87106,139,506700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',15.0007,168595262,176997,NULL,'2021-12-28 19:36:45',1640720205,NULL),(1869000040,26921483,1,2037400,0,1,1,'B',1,0.890688,85,497177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 247}}',16.218,168595570,99918,NULL,'2021-12-28 19:50:21',1640721021,NULL),(1877907631,26921483,1,1987597,0,1,1,'A',1,0.914141,228,665745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 396}}',33.4425,181684390,313324,NULL,'2023-11-21 14:15:41',1700576141,NULL),(1868028287,26925460,1,2753268,0,1,1,'C',1,0.714744,31,234647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',1.74232,167120150,44544,NULL,'2021-10-31 18:12:18',1635703938,NULL),(1868940716,26938578,1,2004667,0,1,1,'C',1,0.775758,60,318826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',4.10961,168425075,53743,NULL,'2021-12-22 08:35:29',1640162129,NULL),(1875502134,26938578,1,3487291,1,1,1,'A',1,0.945736,55,600415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',20.2707,178233866,51416,NULL,'2023-04-05 12:58:13',1680699493,NULL),(3254226908,26946930,1,979324,1,1,1,'C',1,0.717742,39,344189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',NULL,184856534,73906,NULL,'2024-07-31 18:06:30',1722449190,NULL),(3254237506,26946930,1,1804847,0,1,1,'D',1,0.696429,32,280100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',1.50725,184856559,88792,NULL,'2024-07-31 18:08:43',1722449323,NULL),(1867968602,26946930,1,1967656,0,1,1,'C',1,0.703822,52,216699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 161}, \"maximum_statistics\": {\"great\": 314}}',2.55044,167147194,90580,NULL,'2021-11-01 19:32:24',1635795144,NULL),(1867984231,26946930,1,1982173,0,1,1,'C',1,0.756458,35,274897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',4.17247,167218502,74167,NULL,'2021-11-04 17:05:36',1636045536,NULL),(1868032053,26946930,1,1774604,0,1,1,'B',1,0.808023,41,349049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',7.72415,167193265,106081,NULL,'2021-11-03 16:53:43',1635958423,NULL),(1868049537,26946930,1,2004667,0,1,1,'B',1,0.869697,47,460544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',11.3819,167192494,57041,NULL,'2021-11-03 16:17:33',1635956253,NULL),(3261094358,26946930,1,818248,0,1,1,'B',1,0.867647,72,508704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 102}}',11.8544,184870745,51040,NULL,'2024-08-01 22:25:27',1722551127,NULL),(1868570043,26947520,1,1864885,0,1,1,'D',1,0.625,20,152674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 120}}',0.850384,167858103,34785,NULL,'2021-11-29 22:27:42',1638224862,NULL),(1868004852,26947520,1,1883153,0,1,1,'D',1,0.686441,31,236855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 177}}',1.66824,167153699,71862,NULL,'2021-11-02 01:45:17',1635817517,NULL),(1868570000,26947520,1,1864884,0,1,1,'C',1,0.708333,31,215048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',2.87576,167905094,43287,NULL,'2021-12-01 20:32:48',1638390768,NULL),(1868273418,26947520,1,1864883,0,1,1,'B',1,0.811321,35,539107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',3.30854,167535900,55120,NULL,'2021-11-16 21:30:51',1637098251,NULL),(1867974378,26947520,1,1731879,1,1,1,'C',1,0.746795,27,308271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 156}}',3.37099,167153422,81631,NULL,'2021-11-02 01:30:17',1635816617,NULL),(1868076084,26947520,1,3272480,0,1,1,'C',1,0.764706,51,292843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',3.45543,167154155,48334,NULL,'2021-11-02 02:09:33',1635818973,NULL),(1868215996,26947520,1,1731881,1,1,1,'C',1,0.70751,39,217924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 253}}',4.15104,167536022,85651,NULL,'2021-11-16 21:39:30',1637098770,NULL),(1868184700,26947520,1,2644283,0,1,1,'C',1,0.784946,51,437992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',5.0961,167248865,77033,NULL,'2021-11-05 19:31:47',1636140707,NULL),(1868753432,26947520,1,1929140,0,1,1,'C',1,0.757042,56,282975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 426}}',5.75776,168238386,149286,NULL,'2021-12-14 20:28:19',1639513699,NULL),(1868575964,26947520,1,2796001,0,1,1,'C',1,0.784483,90,393272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 116}}',6.4478,167905138,59465,NULL,'2021-12-01 20:35:12',1638390912,NULL),(1870680716,26947520,1,2284485,0,1,1,'C',1,0.768421,48,355479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 190}}',6.70768,171128978,97581,NULL,'2022-04-11 23:51:42',1649721102,NULL),(1868559039,26947520,1,2004576,0,1,1,'C',1,0.78115,58,311606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 313}}',9.53412,167931318,93718,NULL,'2021-12-02 23:02:50',1638486170,NULL),(1870762836,26947520,1,1878335,0,1,1,'C',1,0.780603,83,345872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 36, \"great\": 334}, \"maximum_statistics\": {\"great\": 531}}',11.4833,171145071,248334,NULL,'2022-04-12 17:49:01',1649785741,NULL),(1868167741,26947520,1,2797006,0,1,1,'B',1,0.816742,82,404616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 221}}',11.7446,167331081,101044,NULL,'2021-11-08 19:36:35',1636400195,NULL),(1872077505,26947520,1,2681761,0,1,1,'B',1,0.831349,170,489077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 252}}',12.8694,173294444,128886,NULL,'2022-07-14 05:11:04',1657775464,NULL),(1868834000,26947520,1,2149120,0,1,1,'C',1,0.789706,182,382983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 420}, \"maximum_statistics\": {\"great\": 680}}',13.3025,168313536,311271,NULL,'2021-12-17 22:44:09',1639781049,NULL),(1872073888,26947520,1,2678562,1,1,1,'B',1,0.802281,59,345347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 263}}',13.7105,173308666,97405,NULL,'2022-07-14 20:09:17',1657829357,NULL),(1872175758,26947520,1,3587269,1,1,1,'B',1,0.885185,135,592754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',15.1831,173308503,101075,NULL,'2022-07-14 19:58:08',1657828688,NULL),(1870673699,26947520,1,2512832,1,1,1,'B',1,0.83874,229,483218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 376}, \"maximum_statistics\": {\"great\": 524}}',18.9355,171145138,330753,NULL,'2022-04-12 17:52:40',1649785960,NULL),(1868735175,26947520,1,2644260,1,1,1,'B',1,0.856195,140,505997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 226}}',19.1222,168313748,124882,NULL,'2021-12-17 22:56:52',1639781812,NULL),(1872164230,26947520,1,2090848,0,1,1,'B',1,0.832609,97,417773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 230}}',19.2738,173308643,94926,NULL,'2022-07-14 20:07:32',1657829252,NULL),(1868748012,26947520,1,1256370,0,1,1,'B',1,0.814894,109,398239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 235}}',19.7059,168336650,121992,NULL,'2021-12-18 19:51:03',1639857063,NULL),(1872133574,26947520,1,3564960,1,1,1,'B',1,0.828947,165,454140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',19.9461,173308535,189196,NULL,'2022-07-14 20:00:02',1657828802,NULL),(1870687916,26947520,1,2757597,1,1,1,'B',1,0.850575,227,557909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',20.0369,171144896,182388,NULL,'2022-04-12 17:40:09',1649785209,NULL),(1867995052,26948023,1,2873616,1,1,1,'C',1,0.778302,37,318747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',4.01501,167186642,36673,NULL,'2021-11-03 10:58:46',1635937126,NULL),(1868029978,26948023,1,3212727,1,1,1,'C',1,0.788194,50,324654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 144}}',4.66622,167186695,44986,NULL,'2021-11-03 11:01:41',1635937301,NULL),(1868041459,26948023,1,2565909,1,1,1,'B',1,0.837607,36,413549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',7.11136,167191806,36325,NULL,'2021-11-03 15:37:57',1635953877,NULL),(1868077411,26948023,1,3286093,1,1,1,'B',1,0.896,47,527931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',9.6798,167207851,47264,NULL,'2021-11-04 07:54:01',1636012441,NULL),(1868253255,26948330,1,46803,0,1,1,'D',1,0.400794,8,68297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 61, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.015976,167481811,33672,NULL,'2021-11-14 15:03:42',1636902222,NULL),(1868273329,26948330,1,1582810,0,1,1,'D',1,0.538721,7,87635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 123, \"great\": 146}, \"maximum_statistics\": {\"great\": 297}}',0.234264,167458724,71640,NULL,'2021-11-13 19:18:01',1636831081,NULL),(1869393000,26948330,1,3210096,0,1,1,'S',1,0.970149,67,832149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',17.9782,169208135,33035,NULL,'2022-01-22 11:15:58',1642850158,NULL),(1869459954,26948330,1,3366476,1,1,1,'A',1,0.926471,170,735150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',23.3247,169293670,137050,NULL,'2022-01-25 16:14:58',1643127298,NULL),(1869578835,26948330,1,3293127,1,1,1,'S',1,0.992958,71,929744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.5329,169488568,34814,NULL,'2022-02-02 13:16:51',1643807811,NULL),(2562320021,26948330,1,4415071,1,1,1,'S',1,0.97235,217,849319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',26.2895,183281578,181257,NULL,'2024-03-24 20:56:46',1711313806,NULL),(1869420438,26948330,1,2854814,0,1,1,'S',1,0.952055,146,757148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',26.3732,169311603,105833,NULL,'2022-01-26 10:14:02',1643192042,NULL),(1877079976,26948330,1,4168491,1,1,1,'S',1,0.97973,148,830157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',27.5002,180571134,107680,NULL,'2023-08-31 17:16:08',1693502168,NULL),(1869589709,26948330,1,3293128,1,1,1,'S',1,0.958763,97,799090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',28.415,169510290,59860,NULL,'2022-02-03 11:57:07',1643889427,NULL),(1874158810,26948330,1,3628140,1,1,1,'S',1,0.962264,159,801821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',31.3153,176203510,133620,NULL,'2022-12-13 13:48:01',1670939281,NULL),(1869388903,26948330,1,3210095,1,1,1,'S',1,0.970588,119,859784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',33.0318,169218823,89244,NULL,'2022-01-22 18:49:02',1642877342,NULL),(1877790242,26948330,1,3432796,1,1,1,'S',1,0.951482,371,824689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 335}, \"maximum_statistics\": {\"great\": 371}}',35.4268,181393535,375450,NULL,'2023-10-30 08:45:46',1698655546,NULL),(2406317184,26948330,1,4236785,1,1,1,'S',1,0.989316,234,891392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',40.7062,182929121,226936,NULL,'2024-02-25 11:23:47',1708860227,NULL),(2398493991,26948860,1,1864009,0,1,1,'D',1,0.521858,16,130707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 65, \"great\": 73}, \"maximum_statistics\": {\"great\": 183}}',0.143652,182911734,90303,NULL,'2024-02-24 04:04:24',1708747464,NULL),(1868030540,26948860,1,1582987,0,1,1,'D',1,0.60199,35,128034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 86}, \"maximum_statistics\": {\"great\": 201}}',0.488618,167149365,84144,NULL,'2021-11-01 21:17:18',1635801438,NULL),(1867970969,26949248,1,155912,0,1,1,'D',1,0.600719,38,114961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 139}}',0.459202,167151717,42481,NULL,'2021-11-01 23:43:40',1635810220,NULL),(1867967278,26949248,1,26367,1,1,1,'B',1,0.852174,41,404794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',7.24386,167150123,76001,NULL,'2021-11-01 21:58:42',1635803922,NULL),(1868087487,26949248,1,1744776,1,1,1,'S',1,0.961538,52,696123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',14.9236,167243682,31532,NULL,'2021-11-05 16:06:32',1636128392,NULL),(1868257954,26949370,1,1551135,0,1,1,'D',1,0.552852,26,47441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 149, \"great\": 212}, \"maximum_statistics\": {\"great\": 596}}',NULL,167465185,145684,NULL,'2021-11-14 00:36:34',1636850194,NULL),(1868020222,26949370,1,2087511,0,1,1,'D',1,0.559406,12,99318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 46, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 101}}',0.200437,167151124,207070,NULL,'2021-11-01 23:07:46',1635808066,NULL),(1868732758,26949370,1,819622,0,1,1,'B',1,0.820755,35,444579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',4.22369,168264064,17193,NULL,'2021-12-15 22:18:30',1639606710,NULL),(1868835558,26949370,1,2398269,0,1,1,'B',1,0.852941,37,503203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',6.15491,168243129,16154,NULL,'2021-12-15 01:18:58',1639531138,NULL),(1868824419,26949370,1,3317389,0,1,1,'A',1,0.907143,58,645117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',11.465,168264105,37662,NULL,'2021-12-15 22:21:30',1639606890,NULL),(1868020296,26950656,1,2087511,0,1,1,'D',1,0.336634,7,128284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',0.003431,167151580,213960,NULL,'2021-11-01 23:35:40',1635809740,NULL),(1868038468,26950656,1,1442771,0,1,1,'C',1,0.760417,46,364518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',3.07132,167151715,90708,NULL,'2021-11-01 23:43:30',1635810210,NULL),(1871600764,26950656,1,2986171,0,1,1,'C',1,0.778061,50,330901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',4.81326,172540596,70994,NULL,'2022-06-11 06:19:05',1654928345,NULL),(2273635431,26951572,1,2879863,0,1,1,'C',1,0.708696,23,213854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',1.70884,182627158,31069,NULL,'2024-02-01 20:31:42',1706819502,NULL),(1872327107,26952359,1,1967656,0,1,1,'B',1,0.842357,67,434033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',9.8833,173632103,146489,NULL,'2022-07-30 07:03:57',1659164637,NULL),(1872797786,26952359,1,346874,0,1,1,'A',1,0.906137,130,583965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 277}}',20.8783,174176322,168133,NULL,'2022-08-26 11:23:10',1661512990,NULL),(1871948615,26955091,1,1414845,0,1,1,'B',1,0.836538,33,462162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',4.15973,173082667,25482,NULL,'2022-07-04 14:43:24',1656945804,NULL),(1878155012,26956574,1,3424351,1,1,1,'C',1,0.764535,112,365380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',7.072,181997741,94450,NULL,'2023-12-16 01:36:38',1702690598,NULL),(1878150637,26956574,1,1464928,1,1,1,'A',1,0.907895,38,687890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',9.75777,181996322,20778,NULL,'2023-12-15 22:33:00',1702679580,NULL),(1878077755,26956574,1,2404338,1,1,1,'S',1,0.984375,32,842013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.4367,181996282,16362,NULL,'2023-12-15 22:29:06',1702679346,NULL),(1878191367,26956574,1,2281608,1,1,1,'S',1,0.979167,48,886992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',16.0977,181997216,25113,NULL,'2023-12-16 00:32:36',1702686756,NULL),(1878191386,26956574,1,2281608,1,1,1,'S',1,0.979167,48,955499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 48}}',17.0764,181997231,26198,NULL,'2023-12-16 00:33:44',1702686824,NULL),(1878114096,26956574,1,3603344,1,1,1,'S',1,0.980392,51,834535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',17.0912,181985466,28366,NULL,'2023-12-15 03:11:18',1702609878,NULL),(1878150644,26956574,1,1464928,0,1,1,'X',1,1,38,848662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',17.2527,181996330,20941,NULL,'2023-12-15 22:33:54',1702679634,NULL),(1878161498,26956574,1,4356556,1,1,1,'S',1,0.959184,49,847079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',17.5543,181984956,26294,NULL,'2023-12-15 01:53:45',1702605225,NULL),(1878073790,26956574,1,4289235,1,1,1,'A',1,0.911392,81,600576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',17.8734,181985109,98324,NULL,'2023-12-15 02:14:18',1702606458,NULL),(1878071565,26956574,1,2388386,1,1,1,'S',1,0.988462,130,873631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 130}}',19.2036,181996436,130962,NULL,'2023-12-15 22:45:18',1702680318,NULL),(1878121642,26956574,1,3615040,1,1,1,'S',1,0.977273,88,851731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',19.4721,181985269,53252,NULL,'2023-12-15 02:40:08',1702608008,NULL),(1878094105,26956574,1,3777238,1,1,1,'A',1,0.942935,152,759224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',19.8538,181985427,128254,NULL,'2023-12-15 03:04:15',1702609455,NULL),(1878152849,26956574,1,972256,1,1,1,'S',1,0.984615,65,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',19.8849,181994424,37117,NULL,'2023-12-15 19:27:03',1702668423,NULL),(1878186046,26956574,1,3878052,1,1,1,'S',1,0.982143,84,844727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',20.8047,181985355,62232,NULL,'2023-12-15 02:52:20',1702608740,NULL),(1878097470,26956574,1,3572353,1,1,1,'A',1,0.919492,118,684617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',22.2815,181997119,93657,NULL,'2023-12-16 00:20:32',1702686032,NULL),(1878157254,26956574,1,3426603,1,1,1,'S',1,0.981013,79,828116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',22.5934,181997678,55134,NULL,'2023-12-16 01:29:39',1702690179,NULL),(1878195374,26956574,1,2363806,1,1,1,'A',1,0.917391,200,667801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',22.6802,181993951,184798,NULL,'2023-12-15 18:46:48',1702666008,NULL),(1878107123,26956574,1,247083,1,1,1,'S',1,0.984615,65,909533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',22.8216,181994199,36407,NULL,'2023-12-15 19:06:40',1702667200,NULL),(1878161101,26956574,1,2639663,1,1,1,'A',1,0.940367,109,793374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',23.636,181993724,82722,NULL,'2023-12-15 18:32:03',1702665123,NULL),(1878124126,26956574,1,3617506,1,1,1,'S',1,0.995238,105,860962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',23.664,181996063,88755,NULL,'2023-12-15 22:05:29',1702677929,NULL),(1878071459,26956574,1,3150768,1,1,1,'X',1,1,56,858273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',23.9602,181997580,33900,NULL,'2023-12-16 01:19:34',1702689574,NULL),(1878191312,26956574,1,2281607,1,1,1,'A',1,0.934524,84,776645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',24.0227,181997239,55804,NULL,'2023-12-16 00:35:07',1702686907,NULL),(1878168133,26956574,1,3971175,1,1,1,'S',1,0.994898,98,912516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',24.0277,181995592,74315,NULL,'2023-12-15 21:19:07',1702675147,NULL),(1878139583,26956574,1,2952574,1,1,1,'S',1,0.977477,111,893176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',24.2338,181997638,94219,NULL,'2023-12-16 01:26:39',1702689999,NULL),(1878172799,26956574,1,1505876,1,1,1,'S',1,0.980159,126,832962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',24.4144,181996138,131130,NULL,'2023-12-15 22:14:30',1702678470,NULL),(1878180174,26956574,1,1851370,1,1,1,'S',1,0.954545,132,780730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',24.6217,181994036,107030,NULL,'2023-12-15 18:52:13',1702666333,NULL),(1878141542,26956574,1,2567987,1,1,1,'A',1,0.932384,261,724068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',24.925,181987524,229922,NULL,'2023-12-15 08:18:12',1702628292,NULL),(1878077728,26956574,1,2404337,1,1,1,'S',1,0.981818,55,890891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',24.9461,181996256,32256,NULL,'2023-12-15 22:27:06',1702679226,NULL),(1878102559,26956574,1,4315139,1,1,1,'S',1,0.988764,89,876870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',25.1074,181985003,65680,NULL,'2023-12-15 01:58:56',1702605536,NULL),(1878078754,26956574,1,4006007,1,1,1,'A',1,0.928287,251,769660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',25.5552,181995683,240301,NULL,'2023-12-15 21:29:47',1702675787,NULL),(1878157754,26956574,1,3428412,1,1,1,'S',1,0.986726,113,918997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',25.5669,181997539,99504,NULL,'2023-12-16 01:13:49',1702689229,NULL),(1878152900,26956574,1,972266,1,1,1,'S',1,0.954545,99,839044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',25.9652,181994440,75310,NULL,'2023-12-15 19:28:25',1702668505,NULL),(1878177547,26956574,1,3076505,1,1,1,'A',1,0.951883,133,760097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',26.2746,181993312,167208,NULL,'2023-12-15 17:59:35',1702663175,NULL),(1878070123,26956574,1,3886298,1,1,1,'A',1,0.926573,143,769924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',26.319,181985238,128808,NULL,'2023-12-15 02:35:32',1702607732,NULL),(1878156869,26956574,1,990598,1,1,1,'A',1,0.931548,170,716252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 336}}',26.3263,181994168,260076,NULL,'2023-12-15 19:03:45',1702667025,NULL),(1878146490,26956574,1,3666077,1,1,1,'S',1,0.992958,142,938784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',26.6062,181997565,116911,NULL,'2023-12-16 01:17:54',1702689474,NULL),(1878145799,26956574,1,4101684,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',26.6797,181985133,31940,NULL,'2023-12-15 02:18:17',1702606697,NULL),(1878162500,26956574,1,1816537,1,1,1,'S',1,0.970803,137,859000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',26.7024,181994535,110459,NULL,'2023-12-15 19:37:35',1702669055,NULL),(1878149049,26956574,1,3669619,1,1,1,'S',1,0.97907,215,893459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',27.0053,181987316,190274,NULL,'2023-12-15 07:47:16',1702626436,NULL),(1878148944,26956574,1,3669618,1,1,1,'B',1,0.896277,219,625264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',27.0578,181987342,282714,NULL,'2023-12-15 07:51:01',1702626661,NULL),(1878085488,26956574,1,3208656,1,1,1,'S',1,0.97973,222,886972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222}}',27.1199,181987581,239722,NULL,'2023-12-15 08:27:32',1702628852,NULL),(1878091611,26956574,1,2800006,1,1,1,'A',1,0.96748,228,800799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',27.7911,181993555,228165,NULL,'2023-12-15 18:17:25',1702664245,NULL),(1878091814,26956574,1,1932534,1,1,1,'S',1,0.972689,238,871443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',27.9383,181995477,232969,NULL,'2023-12-15 21:07:59',1702674479,NULL),(1878113985,26956574,1,3603343,1,1,1,'S',1,0.968085,94,843772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',27.9791,181985478,68358,NULL,'2023-12-15 03:13:28',1702610008,NULL),(1878096603,26956574,1,4034014,1,1,1,'S',1,0.9675,200,826469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',28.1063,181995651,188086,NULL,'2023-12-15 21:25:49',1702675549,NULL),(1878148707,26956574,1,2590303,1,1,1,'S',1,0.972222,216,881390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',28.2355,181987265,182283,NULL,'2023-12-15 07:42:06',1702626126,NULL),(1878099312,26956574,1,2460636,1,1,1,'S',1,0.974026,231,884931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',28.3023,181996564,201760,NULL,'2023-12-15 23:01:30',1702681290,NULL),(1878149400,26956574,1,4103643,1,1,1,'A',1,0.942308,208,793931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208}}',28.4276,181997197,193139,NULL,'2023-12-16 00:29:25',1702686565,NULL),(1878069924,26956574,1,3729180,1,1,1,'S',1,0.966926,257,824185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',28.5341,181995961,235587,NULL,'2023-12-15 21:56:25',1702677385,NULL),(1878080660,26956574,1,2765067,1,1,1,'S',1,0.977876,226,880636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',28.5676,181993384,206692,NULL,'2023-12-15 18:04:48',1702663488,NULL),(1878099752,26956574,1,757973,1,1,1,'S',1,0.983607,183,857086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 183}}',28.904,181997270,184414,NULL,'2023-12-16 00:39:53',1702687193,NULL),(1878118363,26956574,1,4330219,1,1,1,'S',1,0.975124,201,890165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',29.1598,181984802,170223,NULL,'2023-12-15 01:34:42',1702604082,NULL),(1878121610,26956574,1,3615039,1,1,1,'A',1,0.912651,136,676592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',29.4506,181985305,112678,NULL,'2023-12-15 02:44:39',1702608279,NULL),(1878131148,26956574,1,3829929,1,1,1,'S',1,0.980769,156,856105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 156}}',29.7769,181995824,140525,NULL,'2023-12-15 21:43:49',1702676629,NULL),(1878077689,26956574,1,2404336,1,1,1,'A',1,0.921053,76,704909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',29.951,181996244,44280,NULL,'2023-12-15 22:25:46',1702679146,NULL),(1878088350,26956574,1,1920739,0,1,1,'S',1,0.959615,260,827944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',29.969,181995273,256957,NULL,'2023-12-15 20:44:54',1702673094,NULL),(1878078664,26956574,1,3531897,1,1,1,'A',1,0.947137,227,816453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',30.3246,181985192,217140,NULL,'2023-12-15 02:27:45',1702607265,NULL),(1878081289,26956574,1,3196509,1,1,1,'S',1,0.97012,251,855476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',30.3564,181987635,227297,NULL,'2023-12-15 08:35:07',1702629307,NULL),(1878071841,26956574,1,3996097,1,1,1,'S',1,0.98855,131,860367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',30.6226,181984722,113380,NULL,'2023-12-15 01:21:47',1702603307,NULL),(1878086075,26956574,1,3754112,1,1,1,'S',1,0.993464,153,896202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',30.8508,181995768,127726,NULL,'2023-12-15 21:37:39',1702676259,NULL),(1878094150,26956574,1,3777287,1,1,1,'A',1,0.93299,119,644223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',30.8545,181985446,158618,NULL,'2023-12-15 03:07:19',1702609639,NULL),(1878189694,26956574,1,3698281,1,1,1,'S',1,0.99495,99,941269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',30.9241,181995999,75778,NULL,'2023-12-15 21:59:49',1702677589,NULL),(1878185770,26956574,1,3116210,1,1,1,'S',1,0.972628,274,877201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',30.9611,181987719,275863,NULL,'2023-12-15 08:47:42',1702630062,NULL),(1878125685,26956574,1,2905829,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',31.0489,181993441,64814,NULL,'2023-12-15 18:08:46',1702663726,NULL),(1878134131,26956574,1,3833035,1,1,1,'S',1,0.987319,276,867243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 276}}',31.0633,181995890,265999,NULL,'2023-12-15 21:50:52',1702677052,NULL),(1878125529,26956574,1,2905828,1,1,1,'A',1,0.934375,160,787188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',31.172,181993494,141232,NULL,'2023-12-15 18:12:18',1702663938,NULL),(1878105728,26956574,1,3587516,1,1,1,'S',1,0.989754,244,919426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',31.2868,181987215,246561,NULL,'2023-12-15 07:35:51',1702625751,NULL),(1878183822,26956574,1,2168752,1,1,1,'S',1,0.970455,220,869574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',31.4899,181995396,217332,NULL,'2023-12-15 20:58:08',1702673888,NULL),(1878149839,26956574,1,3845216,1,1,1,'S',1,0.973029,241,836102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',31.632,181995734,223798,NULL,'2023-12-15 21:33:59',1702676039,NULL),(1878196132,26956574,1,2381230,1,1,1,'S',1,0.976786,280,873242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',32.0434,181993822,260560,NULL,'2023-12-15 18:38:56',1702665536,NULL),(1878071057,26956574,1,2387667,1,1,1,'S',1,0.991266,229,907366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',32.3712,181996472,248115,NULL,'2023-12-15 22:48:46',1702680526,NULL),(1878146163,26956574,1,3400053,1,1,1,'S',1,0.98,150,832284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',32.4353,181987549,143225,NULL,'2023-12-15 08:22:17',1702628537,NULL),(1878145232,26956574,1,4101682,1,1,1,'S',1,0.961957,92,853944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',32.8923,181985147,55690,NULL,'2023-12-15 02:20:17',1702606817,NULL),(1878150614,26956574,1,1464927,1,1,1,'S',1,0.993151,73,900134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',32.9567,181997501,51376,NULL,'2023-12-16 01:07:42',1702688862,NULL),(1878174294,26956574,1,3481579,1,1,1,'S',1,0.975113,221,881685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',33.167,181987461,195874,NULL,'2023-12-15 08:07:12',1702627632,NULL),(1878106514,26956574,1,3591052,1,1,1,'S',1,0.964664,283,818093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 283}}',33.2706,181997166,267746,NULL,'2023-12-16 00:25:41',1702686341,NULL),(1878121340,26956574,1,2526343,1,1,1,'S',1,0.972403,308,877031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',33.3377,181993676,320635,NULL,'2023-12-15 18:28:33',1702664913,NULL),(1878079916,26956574,1,3186103,1,1,1,'S',1,0.957944,321,839071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',33.4034,181987885,348970,NULL,'2023-12-15 09:11:15',1702631475,NULL),(1878107110,26956574,1,247029,1,1,1,'S',1,0.963303,109,854008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',33.9822,181994244,83844,NULL,'2023-12-15 19:11:25',1702667485,NULL),(1878075838,26956574,1,3999384,1,1,1,'S',1,0.987952,166,926534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',33.9963,181995534,140776,NULL,'2023-12-15 21:14:10',1702674850,NULL),(1878176244,26956574,1,3982879,1,1,1,'S',1,0.976331,169,893247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',34.3457,181985332,162044,NULL,'2023-12-15 02:49:02',1702608542,NULL),(1878092493,26956574,1,3558715,1,1,1,'S',1,0.983871,279,866600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',34.5474,181987429,246708,NULL,'2023-12-15 08:02:54',1702627374,NULL),(1878073579,26956574,1,1164264,1,1,1,'S',1,0.964407,295,856026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',36.1058,181994385,258999,NULL,'2023-12-15 19:23:36',1702668216,NULL),(1878085485,26956574,1,1915858,1,1,1,'S',1,0.967988,328,827909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',36.2104,181995325,302796,NULL,'2023-12-15 20:50:50',1702673450,NULL),(1878126028,26956574,1,3931677,1,1,1,'S',1,0.963663,344,833600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',36.9665,181985224,389466,NULL,'2023-12-15 02:32:47',1702607567,NULL),(1878154997,26956574,1,3424349,1,1,1,'S',1,0.972441,127,865043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',39.7234,181997705,124580,NULL,'2023-12-16 01:32:44',1702690364,NULL),(1878185615,26956574,1,3878041,1,1,1,'S',1,0.971831,142,857328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',40.7223,181997332,139770,NULL,'2023-12-16 00:46:50',1702687610,NULL),(1878150737,26956574,1,1464929,0,1,1,'A',1,0.904348,115,703471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',42.3524,181996372,91480,NULL,'2023-12-15 22:37:37',1702679857,NULL),(1878102304,26956574,1,4314019,1,1,1,'S',1,0.969428,507,863279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',49.0181,181997463,583600,NULL,'2023-12-16 01:02:18',1702688538,NULL),(1872427192,26976763,1,137152,0,1,1,'D',1,0.326389,9,101974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 13}, \"maximum_statistics\": {\"great\": 72}}',0.003823,173576026,58110,NULL,'2022-07-27 14:25:20',1658931920,NULL),(1868380896,26976763,1,1257239,0,1,1,'D',1,0.4375,11,18358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 37}, \"maximum_statistics\": {\"great\": 144}}',0.036075,167661338,25512,NULL,'2021-11-21 20:24:37',1637526277,NULL),(1868356783,26976763,1,30869,1,1,1,'D',1,0.571895,14,168611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 66}, \"maximum_statistics\": {\"great\": 153}}',0.324887,167634320,96642,NULL,'2021-11-20 20:43:11',1637440991,NULL),(1868380875,26976763,1,1257239,0,1,1,'D',1,0.572917,15,96931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 59}, \"maximum_statistics\": {\"great\": 144}}',0.332681,167635078,31734,NULL,'2021-11-20 21:17:27',1637443047,NULL),(1868440234,26976763,1,1442771,0,1,1,'D',1,0.671875,16,209865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',0.869569,167630995,56337,NULL,'2021-11-20 18:09:32',1637431772,NULL),(1868425348,26976763,1,2788617,1,1,1,'D',1,0.676271,57,203086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 137}, \"maximum_statistics\": {\"great\": 295}}',1.55035,167630636,74772,NULL,'2021-11-20 17:51:09',1637430669,NULL),(1868438025,26976763,1,1649419,0,1,1,'C',1,0.709163,35,288746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',2.15068,167698950,121050,NULL,'2021-11-23 13:36:19',1637674579,NULL),(1868386513,26976763,1,505081,0,1,1,'C',1,0.704724,80,249032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',2.51142,167706290,49744,NULL,'2021-11-23 20:01:40',1637697700,NULL),(1868668192,26976763,1,2208558,1,1,1,'B',1,0.843575,127,493923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',9.23909,168190749,98584,NULL,'2021-12-12 20:50:52',1639342252,NULL),(1868690745,26976763,1,2579559,1,1,1,'B',1,0.839378,142,495091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',9.43152,168176487,121662,NULL,'2021-12-12 09:44:30',1639302270,NULL),(1872316485,26976763,1,3411951,0,1,1,'B',1,0.893258,46,540380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',12.9673,173572754,32690,NULL,'2022-07-27 11:21:06',1658920866,NULL),(1869278506,26976763,1,2223391,0,1,1,'A',1,0.924107,112,717237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',17.6677,169049038,71832,NULL,'2022-01-15 21:21:12',1642281672,NULL),(1877611211,26981297,1,1936434,0,1,1,'A',1,0.914835,129,579284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.5754,181195132,206805,NULL,'2023-10-14 19:40:58',1697312458,NULL),(3030498030,26981297,1,70167,1,1,1,'A',1,0.977564,79,899788,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151, \"ignore_hit\": 72, \"ignore_miss\": 9, \"large_bonus\": 27, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}}',31.6275,NULL,0,'2024-06-20 20:55:03','2024-06-20 20:56:45',1718917005,7566),(1871971846,26985674,1,1863292,0,1,1,'D',1,0.481481,25,60505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 125, \"great\": 114}, \"maximum_statistics\": {\"great\": 297}}',0.120428,173082049,82034,NULL,'2022-07-04 14:12:06',1656943926,NULL),(1872485769,26987368,1,2012563,0,1,1,'D',1,0.66129,20,164816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',0.770323,173788200,14096,NULL,'2022-08-06 15:08:25',1659798505,NULL),(1868004137,26987570,1,46803,0,1,1,'B',1,0.801587,26,396121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.22508,167225522,62546,NULL,'2021-11-04 23:03:32',1636067012,NULL),(1871873065,26988377,1,1492013,0,1,1,'A',1,0.921053,36,742523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',10.7237,172950167,13648,NULL,'2022-06-28 17:51:44',1656438704,NULL),(1870398206,26989106,1,3303721,1,1,1,'C',1,0.771277,39,307992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',9.77418,170748757,125004,NULL,'2022-03-26 16:21:16',1648311676,NULL),(1869984109,26989106,1,125799,0,1,1,'B',1,0.841429,76,456176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',13.9195,170099672,174730,NULL,'2022-02-26 23:57:03',1645919823,NULL),(1872668608,26990892,1,1949373,0,1,1,'C',1,0.745763,30,295936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',1.7283,173933374,16194,NULL,'2022-08-13 16:03:04',1660406584,NULL),(1872669085,26990892,1,1949374,0,1,1,'D',1,0.691176,37,209568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 136}}',2.21443,174085207,34762,NULL,'2022-08-21 11:03:19',1661079799,NULL),(1872668267,26990892,1,1949372,0,1,1,'C',1,0.734375,29,263279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.64204,173926550,25445,NULL,'2022-08-13 08:47:57',1660380477,NULL),(1868721813,26991238,1,2406634,0,1,1,'B',1,0.868932,103,578232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',14.0003,168238491,56049,NULL,'2021-12-14 20:33:44',1639514024,NULL),(1868059909,26996164,1,2180004,0,1,1,'C',1,0.76506,25,274560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',5.02163,167217994,43461,NULL,'2021-11-04 16:43:20',1636044200,NULL),(1867984137,26996164,1,1982173,0,1,1,'C',1,0.774908,70,318163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',5.54871,167217738,92416,NULL,'2021-11-04 16:33:26',1636043606,NULL),(1877171232,26996164,1,4274731,0,1,1,'A',1,0.931818,42,656425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',19.9118,180544762,47003,NULL,'2023-08-29 21:01:22',1693342882,NULL),(1877171242,26996164,1,4274731,1,1,1,'A',1,0.954545,101,805795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',23.6232,180529211,79926,NULL,'2023-08-28 19:50:51',1693252251,NULL),(1877272847,26996164,1,3900796,1,1,1,'A',1,0.940329,130,713609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',28.894,180738043,168514,NULL,'2023-09-11 18:18:01',1694456281,NULL),(1876050305,26996246,1,2012563,0,1,1,'D',1,0.66129,16,172283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',0.760264,179093123,14758,NULL,'2023-05-27 19:33:31',1685216011,NULL),(1877098732,27001458,1,801374,0,1,1,'B',1,0.875,28,483972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,180631026,26710,NULL,'2023-09-04 17:44:52',1693849492,NULL),(1877079074,27001458,1,1228142,0,1,1,'B',1,0.810345,35,434092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',7.42256,180631041,29232,NULL,'2023-09-04 17:46:02',1693849562,NULL),(1877051846,27001458,1,557816,0,1,1,'B',1,0.89229,64,523181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',25.8093,180631087,209958,NULL,'2023-09-04 17:50:15',1693849815,NULL),(1868184699,27001814,1,339251,0,1,1,'C',1,0.76747,33,290888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 284}, \"maximum_statistics\": {\"great\": 415}}',NULL,167300757,118002,NULL,'2021-11-07 14:23:57',1636295037,NULL),(1876824016,27001814,1,1082776,0,1,1,'C',1,0.757812,16,337685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 64}}',NULL,180277146,33050,NULL,'2023-08-11 21:37:57',1691789877,NULL),(1867955620,27001814,1,2012563,0,1,1,'C',1,0.701613,30,233484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',1.98722,167235963,17610,NULL,'2021-11-05 10:07:54',1636106874,NULL),(1868060851,27001814,1,2180004,0,1,1,'D',1,0.689759,18,189079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',2.00626,167234317,38596,NULL,'2021-11-05 08:27:07',1636100827,NULL),(1877427820,27001814,1,4292875,1,1,1,'B',1,0.859756,38,455152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',10.0294,180877648,25710,NULL,'2023-09-21 13:05:41',1695301541,NULL),(1868095145,27001814,1,2873533,0,1,1,'B',1,0.885135,84,544131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 222}}',14.2755,167323093,105817,NULL,'2021-11-08 12:55:04',1636376104,NULL),(1868091141,27007800,1,1863293,0,1,1,'D',1,0.591146,34,209121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 71}, \"maximum_statistics\": {\"great\": 192}}',0.47635,167316762,121734,NULL,'2021-11-08 04:31:19',1636345879,NULL),(1868060802,27007800,1,2180004,0,1,1,'C',1,0.737952,46,255850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',4.43754,167232642,49354,NULL,'2021-11-05 06:15:45',1636092945,NULL),(1867955266,27007800,1,2012563,0,1,1,'B',1,0.83871,56,511388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',8.18011,167234887,29062,NULL,'2021-11-05 09:07:09',1636103229,NULL),(1871506809,27007800,1,3424969,1,1,1,'B',1,0.872093,86,634757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',25.8087,172232550,53474,NULL,'2022-05-29 00:21:19',1653783679,NULL),(1867956055,27009045,1,2012563,0,1,1,'B',1,0.846774,57,530749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',9.57615,167237330,29760,NULL,'2021-11-05 11:22:13',1636111333,NULL),(3011829937,27010831,1,4331233,1,1,1,'D',1,0.686869,50,186242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 88, \"great\": 236}, \"maximum_statistics\": {\"great\": 396}}',2.19739,184328542,126807,NULL,'2024-06-17 13:01:40',1718629300,NULL),(2349764272,27015756,1,521482,0,1,1,'D',1,0.516854,19,148371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',0.113805,182800260,76392,NULL,'2024-02-15 14:40:41',1708008041,NULL),(2349562318,27015756,1,2640147,0,1,1,'D',1,0.65528,28,157206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',1.61027,182799815,75306,NULL,'2024-02-15 13:59:12',1708005552,NULL),(1875832743,27031515,1,3885074,0,1,1,'C',1,0.713592,32,234552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 103}}',1.9645,178653763,25500,NULL,'2023-04-30 13:22:02',1682860922,NULL),(1877280748,27032176,1,2176571,1,1,1,'D',1,0.627049,65,163968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 128}, \"maximum_statistics\": {\"great\": 244}}',1.0141,180736302,84886,NULL,'2023-09-11 16:04:07',1694448247,NULL),(1877185145,27032176,1,3356760,1,1,1,'B',1,0.8225,68,401842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',8.34569,180736405,100099,NULL,'2023-09-11 16:12:59',1694448779,NULL),(1874200008,27032176,1,1929140,0,1,1,'B',1,0.830986,132,440947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',12.5288,176252389,239570,NULL,'2022-12-16 09:23:30',1671182610,NULL),(2613558178,27034500,1,2700556,1,1,1,'C',1,0.790881,63,415179,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 224, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 18}}',5.6394,NULL,0,'2024-04-03 16:16:02','2024-04-03 16:19:58',1712161198,7478),(1868204156,27034500,1,3276207,0,1,1,'B',1,0.842593,28,526498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 54}}',6.80853,167302124,23786,NULL,'2021-11-07 15:20:13',1636298413,NULL),(1868125050,27034500,1,2012563,0,1,1,'A',1,0.903226,27,548050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',10.5522,167272846,23306,NULL,'2021-11-06 15:31:58',1636212718,NULL),(2613579501,27034500,1,2700556,1,1,1,'B',1,0.858491,67,544051,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 255, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 18}}',11.0928,NULL,0,'2024-04-03 16:20:34','2024-04-03 16:24:24',1712161464,7478),(1868204152,27034500,1,3276207,1,1,1,'S',1,0.972222,54,755781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',11.8272,167302044,32022,NULL,'2021-11-07 15:17:17',1636298237,NULL),(1868203695,27034500,1,3276206,1,1,1,'A',1,0.910891,80,630209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',13.3767,167350425,56288,NULL,'2021-11-09 16:19:07',1636474747,NULL),(1868244881,27034500,1,867511,0,1,1,'S',1,0.982143,56,674779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',15.687,167479270,31800,NULL,'2021-11-14 13:19:27',1636895967,NULL),(1868252486,27034500,1,3103907,0,1,1,'B',1,0.895161,52,552180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 248}}',16.401,167526467,94070,NULL,'2021-11-16 12:56:53',1637067413,NULL),(1868204826,27034500,1,3276208,1,1,1,'A',1,0.901575,94,595928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',18.5857,167272175,71050,NULL,'2021-11-06 15:06:24',1636211184,NULL),(1868368816,27034500,1,2700556,0,1,1,'A',1,0.913522,211,647493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 318}}',19.8988,167668920,199037,NULL,'2021-11-22 04:40:42',1637556042,NULL),(1868139896,27034500,1,3103907,0,1,1,'A',1,0.947581,141,713059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',25.3617,167342302,147262,NULL,'2021-11-09 08:26:15',1636446375,NULL),(1870246128,27034823,1,124733,0,1,1,'D',1,0.525,7,73790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 13}, \"maximum_statistics\": {\"great\": 40}}',0.067699,170327622,175710,NULL,'2022-03-08 17:21:12',1646760072,NULL),(1870210434,27034823,1,577177,1,1,1,'D',1,0.605505,19,138033,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',0.389285,170327696,195774,NULL,'2022-03-08 17:25:04',1646760304,NULL),(1870243389,27034823,1,120412,1,1,1,'B',1,0.817935,45,231145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',6.55113,170327876,107685,NULL,'2022-03-08 17:34:48',1646760888,NULL),(1870149112,27034823,1,800263,0,1,1,'A',1,0.939252,107,356577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',17.0376,170327799,111020,NULL,'2022-03-08 17:30:52',1646760652,NULL),(1868436176,27037049,1,2204004,1,1,1,'C',1,0.795991,63,356904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',10.9769,167690556,237660,NULL,'2021-11-23 03:22:57',1637637777,NULL),(1868400763,27037049,1,1774604,0,1,1,'B',1,0.893983,42,505998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',15.9629,167691272,127639,NULL,'2021-11-23 04:10:28',1637640628,NULL),(1868439630,27037049,1,2805980,1,1,1,'A',1,0.935065,46,663610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',16.8097,167691952,74395,NULL,'2021-11-23 04:59:36',1637643576,NULL),(2698723919,27037049,1,17250,0,1,1,'B',1,0.847892,95,459957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',19.5599,183603479,218180,NULL,'2024-04-19 21:14:41',1713561281,NULL),(1868366230,27037049,1,2877471,1,1,1,'B',1,0.896947,62,527350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',20.8623,167713634,112422,NULL,'2021-11-24 03:23:23',1637724203,NULL),(1868441789,27037049,1,291524,1,1,1,'B',1,0.858382,78,447527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 346}}',24.7713,167714700,153447,NULL,'2021-11-24 04:31:46',1637728306,NULL),(1868423669,27037049,1,2962412,1,1,1,'A',1,0.97,101,748282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',25.7595,167713551,86463,NULL,'2021-11-24 03:18:01',1637723881,NULL),(1877143152,27037049,1,2338613,0,1,1,'A',1,0.900763,90,561211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',26.2411,180519842,80184,NULL,'2023-08-28 08:08:42',1693210122,NULL),(2698699597,27037049,1,17249,1,1,1,'S',1,0.96789,218,742001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',30.6249,183603422,233196,NULL,'2024-04-19 21:09:15',1713560955,NULL),(1868439681,27037049,1,2806025,1,1,1,'A',1,0.983553,78,751818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',38.6137,167691932,101016,NULL,'2021-11-23 04:57:53',1637643473,NULL),(1870527664,27037049,1,1954912,1,1,1,'S',1,0.964286,252,846210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',48.84,170877235,239200,NULL,'2022-04-01 07:59:13',1648799953,NULL),(1869907981,27042194,1,2753593,1,1,1,'B',1,0.817901,37,383213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 162}}',9.37397,170106062,63280,NULL,'2022-02-27 06:20:51',1645942851,NULL),(1871874419,27042194,1,2507444,0,1,1,'B',1,0.817927,101,390580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 357}}',11.2121,172910369,152817,NULL,'2022-06-27 00:15:30',1656288930,NULL),(1871824278,27042194,1,3324280,1,1,1,'B',1,0.881849,141,538397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',18.393,172910142,155578,NULL,'2022-06-26 23:57:40',1656287860,NULL),(1872743331,27042194,1,2772706,1,1,1,'A',1,0.931111,99,632944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',20.2322,174212062,113827,NULL,'2022-08-28 05:42:15',1661665335,NULL),(1877050155,27054450,1,2729525,0,1,1,'D',1,0.530435,15,18363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 47}, \"maximum_statistics\": {\"great\": 115}}',0.139581,180560019,19654,NULL,'2023-08-30 22:00:38',1693432838,NULL),(1877114283,27054450,1,1978383,0,1,1,'C',1,0.78125,46,96423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 64}}',3.83253,180551021,21439,NULL,'2023-08-30 09:31:42',1693387902,NULL),(2548614614,27057768,1,4492097,1,1,1,'C',1,0.736264,30,333211,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 118, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',2.51698,NULL,0,'2024-03-22 16:21:18','2024-03-22 16:23:34',1711124614,7478),(2663524705,27057768,1,4492097,1,1,1,'C',1,0.769231,53,408451,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 114, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',4.29872,NULL,0,'2024-04-13 03:28:55','2024-04-13 03:31:07',1712979067,7471),(2554811096,27057768,1,406969,1,1,1,'B',1,0.807018,53,463915,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 161, \"ignore_hit\": 125, \"ignore_miss\": 50, \"large_bonus\": 11, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 129, \"large_bonus\": 13, \"small_bonus\": 146}}',5.43965,NULL,0,'2024-03-23 16:22:50','2024-03-23 16:26:10',1711211170,7478),(2663515954,27057768,1,4492097,1,1,1,'B',1,0.854396,54,565265,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 136, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',10.3804,NULL,0,'2024-04-13 03:26:10','2024-04-13 03:28:23',1712978903,7471),(2548661173,27057768,1,4492097,1,1,1,'B',1,0.876374,53,589998,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 155, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',10.4763,NULL,0,'2024-03-22 16:30:09','2024-03-22 16:32:21',1711125141,7478),(2554576962,27057768,1,4492097,1,1,1,'B',1,0.881868,43,604611,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',11.4391,NULL,0,'2024-03-23 15:42:15','2024-03-23 15:44:26',1711208666,7478),(2677416405,27057768,1,4492097,1,1,1,'A',1,0.903846,72,685148,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 151, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',15.9035,NULL,0,'2024-04-15 16:05:44','2024-04-15 16:07:56',1713197276,7513),(2554561680,27057768,1,4492097,1,1,1,'A',1,0.914835,43,682088,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 159, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',16.0822,NULL,0,'2024-03-23 15:39:34','2024-03-23 15:41:46',1711208506,7478),(1877936602,27060240,1,2044361,0,1,1,'D',1,0.626894,24,134039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 129}, \"maximum_statistics\": {\"great\": 264}}',0.980749,181596054,54310,NULL,'2023-11-14 16:15:16',1699978516,NULL),(1871291885,27063489,1,2590736,0,1,1,'D',1,0.66317,34,176241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 77, \"great\": 217}, \"maximum_statistics\": {\"great\": 429}}',1.66417,172112780,101638,NULL,'2022-05-24 01:31:01',1653355861,NULL),(1877958962,27063489,1,4054578,1,1,1,'D',1,0.647727,40,186205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 143}, \"maximum_statistics\": {\"great\": 352}}',2.3768,181868390,106608,NULL,'2023-12-06 00:51:54',1701823914,NULL),(1877995494,27063489,1,3354060,1,1,1,'C',1,0.714824,85,243403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',5.39873,181868436,138945,NULL,'2023-12-06 00:58:05',1701824285,NULL),(1868204352,27063489,1,1982173,0,1,1,'C',1,0.769373,62,305495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 271}}',6.6216,167308232,87345,NULL,'2021-11-07 19:51:39',1636314699,NULL),(1878051251,27063489,1,4185285,1,1,1,'B',1,0.816024,65,347019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',9.52003,181868326,127340,NULL,'2023-12-06 00:43:52',1701823432,NULL),(1868114285,27073353,1,2012562,0,1,1,'C',1,0.722222,56,268067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 117}}',6.24447,167373715,38784,NULL,'2021-11-10 16:08:03',1636560483,NULL),(1874004375,27073353,1,2012563,0,1,1,'A',1,0.935484,62,728091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,176098387,33986,NULL,'2022-12-07 18:48:06',1670438886,NULL),(1872595704,27103177,1,2012563,0,1,1,'D',1,0.669355,15,185876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',0.836158,174020606,15490,NULL,'2022-08-18 04:39:14',1660797554,NULL),(1875207685,27103177,1,346779,0,1,1,'B',1,0.838235,52,422898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',7.50297,177801449,44248,NULL,'2023-03-11 19:12:55',1678561975,NULL),(1868177303,27103339,1,2012565,0,1,1,'D',1,0.220588,6,2767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 167, \"great\": 34}, \"maximum_statistics\": {\"great\": 238}}',0.000343,167378425,16830,NULL,'2021-11-10 19:47:24',1636573644,NULL),(1868167422,27103339,1,2180004,0,1,1,'D',1,0.677711,28,88728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',1.70247,167378402,36790,NULL,'2021-11-10 19:46:21',1636573581,NULL),(1875088408,27103339,1,2060308,0,1,1,'C',1,0.755708,78,297099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 219}}',6.13608,177680505,71847,NULL,'2023-03-04 22:59:07',1677970747,NULL),(1875412028,27103339,1,3921763,0,1,1,'B',1,0.849558,70,495411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',9.52514,178080584,56778,NULL,'2023-03-27 21:27:53',1679952473,NULL),(1872907547,27117223,1,3610136,1,1,1,'B',1,0.821596,36,368316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 213}}',6.68377,174361953,60780,NULL,'2022-09-05 02:04:28',1662343468,NULL),(1871006012,27121180,1,2924786,1,1,1,'D',1,0.330882,6,23451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 39, \"great\": 16}, \"maximum_statistics\": {\"great\": 68}}',0.004608,171596500,26850,NULL,'2022-05-02 03:26:14',1651461974,NULL),(1868137842,27121180,1,1583104,1,1,1,'D',1,0.532895,39,22406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 78, \"great\": 93}, \"maximum_statistics\": {\"great\": 228}}',0.163379,167383119,43047,NULL,'2021-11-11 00:13:12',1636589592,NULL),(1876011231,27121180,1,468990,0,1,1,'D',1,0.628378,39,135185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 148}}',1.47117,178855058,34340,NULL,'2023-05-13 03:18:21',1683947901,NULL),(1876010805,27121180,1,468989,0,1,1,'C',1,0.765403,62,287637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',6.8571,178855110,70912,NULL,'2023-05-13 03:22:31',1683948151,NULL),(1875990380,27143820,1,3928461,1,1,1,'C',1,0.723881,34,239884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',3.64695,179004342,35866,NULL,'2023-05-22 04:09:28',1684728568,NULL),(1868429643,27143820,1,2025911,0,1,1,'B',1,0.856295,91,224971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',14.3154,167674637,153060,NULL,'2021-11-22 12:35:35',1637584535,NULL),(1869469136,27143820,1,2025911,0,1,1,'A',1,0.908551,91,563864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',23.6457,169239929,213868,NULL,'2022-01-23 13:49:59',1642945799,NULL),(1876171095,27144645,1,3742201,1,1,1,'D',1,0.502762,19,106454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 63}, \"maximum_statistics\": {\"great\": 181}}',0.143529,179243658,93726,NULL,'2023-06-06 02:03:51',1686017031,NULL),(1876344606,27144645,1,79192,0,1,1,'D',1,0.659449,59,160836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 139}, \"maximum_statistics\": {\"great\": 254}}',1.19473,179397621,112829,NULL,'2023-06-16 06:21:18',1686896478,NULL),(1876257684,27144645,1,2445920,1,1,1,'D',1,0.670588,57,254827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 170}}',1.2452,179243620,93303,NULL,'2023-06-06 02:00:24',1686016824,NULL),(1876251405,27144645,1,2771619,1,1,1,'D',1,0.68932,25,206496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 103}}',1.45782,179243739,24978,NULL,'2023-06-06 02:11:06',1686017466,NULL),(1876197235,27144645,1,681246,0,1,1,'C',1,0.743976,49,281348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',3.56974,179243882,60395,NULL,'2023-06-06 02:27:35',1686018455,NULL),(1876402819,27144645,1,4167732,1,1,1,'C',1,0.79,26,382931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 50}}',3.89451,179397530,22204,NULL,'2023-06-16 06:09:24',1686895764,NULL),(1876155392,27144645,1,12788,0,1,1,'B',1,0.861345,97,520778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',11.0222,179243854,65514,NULL,'2023-06-06 02:24:44',1686018284,NULL),(1875739096,27144758,1,121885,1,1,1,'D',1,0.565789,21,236105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 12}, \"maximum_statistics\": {\"great\": 38}}',0.168974,178584061,145648,NULL,'2023-04-26 00:43:05',1682469785,NULL),(1873270921,27144882,1,1492016,0,1,1,'D',1,0.655963,61,224783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 109}}',1.55894,175002970,34190,NULL,'2022-10-09 13:42:31',1665322951,NULL),(1868799236,27144882,1,1813603,0,1,1,'C',1,0.732026,49,249544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',2.85697,168376108,45685,NULL,'2021-12-20 09:50:45',1639993845,NULL),(1868796589,27144882,1,1813433,0,1,1,'C',1,0.722973,29,223961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',3.20553,168376053,55462,NULL,'2021-12-20 09:46:51',1639993611,NULL),(1872605623,27144882,1,2200175,1,1,1,'C',1,0.733133,62,242930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 80, \"great\": 391}, \"maximum_statistics\": {\"great\": 667}}',6.23755,173947633,176764,NULL,'2022-08-14 10:24:15',1660472655,NULL),(2564143618,27144882,1,1813603,0,1,1,'B',1,0.846405,47,429444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',9.25228,183286275,70494,NULL,'2024-03-25 07:06:59',1711350419,NULL),(1873186600,27144882,1,3220371,1,1,1,'C',1,0.761111,69,295255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 289}, \"maximum_statistics\": {\"great\": 450}}',10.9482,174743066,155920,NULL,'2022-09-26 12:41:43',1664196103,NULL),(1872665000,27144882,1,3101078,1,1,1,'C',1,0.763669,97,301110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 72, \"great\": 506}, \"maximum_statistics\": {\"great\": 823}}',11.0381,173947556,316324,NULL,'2022-08-14 10:19:02',1660472342,NULL),(1873129493,27144882,1,546409,0,1,1,'B',1,0.831002,117,473799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 322}, \"maximum_statistics\": {\"great\": 429}}',12.8603,174742986,338090,NULL,'2022-09-26 12:35:18',1664195718,NULL),(1873054528,27144882,1,2170029,0,1,1,'C',1,0.797269,96,376806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 337}, \"maximum_statistics\": {\"great\": 476}}',15.5516,174622890,212198,NULL,'2022-09-19 14:20:33',1663597233,NULL),(1873024199,27144882,1,2103225,1,1,1,'B',1,0.858209,91,456604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 475}, \"maximum_statistics\": {\"great\": 603}}',21.4982,174650840,255185,NULL,'2022-09-21 08:55:06',1663750506,NULL),(1873029542,27144882,1,2118441,0,1,1,'S',1,0.964883,299,803745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 299}}',42.1768,174622844,269520,NULL,'2022-09-19 14:17:40',1663597060,NULL),(2806775708,27147174,1,1513246,1,1,1,'D',1,0.527344,13,121797,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 48, \"ignore_hit\": 41, \"ignore_miss\": 80, \"large_bonus\": 14, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 41, \"large_bonus\": 55, \"small_bonus\": 211}}',0.142429,NULL,0,'2024-05-10 10:28:03','2024-05-10 10:30:28',1715337028,7513),(2806784639,27147174,1,1833918,1,1,1,'B',1,0.838462,53,527347,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 146, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 23}}',10.0261,NULL,0,'2024-05-10 10:30:47','2024-05-10 10:32:53',1715337173,7513),(3627597368,27160376,1,968319,0,1,1,'B',1,0.877193,48,479252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',11.7722,185655411,43178,NULL,'2024-10-04 19:29:09',1728070149,NULL),(3637811222,27160376,1,968319,0,1,1,'A',1,0.907895,114,686658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',19.0295,185676223,80855,NULL,'2024-10-06 13:28:37',1728221317,NULL),(1878220429,27161667,1,1214824,0,1,1,'D',1,0.548485,17,124267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 62}, \"maximum_statistics\": {\"great\": 165}}',0.281634,182068062,74848,NULL,'2023-12-21 08:48:52',1703148532,NULL),(1878273849,27161667,1,1442771,0,1,1,'C',1,0.723958,30,244355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.65572,182068042,49775,NULL,'2023-12-21 08:45:37',1703148337,NULL),(1871286986,27171441,1,814198,1,1,1,'XH',1,1,0,671680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,172059835,421260,NULL,'2022-05-21 20:24:21',1653164661,NULL),(2934620852,27171441,1,1537214,1,1,1,'D',1,0.166667,1,189156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000004,184153412,128130,NULL,'2024-06-03 04:34:10',1717389250,NULL),(1877988884,27171441,1,2231839,0,1,1,'D',1,0.688525,22,158618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',2.01948,181835214,32722,NULL,'2023-12-03 09:04:11',1701594251,NULL),(1868774519,27171441,1,206863,0,1,1,'D',1,0.678144,20,197895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 167}, \"maximum_statistics\": {\"great\": 334}}',2.51495,168288497,120108,NULL,'2021-12-16 22:54:01',1639695241,NULL),(2932977556,27171441,1,824807,0,1,1,'D',1,0.697987,33,233344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',2.6896,184149658,88946,NULL,'2024-06-02 19:42:35',1717357355,NULL),(1870445973,27171441,1,3030159,1,1,1,'C',1,0.739655,66,292901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 290}}',5.05902,170679456,154938,NULL,'2022-03-23 18:28:35',1648060115,NULL),(1868220814,27171441,1,813819,0,1,1,'C',1,0.758675,62,151498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 317}}',7.85316,167447921,95514,NULL,'2021-11-13 12:08:14',1636805294,NULL),(1868222600,27171441,1,813834,0,1,1,'B',1,0.839623,77,497983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',9.76495,167502147,80539,NULL,'2021-11-15 11:23:35',1636975415,NULL),(1868222506,27171441,1,813834,0,1,1,'B',1,0.893082,157,321591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',14.4276,167502095,84082,NULL,'2021-11-15 11:20:24',1636975224,NULL),(2932997422,27171441,1,3283829,1,1,1,'A',1,0.905738,122,662764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',18.7694,184149687,72158,NULL,'2024-06-02 19:46:45',1717357605,NULL),(2933062939,27171441,1,3442311,1,1,1,'B',1,0.85,150,517552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',23.6532,184149819,104044,NULL,'2024-06-02 20:00:43',1717358443,NULL),(1868622658,27171441,1,3034404,1,1,1,'A',1,0.926509,298,680266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',24.5934,168122574,345744,NULL,'2021-12-10 13:50:31',1639144231,NULL),(2932943601,27171441,1,3942314,1,1,1,'B',1,0.874408,174,546130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 422}}',25.6869,184149588,285350,NULL,'2024-06-02 19:35:22',1717356922,NULL),(2934611212,27171441,1,744649,1,1,1,'A',1,0.938596,114,729543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',27.208,184153387,333157,NULL,'2024-06-03 04:30:11',1717389011,NULL),(2933023783,27171441,1,1827144,0,1,1,'S',1,0.986726,113,753880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',29.8775,184149737,105266,NULL,'2024-06-02 19:52:20',1717357940,NULL),(1871001306,27174186,1,2913766,0,1,1,'D',1,0.622475,34,142683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 83, \"great\": 180}, \"maximum_statistics\": {\"great\": 396}}',1.28917,171602997,97646,NULL,'2022-05-02 11:41:39',1651491699,NULL),(1871942259,27174186,1,1951736,0,1,1,'D',1,0.659091,57,212910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 136}, \"maximum_statistics\": {\"great\": 286}}',2.15543,173124790,79853,NULL,'2022-07-06 13:19:15',1657113555,NULL),(1871093642,27174186,1,1832115,0,1,1,'C',1,0.712598,31,236253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',2.16563,171675206,38884,NULL,'2022-05-05 18:56:03',1651776963,NULL),(1871938934,27174186,1,1951715,0,1,1,'C',1,0.718182,34,240450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 213}, \"maximum_statistics\": {\"great\": 385}}',3.69413,173124840,106011,NULL,'2022-07-06 13:22:17',1657113737,NULL),(1870957724,27174186,1,1979942,0,1,1,'C',1,0.736789,69,269096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 68, \"great\": 301}, \"maximum_statistics\": {\"great\": 492}}',4.3283,171603177,171219,NULL,'2022-05-02 11:51:28',1651492288,NULL),(1872860144,27174186,1,1863413,0,1,1,'C',1,0.771605,36,283110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 162}}',4.67867,174423676,78216,NULL,'2022-09-08 17:49:01',1662659341,NULL),(1873429785,27174186,1,3593069,1,1,1,'C',1,0.758794,47,290569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 199}}',4.82328,175212515,65488,NULL,'2022-10-21 13:05:27',1666357527,NULL),(1871585821,27174186,1,2011464,0,1,1,'C',1,0.754768,66,286802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 367}}',5.38038,172482614,182950,NULL,'2022-06-08 16:27:11',1654705631,NULL),(1873907045,27174186,1,2020487,0,1,1,'C',1,0.783333,82,354622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 210}}',8.66842,175859841,89432,NULL,'2022-11-24 16:02:40',1669305760,NULL),(1873120704,27174186,1,516754,0,1,1,'B',1,0.880851,209,602444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',9.1571,174727152,157248,NULL,'2022-09-25 13:20:40',1664112040,NULL),(1872967735,27174186,1,2025911,0,1,1,'B',1,0.82304,110,390665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',10.7214,174602626,168815,NULL,'2022-09-18 11:51:57',1663501917,NULL),(1871767420,27174186,1,1774604,0,1,1,'B',1,0.833811,153,440223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',11.6701,172671758,169701,NULL,'2022-06-16 18:51:21',1655405481,NULL),(1873125544,27174186,1,531809,0,1,1,'B',1,0.828255,79,389317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 361}}',12.9154,174727219,150697,NULL,'2022-09-25 13:23:43',1664112223,NULL),(1869732951,27174966,1,3210096,0,1,1,'D',1,0.656716,24,194373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',1.32413,169588779,15001,NULL,'2022-02-06 10:29:17',1644143357,NULL),(1868969755,27174966,1,3248847,0,1,1,'B',1,0.818182,91,413742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',6.20821,168427367,81891,NULL,'2021-12-22 11:06:15',1640171175,NULL),(1869876256,27174966,1,1774604,0,1,1,'B',1,0.803725,51,349439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',7.51973,170038642,113628,NULL,'2022-02-24 16:10:02',1645719002,NULL),(1869882765,27174966,1,394900,0,1,1,'B',1,0.808411,54,379475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',8.4621,170081396,40724,NULL,'2022-02-26 09:23:48',1645867428,NULL),(1869363473,27174966,1,394901,0,1,1,'A',1,0.910448,58,627942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',11.9183,169235963,33452,NULL,'2022-01-23 10:35:34',1642934134,NULL),(1869027020,27174966,1,3248847,0,1,1,'A',1,0.90107,73,595414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',13.9902,168617000,89701,NULL,'2021-12-29 15:53:16',1640793196,NULL),(1869100240,27174966,1,3210096,1,1,1,'A',1,0.947761,63,751909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',14.6585,168617482,30763,NULL,'2021-12-29 16:13:17',1640794397,NULL),(1874507429,27174966,1,173558,0,1,1,'B',1,0.844156,70,519582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',15.3714,176866658,34602,NULL,'2023-01-17 19:51:03',1673985063,NULL),(1874636888,27174966,1,173558,0,1,1,'A',1,0.928571,77,675467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4848,177057454,42154,NULL,'2023-01-28 14:57:57',1674917877,NULL),(1871812456,27174966,1,3462283,1,1,1,'A',1,0.925676,85,620712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',19.5112,172940856,76782,NULL,'2022-06-28 09:50:05',1656409805,NULL),(1878188985,27174966,1,4179902,1,1,1,'A',1,0.940722,151,738901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',23.7554,182050084,144186,NULL,'2023-12-19 20:23:36',1703017416,NULL),(1872683494,27174966,1,3551058,1,1,1,'A',1,0.936813,142,718152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',26.1427,174005681,131850,NULL,'2022-08-17 11:10:24',1660734624,NULL),(1869728524,27174966,1,3210095,0,1,1,'A',1,0.957983,117,825955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',29.2938,169588545,87754,NULL,'2022-02-06 10:14:56',1644142496,NULL),(1878390660,27174966,1,1946258,0,1,1,'A',1,0.94201,176,649476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',29.308,182304055,255861,NULL,'2024-01-07 18:11:11',1704651071,NULL),(3506136771,27177368,1,156547,0,1,1,'D',1,0.553571,13,171477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',0.168716,185394720,94665,NULL,'2024-09-12 20:40:22',1726173622,NULL),(3506153103,27177368,1,281625,0,1,1,'D',1,0.683673,21,200930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 98}}',1.49712,185394743,66413,NULL,'2024-09-12 20:44:07',1726173847,NULL),(3506124035,27177368,1,557404,0,1,1,'C',1,0.753472,43,265926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',3.61865,185394689,48462,NULL,'2024-09-12 20:37:27',1726173447,NULL),(1877244226,27177368,1,2073781,0,1,1,'C',1,0.770979,41,293160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',5.29804,180825431,81759,NULL,'2023-09-17 15:17:08',1694963828,NULL),(1868325193,27179756,1,2054309,0,1,1,'D',1,0.4625,22,73520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 78, \"great\": 63}, \"maximum_statistics\": {\"great\": 200}}',0.062587,167460028,63536,NULL,'2021-11-13 20:14:47',1636834487,NULL),(1868227554,27179756,1,26567,0,1,1,'D',1,0.600985,40,154790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 92}, \"maximum_statistics\": {\"great\": 203}}',0.498922,167558337,89784,NULL,'2021-11-17 21:37:31',1637185051,NULL),(1868452692,27179756,1,1442774,0,1,1,'D',1,0.667464,28,167986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 105}, \"maximum_statistics\": {\"great\": 209}}',1.5649,167636925,56987,NULL,'2021-11-20 22:57:00',1637449020,NULL),(1868479042,27179756,1,1773385,0,1,1,'D',1,0.656433,36,181017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 159}, \"maximum_statistics\": {\"great\": 342}}',1.82383,167834472,96875,NULL,'2021-11-28 21:57:27',1638136647,NULL),(1870435410,27179756,1,53734,1,1,1,'C',1,0.776471,27,412363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',4.07495,170729463,184809,NULL,'2022-03-25 22:27:02',1648247222,NULL),(1868434697,27179756,1,2202126,0,1,1,'C',1,0.767606,54,379938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',4.79928,167636692,210271,NULL,'2021-11-20 22:42:17',1637448137,NULL),(1868576177,27179756,1,3282557,1,1,1,'B',1,0.862903,62,607932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',7.20051,167857303,24882,NULL,'2021-11-29 21:45:10',1638222310,NULL),(1869229870,27179756,1,3362079,1,1,1,'B',1,0.820225,68,446009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',7.50961,168802310,30444,NULL,'2022-01-05 22:00:53',1641420053,NULL),(1868442494,27179756,1,1442771,0,1,1,'B',1,0.859375,93,516448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',7.51281,167656795,97733,NULL,'2021-11-21 16:51:23',1637513483,NULL),(1868801954,27179756,1,2756905,1,1,1,'B',1,0.872807,59,540069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',9.2552,168361516,80250,NULL,'2021-12-19 18:33:46',1639938826,NULL),(1869029244,27179756,1,3248847,1,1,1,'B',1,0.868984,136,552916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',10.5905,168729405,114753,NULL,'2022-01-02 22:03:53',1641161033,NULL),(1873126265,27179756,1,3363014,1,1,1,'B',1,0.851163,86,471052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 215}}',10.8771,174688680,88688,NULL,'2022-09-23 14:49:25',1663944565,NULL),(1868717188,27179756,1,3322596,0,1,1,'B',1,0.860294,68,523523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',11.4232,168164388,39062,NULL,'2021-12-11 22:34:17',1639262057,NULL),(1868711209,27179756,1,3198647,0,1,1,'B',1,0.851974,54,445300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',13.8163,168058271,65225,NULL,'2021-12-07 20:18:57',1638908337,NULL),(1873109486,27181138,1,32201,1,1,1,'A',1,0.951948,340,800632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',NULL,174812232,388872,NULL,'2022-09-29 21:57:49',1664488669,NULL),(1872889220,27181138,1,660071,1,1,1,'A',1,0.964588,832,828093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 880}, \"maximum_statistics\": {\"great\": 946}}',NULL,174393484,1122342,NULL,'2022-09-06 22:08:42',1662502122,NULL),(1871599365,27181138,1,663724,1,1,1,'D',1,0.629556,85,148520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 586, \"miss\": 266, \"great\": 657}, \"maximum_statistics\": {\"great\": 1509}}',NULL,172486668,363406,NULL,'2022-06-08 20:23:49',1654719829,NULL),(1872623869,27181138,1,663724,1,1,1,'C',1,0.74387,256,155505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 143, \"great\": 879}, \"maximum_statistics\": {\"great\": 1509}}',NULL,174009417,516190,NULL,'2022-08-17 14:51:43',1660747903,NULL),(1872598897,27181138,1,924759,1,1,1,'C',1,0.731694,171,140848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 743, \"miss\": 376, \"great\": 1667}, \"maximum_statistics\": {\"great\": 2786}}',NULL,174028344,920564,NULL,'2022-08-18 14:54:35',1660834475,NULL),(1872343427,27181138,1,924759,1,1,1,'B',1,0.826633,226,70505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 226, \"great\": 2046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2786}}',NULL,173643448,934175,NULL,'2022-07-30 18:39:12',1659206352,NULL),(1871728555,27181138,1,1046830,1,1,1,'B',1,0.862857,202,547814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 525}}',NULL,172652754,364308,NULL,'2022-06-15 23:13:35',1655334815,NULL),(1872931989,27181138,1,1134237,1,1,1,'B',1,0.81366,274,463670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 38, \"great\": 883}, \"maximum_statistics\": {\"great\": 1347}}',NULL,174349973,934888,NULL,'2022-09-04 12:20:12',1662294012,NULL),(1871303292,27181138,1,1586453,1,1,1,'D',1,0.67203,179,276184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 207}, \"maximum_statistics\": {\"great\": 404}}',NULL,172050081,178432,NULL,'2022-05-21 13:36:39',1653140199,NULL),(1873553095,27181138,1,1586453,1,1,1,'C',1,0.778465,264,425205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 262}, \"maximum_statistics\": {\"great\": 404}}',NULL,175355304,248990,NULL,'2022-10-28 19:55:10',1666986910,NULL),(1871228828,27181138,1,1681634,1,1,1,'D',1,0.334325,9,7667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 278, \"great\": 111}, \"maximum_statistics\": {\"great\": 504}}',NULL,171966644,60600,NULL,'2022-05-17 21:47:25',1652824045,NULL),(1873141406,27181138,1,1681634,1,1,1,'A',1,0.927579,220,99725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 504}}',NULL,174671522,208524,NULL,'2022-09-22 14:53:55',1663858435,NULL),(1871355045,27181138,1,1709121,1,1,1,'D',1,0.630775,172,176513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 250, \"great\": 601}, \"maximum_statistics\": {\"great\": 1342}}',NULL,172050203,443102,NULL,'2022-05-21 13:41:12',1653140472,NULL),(1871658002,27181138,1,1951720,1,1,1,'A',1,0.970905,235,767346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 464}}',NULL,172432222,439185,NULL,'2022-06-06 11:49:27',1654516167,NULL),(1872896778,27181138,1,2038622,1,1,1,'A',1,0.983962,412,864668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 530}}',NULL,174426441,666840,NULL,'2022-09-08 21:51:44',1662673904,NULL),(1872651301,27181138,1,2557787,1,1,1,'B',1,0.875,110,506599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',NULL,173936343,219366,NULL,'2022-08-13 19:11:48',1660417908,NULL),(1872821056,27181138,1,2938535,1,1,1,'A',1,0.972763,159,765421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',NULL,174281629,232155,NULL,'2022-08-31 22:26:19',1661984779,NULL),(1871338832,27181138,1,2193012,1,1,1,'D',1,0.597162,45,56264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 118, \"great\": 207}, \"maximum_statistics\": {\"great\": 458}}',1.33263,172096820,94070,NULL,'2022-05-23 09:50:47',1653299447,NULL),(1871154576,27181138,1,1179678,1,1,1,'S',1,0.966667,15,965673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',7.40583,171988522,49086,NULL,'2022-05-18 21:55:21',1652910921,NULL),(3036155780,27181138,1,1762731,0,1,1,'C',1,0.770115,27,309261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',9.06852,184380141,28545,NULL,'2024-06-21 21:03:35',1719003815,NULL),(1871620678,27181138,1,1762724,1,1,1,'C',1,0.768212,63,312351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',9.40376,172561525,63940,NULL,'2022-06-12 00:20:50',1654993250,NULL),(1871146144,27181138,1,1489602,1,1,1,'A',1,0.904762,84,721390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',9.90807,171811993,47318,NULL,'2022-05-11 13:55:57',1652277357,NULL),(1871340515,27181138,1,3354255,1,1,1,'C',1,0.768116,118,354830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 207}}',10.0153,172096913,98300,NULL,'2022-05-23 09:56:52',1653299812,NULL),(1871154586,27181138,1,1179678,1,1,1,'A',1,0.933333,15,882582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',10.6015,171988543,34836,NULL,'2022-05-18 21:56:39',1652910999,NULL),(1873019055,27181138,1,1028485,0,1,1,'C',1,0.731436,43,275304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 244}, \"maximum_statistics\": {\"great\": 404}}',11.0611,174640593,146775,NULL,'2022-09-20 16:03:12',1663689792,NULL),(1871419023,27181138,1,1786960,1,1,1,'C',1,0.763485,139,179024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 241}}',12.2782,172322301,89962,NULL,'2022-06-01 19:08:42',1654110522,NULL),(1872460535,27181138,1,2193012,1,1,1,'C',1,0.734716,45,263772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 270}, \"maximum_statistics\": {\"great\": 458}}',13.0885,173832776,141576,NULL,'2022-08-08 17:04:09',1659978249,NULL),(1871174431,27181138,1,1951736,0,1,1,'B',1,0.884615,89,562174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 286}}',13.4961,171838184,137533,NULL,'2022-05-12 16:59:23',1652374763,NULL),(1871198471,27181138,1,1829199,1,1,1,'B',1,0.820069,139,411187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 289}}',13.6008,171988276,137036,NULL,'2022-05-18 21:39:20',1652909960,NULL),(1871238690,27181138,1,1715939,1,1,1,'B',1,0.804147,71,189281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 217}}',13.6824,171961650,71484,NULL,'2022-05-17 17:14:20',1652807660,NULL),(1871697248,27181138,1,1849505,1,1,1,'B',1,0.804636,60,355842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 151}}',14.6923,172651192,65130,NULL,'2022-06-15 21:27:00',1655328420,NULL),(1871225762,27181138,1,2405790,1,1,1,'A',1,0.943548,70,697505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 3}}',16.2126,171821283,214130,NULL,'2022-05-11 22:01:46',1652306506,NULL),(1872081749,27181138,1,40153,1,1,1,'B',1,0.82659,98,194779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',17.2512,173260506,128058,NULL,'2022-07-12 15:03:48',1657638228,NULL),(1871178648,27181138,1,1799255,0,1,1,'B',1,0.897436,97,556736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',17.3273,171821319,129048,NULL,'2022-05-11 22:04:31',1652306671,NULL),(1871088086,27181138,1,2161181,1,1,1,'S',1,0.958333,72,617721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',17.3445,171812022,67896,NULL,'2022-05-11 13:57:18',1652277438,NULL),(1871061429,27181138,1,1256135,0,1,1,'A',1,0.928571,59,646745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',17.3672,171811964,109043,NULL,'2022-05-11 13:54:15',1652277255,NULL),(1871151686,27181138,1,1059410,0,1,1,'B',1,0.875,106,618954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',18.2198,171811703,66936,NULL,'2022-05-11 13:41:55',1652276515,NULL),(1871154421,27181138,1,2514775,1,1,1,'B',1,0.831492,79,220314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',18.2485,171961763,62870,NULL,'2022-05-17 17:20:31',1652808031,NULL),(1871121332,27181138,1,1715970,1,1,1,'B',1,0.88253,56,507654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',19.1447,171811915,64469,NULL,'2022-05-11 13:52:22',1652277142,NULL),(1871087949,27181138,1,2161181,1,1,1,'A',1,0.972222,71,689595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',19.2906,171723240,51050,NULL,'2022-05-07 17:51:46',1651945906,NULL),(1871868766,27181138,1,2231839,1,1,1,'SH',1,0.991803,61,1003534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',19.3655,172902718,63580,NULL,'2022-06-26 16:35:23',1656261323,NULL),(1871090759,27181138,1,1827876,1,1,1,'A',1,0.933333,45,617814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',19.4816,171812072,22886,NULL,'2022-05-11 13:59:27',1652277567,NULL),(1871037355,27181138,1,1181187,0,1,1,'S',1,0.984848,33,783406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',19.7511,171755359,36162,NULL,'2022-05-08 21:57:04',1652047024,NULL),(1871868758,27181138,1,2231839,1,1,1,'X',1,1,61,976803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.5115,172902704,63995,NULL,'2022-06-26 16:34:28',1656261268,NULL),(1871126229,27181138,1,722237,0,1,1,'S',1,0.959459,37,955966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',21.7048,171723151,65902,NULL,'2022-05-07 17:48:15',1651945695,NULL),(1871070266,27181138,1,1802638,1,1,1,'A',1,0.95098,100,823211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',21.8728,171723380,56972,NULL,'2022-05-07 17:57:35',1651946255,NULL),(1871440725,27181138,1,1832114,0,1,1,'B',1,0.876087,127,540197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',21.9637,172201185,130922,NULL,'2022-05-27 20:33:24',1653683604,NULL),(1871186437,27181138,1,871794,0,1,1,'A',1,0.926829,82,670090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',22.1097,171887313,58395,NULL,'2022-05-14 15:13:42',1652541222,NULL),(1871027376,27181138,1,2757592,0,1,1,'A',1,0.95977,113,730060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',22.515,171755296,92532,NULL,'2022-05-08 21:53:50',1652046830,NULL),(1871044284,27181138,1,3258000,1,1,1,'S',1,0.964516,155,793324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',22.6653,171755071,127390,NULL,'2022-05-08 21:41:49',1652046109,NULL),(1871152825,27181138,1,1119784,0,1,1,'S',1,0.993671,79,858840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',22.6976,171811721,56766,NULL,'2022-05-11 13:42:55',1652276575,NULL),(1871245987,27181138,1,1072455,0,1,1,'S',1,0.970588,51,766291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.7493,171986344,47818,NULL,'2022-05-18 19:42:33',1652902953,NULL),(1871154707,27181138,1,1179679,1,1,1,'A',1,0.944444,72,791738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',22.8854,171988580,48816,NULL,'2022-05-18 21:58:42',1652911122,NULL),(1871868080,27181138,1,1492007,0,1,1,'S',1,0.97619,42,920322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',23.5169,172878623,30823,NULL,'2022-06-25 16:11:17',1656173477,NULL),(1871353265,27181138,1,2022409,1,1,1,'B',1,0.842776,141,479685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 353}}',23.6516,172021534,195116,NULL,'2022-05-20 11:54:48',1653047688,NULL),(1871100123,27181138,1,3147877,1,1,1,'S',1,0.980916,131,749835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',23.6784,171755119,93042,NULL,'2022-05-08 21:44:06',1652046246,NULL),(1871147407,27181138,1,961652,0,1,1,'S',1,0.974227,97,751583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',24.0375,171723353,136594,NULL,'2022-05-07 17:56:29',1651946189,NULL),(1871173087,27181138,1,3414326,1,1,1,'S',1,0.987395,119,913025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',24.6181,171887779,95610,NULL,'2022-05-14 15:31:29',1652542289,NULL),(1871211446,27181138,1,1390581,0,1,1,'A',1,0.914773,82,569122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',24.7468,171886681,84112,NULL,'2022-05-14 14:51:43',1652539903,NULL),(3126938499,27181138,1,4623513,1,1,1,'A',1,0.921053,57,918840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',24.8067,184579353,34554,NULL,'2024-07-08 16:21:24',1720455684,NULL),(1872602705,27181138,1,540955,1,1,1,'B',1,0.816976,99,429162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 269}, \"maximum_statistics\": {\"great\": 377}}',25.052,173910163,195665,NULL,'2022-08-12 13:05:47',1660309547,NULL),(1872516362,27181138,1,1492009,0,1,1,'SH',1,0.953846,65,876914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',25.1708,173751639,32586,NULL,'2022-08-04 22:19:58',1659651598,NULL),(1871216630,27181138,1,225173,1,1,1,'A',1,0.969565,77,773753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',25.6618,171886459,132202,NULL,'2022-05-14 14:44:30',1652539470,NULL),(1872145541,27181138,1,1179679,1,1,1,'B',1,0.847222,72,670713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',26.4792,173267434,45426,NULL,'2022-07-12 21:20:48',1657660848,NULL),(1871381363,27181138,1,1119785,0,1,1,'S',1,0.966216,74,815446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,172027039,70568,NULL,'2022-05-20 16:28:29',1653064109,NULL),(1872515778,27181138,1,1492007,0,1,1,'SH',1,0.97619,42,1121431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',26.9452,173751681,38700,NULL,'2022-08-04 22:22:16',1659651736,NULL),(1871993653,27181138,1,1139717,1,1,1,'B',1,0.858974,88,484242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',26.9765,173049507,94100,NULL,'2022-07-03 01:09:22',1656810562,NULL),(1871266583,27181138,1,2753268,1,1,1,'S',1,0.974359,156,844909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',27.4315,171962330,140894,NULL,'2022-05-17 17:50:42',1652809842,NULL),(1871154827,27181138,1,1179680,1,1,1,'A',1,0.903509,57,693571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',27.4609,171988557,34253,NULL,'2022-05-18 21:57:31',1652911051,NULL),(1871273115,27181138,1,2925638,1,1,1,'B',1,0.895299,128,626449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',27.5163,171907004,175476,NULL,'2022-05-15 09:06:31',1652605591,NULL),(1871177840,27181138,1,1796280,1,1,1,'B',1,0.895349,189,568934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 301}}',27.5454,171988429,190615,NULL,'2022-05-18 21:49:47',1652910587,NULL),(1872401701,27181138,1,1492013,0,1,1,'A',1,0.947368,38,899563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',27.5665,173542007,14622,NULL,'2022-07-25 20:45:53',1658781953,NULL),(1871170182,27181138,1,1236756,0,1,1,'B',1,0.883784,89,263570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',27.9845,171961616,82790,NULL,'2022-05-17 17:12:50',1652807570,NULL),(1871175473,27181138,1,1253831,1,1,1,'S',1,0.984848,99,826339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',28.5158,171887060,123477,NULL,'2022-05-14 15:04:13',1652540653,NULL),(1871252945,27181138,1,1762731,0,1,1,'A',1,0.925287,87,618931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',28.682,171966514,53166,NULL,'2022-05-17 21:38:48',1652823528,NULL),(1872399003,27181138,1,1492007,0,1,1,'X',1,1,42,1066521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',29.5663,173542063,33208,NULL,'2022-07-25 20:48:27',1658782107,NULL),(1871169638,27181138,1,3412709,1,1,1,'A',1,0.971795,134,726211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',29.832,171821206,110029,NULL,'2022-05-11 21:55:20',1652306120,NULL),(1871248978,27181138,1,722235,1,1,1,'B',1,0.872024,168,605118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',29.9018,171886908,131930,NULL,'2022-05-14 14:58:56',1652540336,NULL),(1871178639,27181138,1,1799199,1,1,1,'A',1,0.919298,108,594016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 285}}',30.2504,171961971,160240,NULL,'2022-05-17 17:30:43',1652808643,NULL),(1871076203,27181138,1,3428709,1,1,1,'S',1,0.978022,182,828574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',30.9766,171740983,132102,NULL,'2022-05-08 10:32:00',1652005920,NULL),(1871138786,27181138,1,3363337,1,1,1,'A',1,0.917969,128,754060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',31.1338,171811574,95762,NULL,'2022-05-11 13:34:12',1652276052,NULL),(1871764340,27181138,1,1180882,1,1,1,'S',1,0.980263,76,804890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',31.198,172725809,52894,NULL,'2022-06-19 00:49:30',1655599770,NULL),(1871188811,27181138,1,487592,0,1,1,'S',1,0.961538,195,786944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',31.7251,171887997,152760,NULL,'2022-05-14 15:39:28',1652542768,NULL),(1871179785,27181138,1,2054309,1,1,1,'A',1,0.9775,99,772696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',31.8795,171907160,179540,NULL,'2022-05-15 09:14:42',1652606082,NULL),(1872751639,27181138,1,1679792,1,1,1,'C',1,0.778653,139,347036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 78, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',32.1627,174239254,388654,NULL,'2022-08-29 14:58:36',1661785116,NULL),(1872557107,27181138,1,3667406,1,1,1,'S',1,0.993939,165,937199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',32.4829,173751781,141068,NULL,'2022-08-04 22:28:41',1659652121,NULL),(1871306745,27181138,1,168368,0,1,1,'A',1,0.92723,128,652354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',32.7187,172061719,169005,NULL,'2022-05-21 22:03:21',1653170601,NULL),(1871172773,27181138,1,3258436,1,1,1,'S',1,0.952586,232,819225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',32.7553,171887909,218584,NULL,'2022-05-14 15:36:02',1652542562,NULL),(1871795610,27181138,1,1797557,1,1,1,'B',1,0.887755,63,506003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',33.223,172813525,71590,NULL,'2022-06-22 20:32:24',1655929944,NULL),(1871290386,27181138,1,1562307,1,1,1,'S',1,0.955621,169,758306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',33.3094,172061655,186794,NULL,'2022-05-21 21:59:10',1653170350,NULL),(1872466208,27181138,1,3577145,1,1,1,'B',1,0.857771,103,504073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 341}}',33.4073,173838095,178284,NULL,'2022-08-08 22:56:40',1659999400,NULL),(1872948998,27181138,1,132889,0,1,1,'B',1,0.864308,260,78792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 97, \"great\": 787}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',33.5179,174502643,316995,NULL,'2022-09-12 21:59:59',1663019999,NULL),(1872443433,27181138,1,1784007,1,1,1,'B',1,0.855721,144,522107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 402}}',34.166,173832799,237802,NULL,'2022-08-08 17:06:00',1659978360,NULL),(1871155384,27181138,1,2022410,1,1,1,'A',1,0.920195,206,705742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',34.979,171988321,255160,NULL,'2022-05-18 21:41:59',1652910119,NULL),(1873315789,27181138,1,1291654,1,1,1,'S',1,0.996269,134,964959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',35.2185,174982252,212445,NULL,'2022-10-08 14:04:18',1665237858,NULL),(1871062860,27181138,1,1257239,1,1,1,'S',1,0.982639,144,809599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',35.7396,171741020,92442,NULL,'2022-05-08 10:34:16',1652006056,NULL),(1873312978,27181138,1,1832115,1,1,1,'X',1,1,127,952483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',35.9267,174981662,124572,NULL,'2022-10-08 13:35:15',1665236115,NULL),(1871383461,27181138,1,3414551,1,1,1,'A',1,0.905,89,533703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',36.0333,172021841,145645,NULL,'2022-05-20 12:10:37',1653048637,NULL),(1871270704,27181138,1,2279985,1,1,1,'S',1,0.963592,206,822436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',36.2716,171966908,168976,NULL,'2022-05-17 22:05:23',1652825123,NULL),(1871256209,27181138,1,2238066,1,1,1,'S',1,0.967078,243,860684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',36.5066,171888138,202284,NULL,'2022-05-14 15:44:43',1652543083,NULL),(1871365580,27181138,1,1059410,0,1,1,'X',1,1,108,883159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',37.2426,172027101,75920,NULL,'2022-05-20 16:30:57',1653064257,NULL),(1871187614,27181138,1,2068841,1,1,1,'A',1,0.952247,114,705914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 356}}',37.2611,171988115,319478,NULL,'2022-05-18 21:29:09',1652909349,NULL),(1871632982,27181138,1,1492014,0,1,1,'S',1,0.958824,85,847700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,172522433,50290,NULL,'2022-06-10 12:43:06',1654864986,NULL),(1871175166,27181138,1,453094,0,1,1,'S',1,0.958537,205,798230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',37.6663,171986561,206852,NULL,'2022-05-18 19:53:03',1652903583,NULL),(1871289415,27181138,1,12789,0,1,1,'S',1,0.973262,187,871126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',38.0927,172061750,164760,NULL,'2022-05-21 22:05:21',1653170721,NULL),(1871415192,27181138,1,3147882,1,1,1,'A',1,0.94086,279,684993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 279}}',38.3646,172230848,221150,NULL,'2022-05-28 22:34:20',1653777260,NULL),(1871631803,27181138,1,3596726,1,1,1,'S',1,0.977083,240,881970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',39.2352,172432606,213642,NULL,'2022-06-06 12:09:39',1654517379,NULL),(1871373334,27181138,1,2514778,1,1,1,'S',1,0.974138,116,837392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',39.365,172021190,82404,NULL,'2022-05-20 11:36:30',1653046590,NULL),(1871263800,27181138,1,1149619,0,1,1,'S',1,0.957143,70,735791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',39.4324,171886044,39776,NULL,'2022-05-14 14:29:45',1652538585,NULL),(1873224001,27181138,1,168562,1,1,1,'X',1,1,158,900872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',39.6667,174981837,175744,NULL,'2022-10-08 13:44:05',1665236645,NULL),(1871834828,27181138,1,1679786,1,1,1,'B',1,0.891243,266,554357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',39.7377,172788354,302106,NULL,'2022-06-21 18:00:37',1655834437,NULL),(1871334343,27181138,1,1383390,1,1,1,'S',1,0.954023,87,725418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',40.0811,172010180,53592,NULL,'2022-05-19 20:52:36',1652993556,NULL),(1872145618,27181138,1,1179679,1,1,1,'A',1,0.9375,72,808190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',40.0884,173267444,46208,NULL,'2022-07-12 21:21:36',1657660896,NULL),(1871657352,27181138,1,1562305,1,1,1,'A',1,0.900794,138,577096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',40.4607,172486475,219262,NULL,'2022-06-08 20:14:43',1654719283,NULL),(1871162536,27181138,1,1774604,0,1,1,'S',1,0.989971,349,873613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',40.4784,171885795,321476,NULL,'2022-05-14 14:20:52',1652538052,NULL),(1871327438,27181138,1,523181,1,1,1,'S',1,0.960465,215,777425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',40.691,172021167,216066,NULL,'2022-05-20 11:35:20',1653046520,NULL),(1871388633,27181138,1,1150597,1,1,1,'B',1,0.888199,87,559409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',40.8994,172121298,90960,NULL,'2022-05-24 11:48:57',1653392937,NULL),(1872557029,27181138,1,3667406,1,1,1,'A',1,0.936364,165,868843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',41.5606,173751721,142577,NULL,'2022-08-04 22:24:48',1659651888,NULL),(1873184843,27181138,1,1492016,0,1,1,'B',1,0.880734,84,650457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',41.787,174812171,57385,NULL,'2022-09-29 21:53:03',1664488383,NULL),(1871425693,27181138,1,26548,1,1,1,'A',1,0.933692,101,658909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 279}}',41.9046,172240887,238130,NULL,'2022-05-29 08:46:30',1653813990,NULL),(1871356993,27181138,1,3376798,1,1,1,'S',1,0.983032,442,825274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 442}}',42.0552,172026887,411438,NULL,'2022-05-20 16:22:32',1653063752,NULL),(1872640783,27181138,1,2087482,1,1,1,'B',1,0.869748,152,256488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 88, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',42.2015,173931423,502276,NULL,'2022-08-13 14:14:37',1660400077,NULL),(1871172596,27181138,1,3414158,1,1,1,'A',1,0.946352,233,788131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',42.6725,171988367,184422,NULL,'2022-05-18 21:45:43',1652910343,NULL),(1871378100,27181138,1,1769894,1,1,1,'S',1,0.965065,229,827795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',42.9127,172026710,193876,NULL,'2022-05-20 16:15:17',1653063317,NULL),(1871204127,27181138,1,1639740,0,1,1,'S',1,0.952632,95,726511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',43.088,171887507,59318,NULL,'2022-05-14 15:20:01',1652541601,NULL),(1873177407,27181138,1,2161181,1,1,1,'X',1,1,72,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',43.3859,174732692,70232,NULL,'2022-09-25 19:12:38',1664133158,NULL),(1872670123,27181138,1,3116856,1,1,1,'B',1,0.827744,76,435396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 471}, \"maximum_statistics\": {\"great\": 656}}',43.4152,173910139,308179,NULL,'2022-08-12 13:04:55',1660309495,NULL),(1871885192,27181138,1,1514898,1,1,1,'B',1,0.859375,192,509104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 416}}',43.8637,172902569,282038,NULL,'2022-06-26 16:27:47',1656260867,NULL),(1871822565,27181138,1,40199,1,1,1,'S',1,0.991713,181,915938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',43.9344,172902504,203252,NULL,'2022-06-26 16:24:12',1656260652,NULL),(1871175309,27181138,1,1253820,1,1,1,'S',1,0.98,175,838757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',44.2203,171962624,184414,NULL,'2022-05-17 18:05:39',1652810739,NULL),(1871213302,27181138,1,1655999,0,1,1,'S',1,0.971774,248,405622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',44.3882,171961868,166508,NULL,'2022-05-17 17:25:49',1652808349,NULL),(1871802260,27181138,1,1617643,0,1,1,'S',1,0.974453,137,790343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',44.4877,172855497,109340,NULL,'2022-06-24 16:57:10',1656089830,NULL),(1872315941,27181138,1,1802638,1,1,1,'S',1,0.955882,102,921773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',44.5409,173595936,60964,NULL,'2022-07-28 13:38:31',1659015511,NULL),(1872494587,27181138,1,1700020,1,1,1,'A',1,0.926829,197,757704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 246}}',44.6093,173852207,239788,NULL,'2022-08-09 15:07:57',1660057677,NULL),(1871337663,27181138,1,1851358,1,1,1,'A',1,0.972906,187,414689,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',44.676,172098992,125770,NULL,'2022-05-23 12:10:13',1653307813,NULL),(1871864549,27181138,1,2222443,1,1,1,'X',1,1,106,943916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',45.2756,172878518,74680,NULL,'2022-06-25 16:05:49',1656173149,NULL),(1871266413,27181138,1,1158424,0,1,1,'A',1,0.942149,121,756623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',45.3346,171988503,99780,NULL,'2022-05-18 21:54:17',1652910857,NULL),(1871341269,27181138,1,3356546,1,1,1,'A',1,0.91129,186,725915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',45.6135,172096938,158890,NULL,'2022-05-23 09:58:33',1653299913,NULL),(1872313226,27181138,1,1253771,1,1,1,'B',1,0.893393,170,640071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',46.0785,173624834,277738,NULL,'2022-07-29 21:38:19',1659130699,NULL),(1872425883,27181138,1,1551826,1,1,1,'B',1,0.866785,122,233218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 78, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',46.0798,173664789,456926,NULL,'2022-07-31 17:58:59',1659290339,NULL),(1871565348,27181138,1,906953,0,1,1,'A',1,0.976364,255,824104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',46.4236,172574678,243390,NULL,'2022-06-12 13:56:55',1655042215,NULL),(1871456480,27181138,1,1851358,1,1,1,'S',1,0.972906,203,851061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',47.1438,172228175,193066,NULL,'2022-05-28 20:17:57',1653769077,NULL),(1871757085,27181138,1,1492014,0,1,1,'B',1,0.888235,85,753781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',47.2523,172676293,49720,NULL,'2022-06-16 23:31:31',1655422291,NULL),(1872448460,27181138,1,159850,0,1,1,'B',1,0.87287,130,257465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',47.2785,173720832,317058,NULL,'2022-08-03 11:57:35',1659527855,NULL),(1872516376,27181138,1,1492009,1,1,1,'SH',1,0.961538,65,989006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',47.2864,173751647,34636,NULL,'2022-08-04 22:20:36',1659651636,NULL),(1871312310,27181138,1,1818777,1,1,1,'S',1,0.971119,277,799842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',47.8521,172062294,255128,NULL,'2022-05-21 22:35:59',1653172559,NULL),(1871197672,27181138,1,1827879,1,1,1,'S',1,0.964646,99,794006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',47.8858,171962114,72030,NULL,'2022-05-17 17:39:13',1652809153,NULL),(1871628127,27181138,1,1492009,1,1,1,'S',1,0.976923,65,983019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',47.8925,172575031,34620,NULL,'2022-06-12 14:16:06',1655043366,NULL),(1871691167,27181138,1,2830655,1,1,1,'A',1,0.946429,280,811007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 250}, \"maximum_statistics\": {\"great\": 280}}',47.9335,172651127,265070,NULL,'2022-06-15 21:22:55',1655328175,NULL),(1871225626,27181138,1,1675831,0,1,1,'S',1,0.966887,151,825805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',48.0943,171966602,106076,NULL,'2022-05-17 21:44:23',1652823863,NULL),(1871165680,27181138,1,2535969,0,1,1,'A',1,0.937394,239,725779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 591}}',48.5473,171986227,450400,NULL,'2022-05-18 19:35:53',1652902553,NULL),(1871416209,27181138,1,3151177,1,1,1,'A',1,0.954106,389,710475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 414}}',48.5924,172230585,714606,NULL,'2022-05-28 22:15:35',1653776135,NULL),(1871253234,27181138,1,2725284,1,1,1,'S',1,0.985455,275,821999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',48.8057,171886137,247154,NULL,'2022-05-14 14:33:32',1652538812,NULL),(1871169444,27181138,1,2036924,1,1,1,'S',1,0.964052,306,852625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',48.8276,171907049,270712,NULL,'2022-05-15 09:09:16',1652605756,NULL),(1871693123,27181138,1,1639737,1,1,1,'A',1,0.913793,68,584692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',48.9776,172714217,73380,NULL,'2022-06-18 13:53:47',1655560427,NULL),(1871371360,27181138,1,2512183,1,1,1,'S',1,0.979705,271,836121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',49.1538,172026423,238402,NULL,'2022-05-20 16:01:29',1653062489,NULL),(1871341128,27181138,1,2198534,1,1,1,'S',1,0.980836,287,837415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',49.6565,172096887,263416,NULL,'2022-05-23 09:55:17',1653299717,NULL),(1871380363,27181138,1,3003707,1,1,1,'A',1,0.969512,137,785618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',50.0858,172026463,189734,NULL,'2022-05-20 16:03:13',1653062593,NULL),(1873211064,27181138,1,1655999,1,1,1,'S',1,0.991935,248,888265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',50.2134,174981775,258906,NULL,'2022-10-08 13:40:51',1665236451,NULL),(1871297758,27181138,1,1784056,1,1,1,'S',1,0.990415,313,858116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',50.3964,172173846,276544,NULL,'2022-05-26 17:42:14',1653586934,NULL),(1871526769,27181138,1,1242071,1,1,1,'S',1,0.968421,190,836995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',50.4716,172341916,169140,NULL,'2022-06-02 16:49:24',1654188564,NULL),(1872904625,27181138,1,3353402,1,1,1,'A',1,0.907895,179,667209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',50.7459,174332674,163610,NULL,'2022-09-03 15:52:37',1662220357,NULL),(1872225141,27181138,1,958863,1,1,1,'S',1,0.994024,251,918815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',50.9174,173467823,287680,NULL,'2022-07-22 10:06:45',1658484405,NULL),(1871306704,27181138,1,2118441,1,1,1,'S',1,0.994983,299,884464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',51.0049,172061906,279266,NULL,'2022-05-21 22:14:14',1653171254,NULL),(1872855560,27181138,1,1851370,1,1,1,'S',1,0.977273,132,919950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',51.0382,174368426,115521,NULL,'2022-09-05 12:39:39',1662381579,NULL),(1871345431,27181138,1,231180,1,1,1,'S',1,0.962222,225,818623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',51.0626,172027184,233194,NULL,'2022-05-20 16:34:49',1653064489,NULL),(1871373738,27181138,1,2757597,1,1,1,'S',1,0.988506,261,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',51.3917,172027013,228798,NULL,'2022-05-20 16:27:25',1653064045,NULL),(1872106714,27181138,1,1031603,1,1,1,'S',1,0.981092,238,897433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',51.867,173200420,217672,NULL,'2022-07-09 20:52:14',1657399934,NULL),(1871262124,27181138,1,2478226,1,1,1,'S',1,0.982143,196,861492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',51.8783,171887661,162935,NULL,'2022-05-14 15:26:49',1652542009,NULL),(1872468270,27181138,1,2222443,0,1,1,'A',1,0.910377,106,784614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',52.2329,173834383,70610,NULL,'2022-08-08 18:46:46',1659984406,NULL),(1871769834,27181138,1,2518846,1,1,1,'S',1,0.987179,156,855516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',52.254,172651009,109560,NULL,'2022-06-15 21:16:36',1655327796,NULL),(1871446314,27181138,1,2718273,1,1,1,'S',1,0.992683,205,896174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',52.2752,172368179,179061,NULL,'2022-06-03 19:55:23',1654286123,NULL),(1871776422,27181138,1,1223877,0,1,1,'A',1,0.927515,136,677453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',52.3344,172713283,235350,NULL,'2022-06-18 13:12:08',1655557928,NULL),(1871524836,27181138,1,1236756,1,1,1,'S',1,0.956757,185,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',52.713,172201336,164700,NULL,'2022-05-27 20:41:10',1653684070,NULL),(1871273214,27181138,1,2933477,1,1,1,'S',1,0.982699,289,868665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',53.1121,171886615,259036,NULL,'2022-05-14 14:49:56',1652539796,NULL),(1871770087,27181138,1,804920,0,1,1,'S',1,0.953488,129,833970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',53.2046,172726037,111270,NULL,'2022-06-19 01:08:54',1655600934,NULL),(1872510587,27181138,1,2054310,1,1,1,'A',1,0.93568,180,745676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 412}}',53.4552,173751559,350499,NULL,'2022-08-04 22:16:31',1659651391,NULL),(3659783768,27181138,1,4423828,1,1,1,'A',1,0.923497,151,719940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',53.5844,185725407,145360,NULL,'2024-10-10 19:42:34',1728589354,NULL),(1872815017,27181138,1,807414,1,1,1,'S',1,0.952229,157,775138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',53.6202,174204472,151118,NULL,'2022-08-27 19:30:41',1661628641,NULL),(1872671222,27181138,1,1180881,1,1,1,'A',1,0.956204,134,809389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',53.6652,173952775,115890,NULL,'2022-08-14 15:24:52',1660490692,NULL),(1873389925,27181138,1,3555863,1,1,1,'A',1,0.902077,117,624211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 337}}',53.6876,175199643,225384,NULL,'2022-10-20 17:55:23',1666288523,NULL),(1873150385,27181138,1,225173,1,1,1,'A',1,0.986957,113,987056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',54.1531,174732474,153934,NULL,'2022-09-25 18:58:50',1664132330,NULL),(1872480572,27181138,1,2253549,0,1,1,'B',1,0.868463,152,551353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 505}, \"maximum_statistics\": {\"great\": 631}}',55.2268,173858190,433673,NULL,'2022-08-09 21:15:12',1660079712,NULL),(1872614504,27181138,1,1666640,0,1,1,'B',1,0.882429,155,580414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 387}}',55.5104,173933936,227351,NULL,'2022-08-13 16:37:29',1660408649,NULL),(1871443328,27181138,1,1383387,1,1,1,'A',1,0.939394,132,746633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',55.9326,172275783,101940,NULL,'2022-05-30 17:28:08',1653931688,NULL),(1871975537,27181138,1,1072802,1,1,1,'S',1,0.980198,101,837060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',55.9388,173042431,99888,NULL,'2022-07-02 17:27:16',1656782836,NULL),(1871693740,27181138,1,2839414,1,1,1,'S',1,0.968468,333,800320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',56.3305,172650955,327304,NULL,'2022-06-15 21:13:06',1655327586,NULL),(3126928142,27181138,1,4672915,1,1,1,'S',1,0.988636,264,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',57.1969,184579321,258670,NULL,'2024-07-08 16:19:05',1720455545,NULL),(3649756413,27181138,1,1763478,1,1,1,'A',1,0.927419,104,782290,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 108, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 782290}',57.6729,NULL,0,'2024-10-08 20:29:19','2024-10-08 20:30:00',1728419400,7655),(1872152736,27181138,1,2344739,1,1,1,'S',1,0.996656,299,930296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',57.71,173267521,416940,NULL,'2022-07-12 21:26:19',1657661179,NULL),(1871564085,27181138,1,1827252,1,1,1,'S',1,0.990431,209,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',57.8199,172462863,176688,NULL,'2022-06-07 18:56:16',1654628176,NULL),(1872763844,27181138,1,1877451,1,1,1,'B',1,0.886905,230,573727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',57.864,174239215,402384,NULL,'2022-08-29 14:56:16',1661784976,NULL),(1873250328,27181138,1,2640147,1,1,1,'S',1,0.995342,322,892946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',57.9963,174981717,302270,NULL,'2022-10-08 13:38:06',1665236286,NULL),(1872716852,27181138,1,2713653,1,1,1,'A',1,0.928382,332,725278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 377}}',58.1291,174125377,372478,NULL,'2022-08-23 14:34:43',1661265283,NULL),(1871296096,27181138,1,3296404,1,1,1,'S',1,0.969466,262,413664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 262}}',58.2134,172062699,162060,NULL,'2022-05-21 23:00:17',1653174017,NULL),(1871590230,27181138,1,1675843,1,1,1,'A',1,0.937778,144,702066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',58.3012,172526332,137380,NULL,'2022-06-10 15:42:38',1654875758,NULL),(1872540202,27181138,1,1195006,0,1,1,'B',1,0.878251,239,613853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 423}}',58.4925,173852093,335268,NULL,'2022-08-09 15:01:36',1660057296,NULL),(1871764678,27181138,1,1181933,1,1,1,'A',1,0.920455,132,700916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',59.6373,172725854,101688,NULL,'2022-06-19 00:53:08',1655599988,NULL),(1872260234,27181138,1,1071233,1,1,1,'S',1,0.978448,116,838115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',59.7529,173388915,93068,NULL,'2022-07-18 15:41:54',1658158914,NULL),(1872290932,27181138,1,1180209,1,1,1,'A',1,0.921233,146,726954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',59.8066,173388568,118856,NULL,'2022-07-18 15:20:16',1658157616,NULL),(1871734883,27181138,1,1928891,1,1,1,'X',1,1,285,898418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',60.3022,172654799,266872,NULL,'2022-06-16 01:44:52',1655343892,NULL),(1872640869,27181138,1,1741808,1,1,1,'B',1,0.887538,171,607630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 329}}',60.3243,173936477,232915,NULL,'2022-08-13 19:20:49',1660418449,NULL),(1871453450,27181138,1,540797,1,1,1,'S',1,0.993644,236,858809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',61.0897,172322170,224570,NULL,'2022-06-01 19:01:15',1654110075,NULL),(1872253569,27181138,1,3583770,1,1,1,'S',1,0.996109,257,864329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',61.4471,173407029,253564,NULL,'2022-07-19 12:55:50',1658235350,NULL),(1871611993,27181138,1,1735605,1,1,1,'S',1,0.974886,219,886065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',61.5913,172430301,203740,NULL,'2022-06-06 09:43:13',1654508593,NULL),(1871855802,27181138,1,2020602,1,1,1,'S',1,0.951389,144,765607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',61.7253,172855704,121380,NULL,'2022-06-24 17:07:23',1656090443,NULL),(1871600678,27181138,1,1700020,1,1,1,'S',1,0.987805,246,889512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',62.0451,172502044,268864,NULL,'2022-06-09 14:42:12',1654785732,NULL),(1871495655,27181138,1,2336370,1,1,1,'S',1,0.981481,297,818502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 297}}',62.1872,172230733,260872,NULL,'2022-05-28 22:26:42',1653776802,NULL),(1873148294,27181138,1,1436946,1,1,1,'A',1,0.949766,261,374573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',62.3501,174705658,294184,NULL,'2022-09-24 12:28:13',1664022493,NULL),(1871419563,27181138,1,2659372,1,1,1,'S',1,0.977012,435,851815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',62.373,172381035,488127,NULL,'2022-06-04 09:52:42',1654336362,NULL),(1871771728,27181138,1,1205931,0,1,1,'S',1,0.990991,111,891995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',63.1122,172725170,124612,NULL,'2022-06-19 00:04:46',1655597086,NULL),(1871755233,27181138,1,1772048,0,1,1,'A',1,0.969156,391,819406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',63.3278,172646115,565858,NULL,'2022-06-15 16:58:09',1655312289,NULL),(1876050868,27181138,1,4095183,1,1,1,'A',1,0.934509,350,761915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 346, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',63.72,179168104,365340,NULL,'2023-06-01 11:59:54',1685620794,NULL),(1872352711,27181138,1,3577144,1,1,1,'S',1,0.997768,224,952111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',63.7533,173553126,257820,NULL,'2022-07-26 11:37:12',1658835432,NULL),(2499180814,27181138,1,1763478,0,1,1,'A',1,0.915323,124,709445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',64.17,183137237,101570,NULL,'2024-03-13 15:45:12',1710344712,NULL),(1871318666,27181138,1,492077,0,1,1,'S',1,0.987319,276,903923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',64.5472,172121361,242858,NULL,'2022-05-24 11:52:45',1653393165,NULL),(1872891886,27181138,1,1436948,1,1,1,'S',1,0.994048,252,937032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',64.6035,174281682,277132,NULL,'2022-08-31 22:31:23',1661985083,NULL),(1872404027,27181138,1,1492014,0,1,1,'S',1,0.952941,85,906100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',65.503,173541969,51760,NULL,'2022-07-25 20:43:45',1658781825,NULL),(1871991195,27181138,1,3555963,1,1,1,'S',1,0.993421,304,939945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',65.7203,172993356,340410,NULL,'2022-06-30 14:53:57',1656600837,NULL),(1871703593,27181138,1,2118442,1,1,1,'S',1,0.963942,416,853044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',65.7712,172726176,450630,NULL,'2022-06-19 01:20:19',1655601619,NULL),(1871422023,27181138,1,1797367,1,1,1,'S',1,0.967846,311,796239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',65.8072,172345483,267530,NULL,'2022-06-02 20:19:19',1654201159,NULL),(1873061333,27181138,1,1994942,1,1,1,'A',1,0.901423,159,591970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 416}, \"maximum_statistics\": {\"great\": 492}}',65.8242,174526535,298966,NULL,'2022-09-14 12:22:19',1663158139,NULL),(1871618487,27181138,1,3412668,1,1,1,'S',1,0.958763,291,824147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',65.8986,172430364,284040,NULL,'2022-06-06 09:47:36',1654508856,NULL),(1872219707,27181138,1,943991,1,1,1,'A',1,0.974916,209,768361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',65.9571,173480197,222633,NULL,'2022-07-22 22:27:10',1658528830,NULL),(1872939112,27181138,1,1180881,1,1,1,'S',1,0.985401,137,895184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',65.9892,174423802,122490,NULL,'2022-09-08 17:58:07',1662659887,NULL),(1871745712,27181138,1,1119043,1,1,1,'S',1,0.97619,189,883842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',66.1794,172725762,178626,NULL,'2022-06-19 00:45:59',1655599559,NULL),(1871733557,27181138,1,1715939,1,1,1,'A',1,0.947005,217,802405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',66.2029,172676010,205170,NULL,'2022-06-16 23:12:52',1655421172,NULL),(1871687212,27181138,1,2074490,1,1,1,'A',1,0.966408,371,838971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 387}}',66.5495,172654593,402036,NULL,'2022-06-16 01:29:43',1655342983,NULL),(1871886764,27181138,1,1520652,1,1,1,'S',1,0.970414,169,872449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',66.6249,172903250,161500,NULL,'2022-06-26 17:04:21',1656263061,NULL),(3126946874,27181138,1,1492016,1,1,1,'S',1,0.990826,109,938274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',66.8713,184579370,77960,NULL,'2024-07-08 16:23:13',1720455793,NULL),(1872042058,27181138,1,2861376,1,1,1,'S',1,0.996923,325,942684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',67.0879,173042608,344628,NULL,'2022-07-02 17:35:31',1656783331,NULL),(1872846608,27181138,1,3577144,1,1,1,'A',1,0.908482,134,710738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 224}}',67.7903,174312030,187241,NULL,'2022-09-02 16:14:51',1662135291,NULL),(1871973325,27181138,1,1068384,1,1,1,'S',1,0.968023,172,858590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',67.8087,173081283,157250,NULL,'2022-07-04 13:26:37',1656941197,NULL),(1872250377,27181138,1,3296404,1,1,1,'S',1,0.998092,262,903087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',68.328,173498366,245136,NULL,'2022-07-23 18:56:32',1658602592,NULL),(1872176509,27181138,1,3667410,1,1,1,'S',1,0.998371,307,955350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',68.4673,173239849,267590,NULL,'2022-07-11 16:01:12',1657555272,NULL),(1871931685,27181138,1,19381,1,1,1,'A',1,0.927826,248,703495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',68.6041,173049867,509550,NULL,'2022-07-03 01:39:27',1656812367,NULL),(1871451455,27181138,1,2014471,1,1,1,'X',1,1,315,946007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',68.8426,172275843,284416,NULL,'2022-05-30 17:30:42',1653931842,NULL),(1872910497,27181138,1,1769892,1,1,1,'S',1,0.973607,341,864749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',69.4525,174356246,349110,NULL,'2022-09-04 18:22:46',1662315766,NULL),(1871775564,27181138,1,3412668,1,1,1,'S',1,0.969072,291,851051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',69.5682,172725311,287440,NULL,'2022-06-19 00:14:48',1655597688,NULL),(1873578871,27181138,1,3758185,1,1,1,'A',1,0.939655,158,679805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 348}}',69.6096,175388662,254588,NULL,'2022-10-30 11:58:26',1667131106,NULL),(1872845939,27181138,1,2718273,1,1,1,'A',1,0.931707,205,830898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',69.6136,174368609,189119,NULL,'2022-09-05 12:51:48',1662382308,NULL),(1871674871,27181138,1,1818429,1,1,1,'S',1,0.992958,284,901296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',69.6438,172675933,276584,NULL,'2022-06-16 23:07:52',1655420872,NULL),(1872318865,27181138,1,1807643,1,1,1,'S',1,0.983766,308,901703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',69.9184,173578838,330850,NULL,'2022-07-27 17:04:47',1658941487,NULL),(1871387463,27181138,1,2054310,1,1,1,'S',1,0.981796,412,881072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',70.1105,172050347,449970,NULL,'2022-05-21 13:47:21',1653140841,NULL),(1871732930,27181138,1,1059389,1,1,1,'S',1,0.962366,186,833930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',70.4696,172686111,170910,NULL,'2022-06-17 11:19:24',1655464764,NULL),(1872833453,27181138,1,1827412,1,1,1,'A',1,0.928571,194,692225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 364}}',71.0413,174367814,286350,NULL,'2022-09-05 11:54:58',1662378898,NULL),(1873198108,27181138,1,3251997,1,1,1,'S',1,0.970914,361,874027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 361}}',71.65,174803564,409016,NULL,'2022-09-29 14:17:33',1664461053,NULL),(1872808006,27181138,1,1542529,1,1,1,'A',1,0.94868,340,796128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',72.1634,174143117,386046,NULL,'2022-08-24 14:17:28',1661350648,NULL),(1872705415,27181138,1,159850,0,1,1,'B',1,0.899738,266,599722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',72.5298,174143805,523616,NULL,'2022-08-24 15:03:07',1661353387,NULL),(1872870676,27181138,1,2518846,1,1,1,'A',1,0.929487,156,795226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',73.0777,174368588,114432,NULL,'2022-09-05 12:50:47',1662382247,NULL),(1871677893,27181138,1,2058790,1,1,1,'S',1,0.979885,348,858396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',73.6783,172685748,354580,NULL,'2022-06-17 11:02:00',1655463720,NULL),(1873319485,27181138,1,2535969,1,1,1,'S',1,0.98308,591,952617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',73.8193,174982188,591797,NULL,'2022-10-08 14:00:35',1665237635,NULL),(1871466698,27181138,1,1863411,1,1,1,'S',1,0.986352,403,859166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 403}}',74.5083,172319574,346810,NULL,'2022-06-01 16:32:43',1654101163,NULL),(1871702136,27181138,1,1390581,1,1,1,'S',1,0.963068,176,891042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',74.6145,172676192,142356,NULL,'2022-06-16 23:24:40',1655421880,NULL),(1872844499,27181138,1,2714684,1,1,1,'A',1,0.947861,247,768145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',75.018,174333096,379084,NULL,'2022-09-03 16:20:36',1662222036,NULL),(1871805084,27181138,1,1624381,1,1,1,'S',1,0.984375,704,912368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',75.1661,172827005,728748,NULL,'2022-06-23 12:53:03',1655988783,NULL),(1872793071,27181138,1,3160677,1,1,1,'B',1,0.89112,234,566768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 1064, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',75.1803,174204296,1060488,NULL,'2022-08-27 19:18:57',1661627937,NULL),(1872154347,27181138,1,3576903,1,1,1,'S',1,0.984536,291,839084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',75.3856,173240100,281558,NULL,'2022-07-11 16:15:30',1657556130,NULL),(1872311412,27181138,1,1786960,1,1,1,'A',1,0.927386,241,770407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',75.7092,173624802,238070,NULL,'2022-07-29 21:35:51',1659130551,NULL),(1872569937,27181138,1,824390,1,1,1,'B',1,0.881084,261,592107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 21, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',75.7428,174010881,851132,NULL,'2022-08-17 16:20:12',1660753212,NULL),(1871902817,27181138,1,2307818,1,1,1,'S',1,0.994505,364,927414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',75.7882,172902661,420220,NULL,'2022-06-26 16:32:06',1656261126,NULL),(1871652462,27181138,1,2060308,1,1,1,'S',1,0.990868,219,885283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',76.0923,172502077,182008,NULL,'2022-06-09 14:43:42',1654785822,NULL),(1872542531,27181138,1,2103225,1,1,1,'S',1,0.996683,603,942807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',76.0975,173857847,656783,NULL,'2022-08-09 20:51:23',1660078283,NULL),(1872643403,27181138,1,1071565,1,1,1,'S',1,0.951163,215,816197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',76.313,173952755,192520,NULL,'2022-08-14 15:23:43',1660490623,NULL),(1872960727,27181138,1,1829038,1,1,1,'B',1,0.859137,164,548333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 311}, \"maximum_statistics\": {\"great\": 394}}',76.3994,174514054,287050,NULL,'2022-09-13 16:20:51',1663086051,NULL),(1872702604,27181138,1,1263036,1,1,1,'S',1,0.976071,397,877968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',76.422,174125919,460570,NULL,'2022-08-23 15:08:24',1661267304,NULL),(1871679157,27181138,1,1298490,1,1,1,'S',1,0.995677,347,878984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',76.5829,172654772,325342,NULL,'2022-06-16 01:42:57',1655343777,NULL),(1872726275,27181138,1,1639739,1,1,1,'S',1,0.988889,135,907373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',76.6264,174204308,118910,NULL,'2022-08-27 19:20:01',1661628001,NULL),(1872965740,27181138,1,2245665,1,1,1,'B',1,0.892691,135,559885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 531}, \"maximum_statistics\": {\"great\": 643}}',76.9648,174636447,371988,NULL,'2022-09-20 11:13:27',1663672407,NULL),(1871678260,27181138,1,2060303,1,1,1,'S',1,0.997653,213,944744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',77.4143,172654432,202290,NULL,'2022-06-16 01:15:42',1655342142,NULL),(1871766622,27181138,1,2514775,1,1,1,'S',1,0.98895,181,918169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',77.6495,172685783,158160,NULL,'2022-06-17 11:04:06',1655463846,NULL),(1872922018,27181138,1,318240,1,1,1,'A',1,0.951923,249,780462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',77.865,174393376,297680,NULL,'2022-09-06 21:58:52',1662501532,NULL),(1872594182,27181138,1,1623891,1,1,1,'S',1,0.960591,203,815412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',77.9635,173967480,184240,NULL,'2022-08-15 10:45:17',1660560317,NULL),(1872767098,27181138,1,3596678,1,1,1,'S',1,0.958995,378,844049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',78.2649,174199523,394410,NULL,'2022-08-27 14:18:22',1661609902,NULL),(1871728375,27181138,1,2684917,1,1,1,'S',1,0.972689,238,848402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 238}}',78.3128,172675699,244930,NULL,'2022-06-16 22:53:21',1655420001,NULL),(1871861881,27181138,1,2478224,1,1,1,'S',1,0.973934,211,874937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',79.1159,172788464,237718,NULL,'2022-06-21 18:06:37',1655834797,NULL),(1873385917,27181138,1,1028484,0,1,1,'A',1,0.942907,183,783476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',79.1968,175199678,278527,NULL,'2022-10-20 17:57:45',1666288665,NULL),(1872404103,27181138,1,2830654,1,1,1,'A',1,0.937824,386,787232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 338}, \"maximum_statistics\": {\"great\": 386}}',79.3079,173595719,370340,NULL,'2022-07-28 13:28:07',1659014887,NULL),(1874286873,27181138,1,3761593,1,1,1,'S',1,0.975641,390,828612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',79.3533,176475419,587678,NULL,'2022-12-27 21:26:16',1672176376,NULL),(1873193182,27181138,1,1181031,1,1,1,'S',1,0.98227,141,872078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',79.3638,174810028,120196,NULL,'2022-09-29 19:41:52',1664480512,NULL),(1873079379,27181138,1,1784056,1,1,1,'S',1,0.963259,313,884698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 313}}',79.3842,174803485,309400,NULL,'2022-09-29 14:14:32',1664460872,NULL),(1873394372,27181138,1,2640145,1,1,1,'B',1,0.887129,300,568162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 505}}',80.2694,175219630,365772,NULL,'2022-10-21 19:51:06',1666381866,NULL),(1873030130,27181138,1,1070639,1,1,1,'A',1,0.93125,143,719935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',80.2749,174636455,125360,NULL,'2022-09-20 11:14:18',1663672458,NULL),(1872711321,27181138,1,886582,1,1,1,'A',1,0.933566,147,667316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 429}}',80.5946,174125617,303262,NULL,'2022-08-23 14:51:02',1661266262,NULL),(1872852383,27181138,1,3004022,1,1,1,'A',1,0.945,174,738589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 300}}',80.8473,174350129,268078,NULL,'2022-09-04 12:28:56',1662294536,NULL),(1872763977,27181138,1,1059390,1,1,1,'S',1,0.956332,229,821765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',81.217,174125635,205860,NULL,'2022-08-23 14:52:17',1661266337,NULL),(1872999722,27181138,1,2856443,1,1,1,'A',1,0.955836,323,779333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 594}, \"maximum_statistics\": {\"great\": 634}}',81.284,174580329,594696,NULL,'2022-09-17 11:38:48',1663414728,NULL),(1872726991,27181138,1,2478227,1,1,1,'A',1,0.945098,255,771293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',81.8873,174263641,276870,NULL,'2022-08-30 22:09:36',1661897376,NULL),(1873194032,27181138,1,1523637,1,1,1,'S',1,0.981043,211,870759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',81.9483,174672515,189360,NULL,'2022-09-22 15:56:27',1663862187,NULL),(1872423275,27181138,1,1205930,1,1,1,'S',1,0.982143,140,883311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',81.9795,173542535,168210,NULL,'2022-07-25 21:17:22',1658783842,NULL),(1871831737,27181138,1,1675835,0,1,1,'S',1,0.963351,191,862391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',82.355,172807368,162080,NULL,'2022-06-22 15:20:33',1655911233,NULL),(1873046452,27181138,1,1956123,1,1,1,'A',1,0.939636,221,733472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 439}}',82.871,174600260,341970,NULL,'2022-09-18 09:07:17',1663492037,NULL),(1872244556,27181138,1,2016123,1,1,1,'S',1,0.977966,295,895732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',82.9756,173514985,436990,NULL,'2022-07-24 14:29:20',1658672960,NULL),(1873578888,27181138,1,3758186,1,1,1,'S',1,0.998077,260,944478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',83.027,175388960,276390,NULL,'2022-10-30 12:14:44',1667132084,NULL),(1871803338,27181138,1,3116854,1,1,1,'S',1,0.993007,429,937282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',83.1611,172827260,489140,NULL,'2022-06-23 13:08:57',1655989737,NULL),(1871728436,27181138,1,2170029,1,1,1,'S',1,0.965336,476,861557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 443}, \"maximum_statistics\": {\"great\": 476}}',83.2547,172654570,515680,NULL,'2022-06-16 01:26:12',1655342772,NULL),(1872805458,27181138,1,2118440,1,1,1,'S',1,0.95,470,785177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 423}, \"maximum_statistics\": {\"great\": 470}}',83.3089,174178837,511760,NULL,'2022-08-26 13:49:49',1661521789,NULL),(1873085161,27181138,1,2753267,1,1,1,'S',1,0.992611,406,934940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 406}}',83.9257,174672180,442630,NULL,'2022-09-22 15:37:57',1663861077,NULL),(1871481880,27181138,1,688710,1,1,1,'S',1,0.993943,743,892873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 734}, \"maximum_statistics\": {\"great\": 743}}',83.964,172247393,760796,NULL,'2022-05-29 14:00:38',1653832838,NULL),(1873017257,27181138,1,231181,1,1,1,'A',1,0.94337,362,762697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 362}}',84.1038,174581018,385150,NULL,'2022-09-17 12:15:53',1663416953,NULL),(1872613302,27181138,1,2223734,1,1,1,'S',1,0.955975,159,833564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',84.1767,174053469,127560,NULL,'2022-08-19 20:08:31',1660939711,NULL),(1872570561,27181138,1,1784007,1,1,1,'A',1,0.96393,211,818272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',84.1933,173934179,399406,NULL,'2022-08-13 16:52:22',1660409542,NULL),(2439248057,27181138,1,2933224,1,1,1,'A',1,0.922297,221,735412,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 386, \"ignore_hit\": 16, \"ignore_miss\": 26, \"large_bonus\": 16, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 16, \"large_bonus\": 40, \"small_bonus\": 18}}',84.4343,NULL,0,'2024-03-02 15:48:21','2024-03-02 15:49:51',1709394591,7442),(1872903527,27181138,1,2584673,1,1,1,'A',1,0.927891,534,726629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 637}, \"maximum_statistics\": {\"great\": 735}}',84.8157,174333347,737590,NULL,'2022-09-03 16:35:41',1662222941,NULL),(1872978890,27181138,1,2279984,1,1,1,'A',1,0.964489,336,845404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 352}}',84.8352,174580422,369150,NULL,'2022-09-17 11:43:23',1663415003,NULL),(1872204046,27181138,1,1291656,1,1,1,'S',1,0.992063,315,916898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',85.0993,173498292,350130,NULL,'2022-07-23 18:53:07',1658602387,NULL),(1872913387,27181138,1,2060306,1,1,1,'S',1,0.968045,266,870844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',85.6202,174367979,258270,NULL,'2022-09-05 12:07:40',1662379660,NULL),(1871415803,27181138,1,2649236,1,1,1,'A',1,0.985215,665,790108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 744}}',85.8614,172319492,737877,NULL,'2022-06-01 16:27:36',1654100856,NULL),(1872834045,27181138,1,2684855,1,1,1,'S',1,0.964151,265,860993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',86.1608,174281399,297130,NULL,'2022-08-31 22:03:42',1661983422,NULL),(1873083747,27181138,1,1992698,1,1,1,'A',1,0.954969,257,777287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',86.219,174672451,275514,NULL,'2022-09-22 15:52:55',1663861975,NULL),(1873206047,27181138,1,882697,1,1,1,'A',1,0.911642,266,657226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',86.4624,174985059,390920,NULL,'2022-10-08 16:35:29',1665246929,NULL),(1872746796,27181138,1,2518842,1,1,1,'A',1,0.947115,208,799759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',86.7272,174221997,175530,NULL,'2022-08-28 16:43:09',1661704989,NULL),(1872751528,27181138,1,231179,1,1,1,'S',1,0.975138,362,876160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',87.1765,174240141,396300,NULL,'2022-08-29 15:53:32',1661788412,NULL),(1873511806,27181138,1,3700450,1,1,1,'A',1,0.913444,295,642373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',87.3189,175375226,395584,NULL,'2022-10-29 18:55:18',1667069718,NULL),(1871701077,27181138,1,1649594,1,1,1,'A',1,0.991379,379,830706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 696}}',87.4315,172675311,608816,NULL,'2022-06-16 22:27:34',1655418454,NULL),(1871911772,27181138,1,2060301,1,1,1,'S',1,0.983333,240,905336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',87.4901,172878353,238170,NULL,'2022-06-25 15:58:40',1656172720,NULL),(1871889667,27181138,1,1940335,1,1,1,'S',1,0.974777,337,873753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',87.948,172905238,360140,NULL,'2022-06-26 18:53:25',1656269605,NULL),(1872726863,27181138,1,2478225,1,1,1,'S',1,0.97619,231,878745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',88.0051,174178693,259158,NULL,'2022-08-26 13:42:34',1661521354,NULL),(1872956892,27181138,1,2222887,1,1,1,'A',1,0.936709,158,789031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',88.0797,174486116,135570,NULL,'2022-09-11 22:56:28',1662936988,NULL),(1873164355,27181138,1,1073711,1,1,1,'S',1,0.967442,215,864316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',88.1442,174672487,203240,NULL,'2022-09-22 15:54:42',1663862082,NULL),(1872204375,27181138,1,3555863,1,1,1,'S',1,0.986647,337,916407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',88.6371,173388834,398230,NULL,'2022-07-18 15:37:23',1658158643,NULL),(1873326680,27181138,1,3780627,1,1,1,'S',1,0.998208,279,948731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',88.6384,174985708,302710,NULL,'2022-10-08 17:09:04',1665248944,NULL),(1872690851,27181138,1,2930508,1,1,1,'S',1,0.970375,827,870904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 778}, \"maximum_statistics\": {\"great\": 827}}',89.0858,174125838,924700,NULL,'2022-08-23 15:03:22',1661267002,NULL),(1872272097,27181138,1,2332369,1,1,1,'S',1,0.97619,357,875625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',89.2708,173514728,416260,NULL,'2022-07-24 14:13:19',1658671999,NULL),(1872571923,27181138,1,1574310,1,1,1,'S',1,0.984375,224,907816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',89.3573,174053301,232350,NULL,'2022-08-19 19:58:12',1660939092,NULL),(1873098945,27181138,1,2514775,1,1,1,'S',1,0.977901,181,940404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',89.4565,174713705,161628,NULL,'2022-09-24 19:21:20',1664047280,NULL),(1872807847,27181138,1,2924731,1,1,1,'S',1,0.986395,294,906350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',89.8107,174275244,386498,NULL,'2022-08-31 14:44:21',1661957061,NULL),(1871700838,27181138,1,522860,1,1,1,'S',1,0.96966,412,853654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 412}}',89.9318,172725568,447610,NULL,'2022-06-19 00:32:20',1655598740,NULL),(1872548378,27181138,1,388463,0,1,1,'A',1,0.938927,296,757073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 798}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',89.9618,173879534,821378,NULL,'2022-08-10 21:40:51',1660167651,NULL),(2499193058,27181138,1,2609734,1,1,1,'S',1,0.969355,310,875437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',90.0226,183137266,291010,NULL,'2024-03-13 15:47:45',1710344865,NULL),(1873494522,27181138,1,2087482,1,1,1,'A',1,0.914706,141,622916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',90.054,175395436,794394,NULL,'2022-10-30 18:04:21',1667153061,NULL),(1872824289,27181138,1,3555863,1,1,1,'S',1,0.989614,337,923527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 337}}',90.1036,174423862,398170,NULL,'2022-09-08 18:01:50',1662660110,NULL),(1872744425,27181138,1,2514776,1,1,1,'S',1,0.991935,186,932648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',90.1169,174222220,166910,NULL,'2022-08-28 16:56:34',1661705794,NULL),(1872735806,27181138,1,540955,1,1,1,'A',1,0.953581,342,786673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 377}}',90.4679,174218024,388030,NULL,'2022-08-28 12:52:34',1661691154,NULL),(1872583815,27181138,1,168349,1,1,1,'A',1,0.96,168,746835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 400}}',90.4728,173996840,320836,NULL,'2022-08-16 21:43:05',1660686185,NULL),(1873074582,27181138,1,1966451,1,1,1,'A',1,0.974099,220,822393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 444}}',90.7677,174810064,389130,NULL,'2022-09-29 19:43:41',1664480621,NULL),(1872724600,27181138,1,2730822,1,1,1,'A',1,0.943965,496,772628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 949}, \"maximum_statistics\": {\"great\": 1044}}',90.7903,174166488,1008492,NULL,'2022-08-25 20:57:11',1661461031,NULL),(1872736307,27181138,1,2757594,1,1,1,'S',1,0.97335,394,880395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',91.1739,174166422,435210,NULL,'2022-08-25 20:52:11',1661460731,NULL),(1873018344,27181138,1,1028484,1,1,1,'S',1,0.984429,289,909406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',91.1847,174483386,353060,NULL,'2022-09-11 19:32:59',1662924779,NULL),(1873250511,27181138,1,3577147,1,1,1,'A',1,0.940821,143,704022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',91.374,174849842,304254,NULL,'2022-10-01 14:10:51',1664633451,NULL),(1873098918,27181138,1,2514775,1,1,1,'S',1,0.983425,181,954681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',92.3525,174672144,161862,NULL,'2022-09-22 15:35:47',1663860947,NULL),(1873030161,27181138,1,1070687,1,1,1,'S',1,0.967949,156,848000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',92.6299,174542076,136810,NULL,'2022-09-15 11:05:52',1663239952,NULL),(1872833393,27181138,1,1262009,1,1,1,'A',1,0.955982,229,792712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',92.7417,174438144,440794,NULL,'2022-09-09 14:32:48',1662733968,NULL),(1872744606,27181138,1,2514777,1,1,1,'S',1,0.981481,189,902848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',92.9684,174274801,167810,NULL,'2022-08-31 14:16:13',1661955373,NULL),(1872866177,27181138,1,2512182,1,1,1,'A',1,0.94665,403,792410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',92.9727,174350189,441060,NULL,'2022-09-04 12:32:59',1662294779,NULL),(1872645533,27181138,1,3316274,1,1,1,'S',1,0.980769,520,884614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 520}}',93.1824,173952912,581910,NULL,'2022-08-14 15:33:46',1660491226,NULL),(1872967138,27181138,1,453080,1,1,1,'A',1,0.974202,340,846509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',93.2448,174526781,419260,NULL,'2022-09-14 12:38:51',1663159131,NULL),(1872949378,27181138,1,1574311,1,1,1,'A',1,0.911517,252,656240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 356}}',93.8307,174526550,264420,NULL,'2022-09-14 12:23:27',1663158207,NULL),(1872842098,27181138,1,2193012,1,1,1,'A',1,0.913755,213,649285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 458}}',93.9932,174332531,378158,NULL,'2022-09-03 15:44:05',1662219845,NULL),(1872735968,27181138,1,2756887,1,1,1,'S',1,0.968397,443,870867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 443}}',94.0555,174222169,466830,NULL,'2022-08-28 16:53:34',1661705614,NULL),(1872794727,27181138,1,3516212,1,1,1,'A',1,0.948905,480,786971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 869}, \"maximum_statistics\": {\"great\": 959}}',94.1633,174125565,1003366,NULL,'2022-08-23 14:47:43',1661266063,NULL),(1872720157,27181138,1,40153,1,1,1,'S',1,0.981214,346,833961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',94.2273,174239086,337822,NULL,'2022-08-29 14:46:45',1661784405,NULL),(1872001787,27181138,1,2253547,1,1,1,'S',1,0.984581,454,898691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 440}, \"maximum_statistics\": {\"great\": 454}}',94.2749,173128524,592860,NULL,'2022-07-06 16:30:21',1657125021,NULL),(1872568987,27181138,1,2886713,1,1,1,'S',1,0.978585,537,900261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 514}, \"maximum_statistics\": {\"great\": 537}}',94.3898,174011962,601908,NULL,'2022-08-17 17:26:51',1660757211,NULL),(1873137868,27181138,1,2060305,1,1,1,'S',1,0.959854,274,846071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',94.4677,174712507,261840,NULL,'2022-09-24 18:17:54',1664043474,NULL),(1873096098,27181138,1,1263036,1,1,1,'S',1,0.979849,397,926313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 397}}',95.1285,174672104,458580,NULL,'2022-09-22 15:33:23',1663860803,NULL),(1872599048,27181138,1,3576901,1,1,1,'A',1,0.95641,245,775481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',95.3014,173997000,370090,NULL,'2022-08-16 21:53:47',1660686827,NULL),(1872826810,27181138,1,2161171,1,1,1,'S',1,0.978155,206,850715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',95.4086,174367936,211370,NULL,'2022-09-05 12:04:34',1662379474,NULL),(1873152935,27181138,1,1715970,1,1,1,'S',1,0.987952,166,994440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',95.4537,174732559,142838,NULL,'2022-09-25 19:04:13',1664132653,NULL),(1871672331,27181138,1,3297277,1,1,1,'S',1,0.982353,340,904702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',95.793,172675616,379400,NULL,'2022-06-16 22:47:46',1655419666,NULL),(1872843063,27181138,1,1291653,1,1,1,'A',1,0.979858,241,854753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 422}}',96.1691,174368078,437222,NULL,'2022-09-05 12:14:48',1662380088,NULL),(1872526077,27181138,1,2349468,1,1,1,'S',1,0.959486,506,845467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465}, \"maximum_statistics\": {\"great\": 506}}',96.9471,173751887,513060,NULL,'2022-08-04 22:34:30',1659652470,NULL),(1872677112,27181138,1,2868331,1,1,1,'A',1,0.961454,235,773641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 454}}',97.2279,174009775,454094,NULL,'2022-08-17 15:11:37',1660749097,NULL),(1872906791,27181138,1,713935,1,1,1,'A',1,0.942792,430,798124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 437}}',97.5398,174424011,435000,NULL,'2022-09-08 18:12:48',1662660768,NULL),(1872749813,27181138,1,3583772,1,1,1,'A',1,0.971033,377,842545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',98.238,174148143,427830,NULL,'2022-08-24 20:38:20',1661373500,NULL),(1872708272,27181138,1,1814702,1,1,1,'A',1,0.949074,432,811917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 388}, \"maximum_statistics\": {\"great\": 432}}',98.5518,174161450,458170,NULL,'2022-08-25 15:13:10',1661440390,NULL),(1873451819,27181138,1,3786729,1,1,1,'S',1,0.994983,299,924039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',98.633,175089461,324798,NULL,'2022-10-14 15:22:00',1665760920,NULL),(1873458471,27181138,1,3834007,1,1,1,'A',1,0.940583,153,692504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 446}}',98.6991,175219444,298710,NULL,'2022-10-21 19:40:58',1666381258,NULL),(1872421308,27181138,1,1195006,1,1,1,'S',1,0.976359,423,883773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 423}}',98.7789,173577679,488210,NULL,'2022-07-27 15:55:27',1658937327,NULL),(1872346301,27181138,1,2237468,1,1,1,'S',1,0.964876,484,852811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 484}}',99.3994,173623252,528740,NULL,'2022-07-29 19:50:36',1659124236,NULL),(1873039906,27181138,1,1950964,1,1,1,'A',1,0.924023,311,676726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 691}}',99.639,174580512,617034,NULL,'2022-09-17 11:48:38',1663415318,NULL),(1872778524,27181138,1,2060304,1,1,1,'S',1,0.979339,242,900544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',99.7866,174221868,234220,NULL,'2022-08-28 16:36:21',1661704581,NULL),(1873031564,27181138,1,2933224,1,1,1,'A',1,0.941441,315,736642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 444}}',100.034,174477324,386010,NULL,'2022-09-11 13:45:21',1662903921,NULL),(1872477700,27181138,1,1848456,1,1,1,'S',1,0.991607,417,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 417}}',100.502,173835027,483200,NULL,'2022-08-08 19:30:34',1659987034,NULL),(1872711766,27181138,1,1298488,1,1,1,'S',1,0.97335,394,871223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 394}}',100.985,174275081,434600,NULL,'2022-08-31 14:34:03',1661956443,NULL),(1873118724,27181138,1,1853329,1,1,1,'A',1,0.927681,270,719559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 401}}',101.075,174689413,351354,NULL,'2022-09-23 15:30:59',1663947059,NULL),(1872943287,27181138,1,1551826,1,1,1,'A',1,0.911634,275,619419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',101.225,174393253,860764,NULL,'2022-09-06 21:47:22',1662500842,NULL),(1873052200,27181138,1,3576904,1,1,1,'A',1,0.940315,297,735282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 444}}',101.419,174541889,422570,NULL,'2022-09-15 10:49:24',1663238964,NULL),(1872372112,27181138,1,1735606,1,1,1,'S',1,0.984694,294,916023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',101.549,173664604,293520,NULL,'2022-07-31 17:50:51',1659289851,NULL),(1872958097,27181138,1,830083,1,1,1,'S',1,0.999201,626,895692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 626}}',101.855,174486074,635458,NULL,'2022-09-11 22:53:28',1662936808,NULL),(1873152950,27181138,1,1715970,1,1,1,'X',1,1,166,1029076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',101.909,174732610,143783,NULL,'2022-09-25 19:07:11',1664132831,NULL),(1872996244,27181138,1,2054308,1,1,1,'A',1,0.934253,347,721724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',102.675,174549319,534466,NULL,'2022-09-15 19:20:48',1663269648,NULL),(1872927289,27181138,1,2644964,1,1,1,'A',1,0.927867,312,644942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',102.79,174393304,1029912,NULL,'2022-09-06 21:52:04',1662501124,NULL),(1872775622,27181138,1,2331975,1,1,1,'S',1,0.96747,415,859433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',103.122,174240083,472740,NULL,'2022-08-29 15:50:44',1661788244,NULL),(1872771217,27181138,1,1741808,1,1,1,'S',1,0.963526,329,857278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',103.207,174263889,378940,NULL,'2022-08-30 22:31:23',1661898683,NULL),(1873350193,27181138,1,468992,1,1,1,'S',1,0.97013,385,873249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',103.227,175198587,505138,NULL,'2022-10-20 16:47:06',1666284426,NULL),(1872454031,27181138,1,1812793,1,1,1,'S',1,0.970794,428,871907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',103.252,173834873,494240,NULL,'2022-08-08 19:19:50',1659986390,NULL),(1872373015,27181138,1,2777965,1,1,1,'A',1,0.951897,491,777557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',103.847,173636680,677542,NULL,'2022-07-30 12:20:05',1659183605,NULL),(1872754784,27181138,1,2036762,1,1,1,'S',1,0.981799,467,908146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 467}}',103.882,174275045,522480,NULL,'2022-08-31 14:31:49',1661956309,NULL),(1872969849,27181138,1,871446,1,1,1,'S',1,0.97931,435,886345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',103.995,174513884,499810,NULL,'2022-09-13 16:08:24',1663085304,NULL),(1872901675,27181138,1,82033,1,1,1,'A',1,0.931659,236,685468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',104.078,174464776,749494,NULL,'2022-09-10 21:24:48',1662845088,NULL),(1873279394,27181138,1,3470733,1,1,1,'S',1,0.995,300,945730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',104.448,174946481,314260,NULL,'2022-10-06 16:37:20',1665074240,NULL),(1873170653,27181138,1,2659911,1,1,1,'S',1,0.983333,270,907261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',104.597,174712599,304620,NULL,'2022-09-24 18:22:16',1664043736,NULL),(1873088243,27181138,1,1242071,1,1,1,'S',1,0.984211,190,967362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',104.986,174713645,183709,NULL,'2022-09-24 19:17:52',1664047072,NULL),(1873137657,27181138,1,1675834,1,1,1,'S',1,0.951477,237,829562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',105.12,174705543,205730,NULL,'2022-09-24 12:21:24',1664022084,NULL),(1873385719,27181138,1,1763479,0,1,1,'S',1,0.980645,155,886758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',105.454,175127910,146160,NULL,'2022-10-16 12:43:26',1665924206,NULL),(1872327893,27181138,1,3220371,1,1,1,'S',1,0.995556,450,941369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 450}}',106.17,173542407,512540,NULL,'2022-07-25 21:08:09',1658783289,NULL),(1873386055,27181138,1,1028485,0,1,1,'A',1,0.936881,214,728786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',106.242,175059419,382666,NULL,'2022-10-12 19:35:53',1665603353,NULL),(1872355901,27181138,1,2014468,1,1,1,'S',1,0.988693,398,921189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 398}}',106.445,173680115,424600,NULL,'2022-08-01 13:06:46',1659359206,NULL),(1872833578,27181138,1,3221890,1,1,1,'S',1,0.979029,453,892680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',106.897,174281284,514610,NULL,'2022-08-31 21:55:01',1661982901,NULL),(1872970941,27181138,1,1627149,1,1,1,'S',1,0.98913,230,903055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',107.078,174542186,233840,NULL,'2022-09-15 11:13:51',1663240431,NULL),(1873171651,27181138,1,3577145,1,1,1,'S',1,0.995601,341,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',107.85,174810157,401420,NULL,'2022-09-29 19:48:16',1664480896,NULL),(1871827298,27181138,1,1851360,1,1,1,'S',1,0.987261,314,916693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',107.88,172878094,341680,NULL,'2022-06-25 15:46:50',1656172010,NULL),(1872476526,27181138,1,1846962,0,1,1,'S',1,0.982,250,893155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',108.091,173749438,273630,NULL,'2022-08-04 19:49:58',1659642598,NULL),(1873041189,27181138,1,3217116,1,1,1,'S',1,0.958246,479,836261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 439}, \"maximum_statistics\": {\"great\": 479}}',108.756,174513925,525420,NULL,'2022-09-13 16:11:46',1663085506,NULL),(1872600463,27181138,1,1645700,1,1,1,'S',1,0.983418,392,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',109.138,174012277,438950,NULL,'2022-08-17 17:45:27',1660758327,NULL),(1873062720,27181138,1,1796364,1,1,1,'A',1,0.950292,206,703517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 472}, \"maximum_statistics\": {\"great\": 513}}',109.156,174580816,368250,NULL,'2022-09-17 12:05:40',1663416340,NULL),(1872707021,27181138,1,1810299,1,1,1,'A',1,0.946121,386,778895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 464}}',109.502,174239175,467192,NULL,'2022-08-29 14:53:15',1661784795,NULL),(1872971739,27181138,1,1844294,1,1,1,'A',1,0.930582,220,691364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 533}}',109.623,174656059,404880,NULL,'2022-09-21 15:26:47',1663774007,NULL),(1873258624,27181138,1,1482749,1,1,1,'S',1,0.988095,420,926500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420}}',109.736,174879641,466390,NULL,'2022-10-02 19:22:44',1664738564,NULL),(1872206931,27181138,1,169846,0,1,1,'S',1,0.993014,501,938652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',109.763,173450696,570460,NULL,'2022-07-21 14:03:00',1658412180,NULL),(1872865034,27181138,1,1871676,1,1,1,'S',1,0.989529,573,919718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561}, \"maximum_statistics\": {\"great\": 573}}',110.447,174367905,671360,NULL,'2022-09-05 12:01:57',1662379317,NULL),(1872702997,27181138,1,1803436,1,1,1,'S',1,0.952778,540,821972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 489}, \"maximum_statistics\": {\"great\": 540}}',110.451,174200120,578140,NULL,'2022-08-27 14:52:06',1661611926,NULL),(1872853831,27181138,1,490679,1,1,1,'S',1,0.9714,507,826483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 507}}',110.459,174393351,533420,NULL,'2022-09-06 21:56:49',1662501409,NULL),(1872714913,27181138,1,896855,1,1,1,'S',1,0.975983,458,892351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436}, \"maximum_statistics\": {\"great\": 458}}',110.715,174221724,501470,NULL,'2022-08-28 16:28:09',1661704089,NULL),(1872884022,27181138,1,958160,1,1,1,'S',1,0.986111,432,905464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',110.984,174423942,520030,NULL,'2022-09-08 18:07:24',1662660444,NULL),(1872981034,27181138,1,2536716,1,1,1,'A',1,0.947053,344,749316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 978}, \"maximum_statistics\": {\"great\": 1086}}',111.012,174513576,916160,NULL,'2022-09-13 15:42:00',1663083720,NULL),(1872477012,27181138,1,1846962,1,1,1,'SH',1,0.968,250,907266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',111.056,173879392,279336,NULL,'2022-08-10 21:30:53',1660167053,NULL),(1873388517,27181138,1,1034889,1,1,1,'A',1,0.97,324,843726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',111.138,175219507,397900,NULL,'2022-10-21 19:44:18',1666381458,NULL),(3595376870,27181138,1,4765132,1,1,1,'A',1,0.933078,331,711694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',111.205,185583156,525714,NULL,'2024-09-28 17:35:41',1727544941,NULL),(1872748002,27181138,1,2025645,0,1,1,'A',1,0.959025,380,786908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 833}, \"maximum_statistics\": {\"great\": 903}}',111.246,174143721,869104,NULL,'2022-08-24 14:56:59',1661353019,NULL),(1872998287,27181138,1,2058787,1,1,1,'A',1,0.962637,303,789275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 455}}',111.382,174580990,400430,NULL,'2022-09-17 12:14:09',1663416849,NULL),(1872998231,27181138,1,1675841,1,1,1,'S',1,0.985537,242,918784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',111.679,174580876,218390,NULL,'2022-09-17 12:08:53',1663416533,NULL),(1872947704,27181138,1,1805758,1,1,1,'A',1,0.96699,332,804794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',111.732,174526681,502220,NULL,'2022-09-14 12:32:25',1663158745,NULL),(1873079775,27181138,1,1983411,1,1,1,'A',1,0.979442,676,875470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',112.404,174671746,824840,NULL,'2022-09-22 15:08:59',1663859339,NULL),(1873273353,27181138,1,3459666,1,1,1,'S',1,0.994536,366,944511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',112.525,174849383,414700,NULL,'2022-10-01 13:48:29',1664632109,NULL),(1873294242,27181138,1,1799198,1,1,1,'A',1,0.947059,466,777048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',112.609,174855904,528998,NULL,'2022-10-01 18:54:30',1664650470,NULL),(1873093123,27181138,1,3296292,1,1,1,'S',1,0.973039,408,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 408}}',113.283,174712652,449450,NULL,'2022-09-24 18:24:39',1664043879,NULL),(1873011596,27181138,1,2349469,1,1,1,'A',1,0.964088,411,825981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 543}}',113.851,174486226,500420,NULL,'2022-09-11 23:04:38',1662937478,NULL),(1872525643,27181138,1,2861377,1,1,1,'S',1,0.974903,518,868351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 492}, \"maximum_statistics\": {\"great\": 518}}',113.958,173879115,563060,NULL,'2022-08-10 21:08:21',1660165701,NULL),(1873043618,27181138,1,3410655,1,1,1,'S',1,0.990632,427,919391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',114.307,174581222,472760,NULL,'2022-09-17 12:27:16',1663417636,NULL),(1872971099,27181138,1,877335,1,1,1,'S',1,0.952429,494,791026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 447}, \"maximum_statistics\": {\"great\": 494}}',114.524,174549600,523400,NULL,'2022-09-15 19:40:03',1663270803,NULL),(1872310669,27181138,1,824386,1,1,1,'S',1,0.989746,1024,910378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1024}}',114.57,173534160,1310790,NULL,'2022-07-25 12:51:13',1658753473,NULL),(1873578884,27181138,1,3758186,1,1,1,'S',1,0.957692,260,859927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',114.696,175388829,270298,NULL,'2022-10-30 12:07:21',1667131641,NULL),(1876374561,27181138,1,1649593,1,1,1,'A',1,0.966518,481,798214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 896}}',115.843,179434416,840230,NULL,'2023-06-18 12:30:45',1687091445,NULL),(1872805059,27181138,1,2640143,1,1,1,'S',1,0.970588,459,857428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 432}, \"maximum_statistics\": {\"great\": 459}}',116.208,174126126,474970,NULL,'2022-08-23 15:22:08',1661268128,NULL),(3131616528,27181138,1,4591420,1,1,1,'A',1,0.938089,296,738779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743}}',116.431,184589747,683550,NULL,'2024-07-09 14:37:04',1720535824,NULL),(1872619849,27181138,1,2245664,1,1,1,'S',1,0.981992,472,904794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 472}}',116.723,173994826,546090,NULL,'2022-08-16 19:26:57',1660678017,NULL),(1872997859,27181138,1,961692,1,1,1,'S',1,0.976238,505,868282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481}, \"maximum_statistics\": {\"great\": 505}}',116.787,174549107,548350,NULL,'2022-09-15 19:07:36',1663268856,NULL),(1873002715,27181138,1,1690358,1,1,1,'A',1,0.936885,293,714978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 610}}',116.863,174636512,499870,NULL,'2022-09-20 11:19:10',1663672750,NULL),(3147983249,27181138,1,4652664,1,1,1,'S',1,0.984055,439,907419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',117.136,184626192,496640,NULL,'2024-07-12 16:45:50',1720802750,NULL),(1873008548,27181138,1,2077123,1,1,1,'A',1,0.964206,433,843550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',117.173,174526593,458620,NULL,'2022-09-14 12:26:26',1663158386,NULL),(1873302085,27181138,1,1236756,1,1,1,'S',1,0.983784,185,982032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',117.614,174868586,187063,NULL,'2022-10-02 09:41:21',1664703681,NULL),(1875709618,27181138,1,2362088,1,1,1,'A',1,0.960581,232,790130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 450, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 482}}',117.693,178494160,440694,NULL,'2023-04-20 17:16:10',1682010970,NULL),(1872687107,27181138,1,1482746,1,1,1,'S',1,0.995122,410,888760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',118.054,174012369,408688,NULL,'2022-08-17 17:50:27',1660758627,NULL),(1872755330,27181138,1,1863415,1,1,1,'S',1,0.969171,519,840352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',118.503,174240053,554340,NULL,'2022-08-29 15:48:30',1661788110,NULL),(1872740768,27181138,1,2014470,1,1,1,'S',1,0.976077,418,888842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 418}}',118.956,174221343,444300,NULL,'2022-08-28 16:04:12',1661702652,NULL),(1873402938,27181138,1,2659370,1,1,1,'A',1,0.974548,555,854505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 609}}',118.975,175219592,781540,NULL,'2022-10-21 19:48:45',1666381725,NULL),(1872774814,27181138,1,713818,1,1,1,'S',1,0.990385,364,916050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',119.844,174275169,401560,NULL,'2022-08-31 14:39:21',1661956761,NULL),(1872906532,27181138,1,1031600,1,1,1,'S',1,0.972441,381,852729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',119.845,174349611,426540,NULL,'2022-09-04 11:58:19',1662292699,NULL),(1872901359,27181138,1,1021349,1,1,1,'A',1,0.970126,553,834608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',120.583,174350089,684808,NULL,'2022-09-04 12:26:29',1662294389,NULL),(1873234872,27181138,1,522773,1,1,1,'S',1,0.977273,462,888503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',120.803,174880407,507410,NULL,'2022-10-02 20:05:58',1664741158,NULL),(1872783957,27181138,1,1772047,1,1,1,'S',1,0.99349,768,941639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758}, \"maximum_statistics\": {\"great\": 768}}',121.803,174131006,879020,NULL,'2022-08-23 20:51:48',1661287908,NULL),(1872386528,27181138,1,82034,1,1,1,'S',1,0.996228,928,899153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 921, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 928}}',121.901,173664896,1008330,NULL,'2022-07-31 18:04:43',1659290683,NULL),(1872740741,27181138,1,2014469,1,1,1,'S',1,0.964871,427,823355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 397}, \"maximum_statistics\": {\"great\": 427}}',122.502,174221794,447510,NULL,'2022-08-28 16:32:27',1661704347,NULL),(1873207762,27181138,1,2307797,1,1,1,'S',1,0.98866,485,920754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 485}}',122.907,174874438,569510,NULL,'2022-10-02 14:44:30',1664721870,NULL),(1873218988,27181138,1,2044365,1,1,1,'A',1,0.957202,186,772844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 479}}',123.037,174898368,402410,NULL,'2022-10-03 20:21:07',1664828467,NULL),(1872747255,27181138,1,1001697,1,1,1,'S',1,0.977593,781,843425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',123.955,174244618,950260,NULL,'2022-08-29 21:10:53',1661807453,NULL),(1872697311,27181138,1,824388,1,1,1,'A',1,0.990926,742,893117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047}}',124.044,174221650,1249190,NULL,'2022-08-28 16:22:47',1661703767,NULL),(1872972731,27181138,1,885030,1,1,1,'A',1,0.96748,393,834571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 492}}',124.113,174549656,494576,NULL,'2022-09-15 19:43:42',1663271022,NULL),(1873245775,27181138,1,1756837,1,1,1,'S',1,0.990847,437,922636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',124.253,174868734,551060,NULL,'2022-10-02 09:50:15',1664704215,NULL),(1873008324,27181138,1,2075749,1,1,1,'A',1,0.929083,303,718285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 619}, \"maximum_statistics\": {\"great\": 698}}',124.683,174477624,680362,NULL,'2022-09-11 13:59:10',1662904750,NULL),(1873226160,27181138,1,3667408,1,1,1,'S',1,0.987374,396,919030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 396}}',125.038,174850093,396940,NULL,'2022-10-01 14:21:15',1664634075,NULL),(1873011899,27181138,1,1715939,1,1,1,'A',1,0.953917,205,882217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 217}}',125.601,174581266,210483,NULL,'2022-09-17 12:29:38',1663417778,NULL),(1872972834,27181138,1,1632044,1,1,1,'S',1,0.98341,874,908266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 845}, \"maximum_statistics\": {\"great\": 874}}',126.373,174478278,1020280,NULL,'2022-09-11 14:29:21',1662906561,NULL),(1873449175,27181138,1,3712249,1,1,1,'S',1,0.985148,808,914481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',127.128,175077249,1009000,NULL,'2022-10-13 21:23:52',1665696232,NULL),(1872590296,27181138,1,1831197,1,1,1,'S',1,0.989486,428,916238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',127.457,174043434,492700,NULL,'2022-08-19 10:38:13',1660905493,NULL),(3671213637,27181138,1,4765132,1,1,1,'A',1,0.954111,488,803727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',128.465,185753376,624732,NULL,'2024-10-12 18:44:50',1728758690,NULL),(1873117044,27181138,1,1345108,1,1,1,'S',1,0.994429,359,944269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 359}}',128.793,174827452,384300,NULL,'2022-09-30 16:08:41',1664554121,NULL),(1873075222,27181138,1,2202872,1,1,1,'S',1,0.992783,485,934540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',129.025,174671997,563090,NULL,'2022-09-22 15:25:54',1663860354,NULL),(1872439092,27181138,1,824390,1,1,1,'A',1,0.971074,919,850232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1089}}',129.101,173858020,1312760,NULL,'2022-08-09 21:03:20',1660079000,NULL),(1872695163,27181138,1,2945148,1,1,1,'A',1,0.972727,493,851381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 495}}',130.016,174204141,553430,NULL,'2022-08-27 19:07:09',1661627229,NULL),(1873074946,27181138,1,2202719,1,1,1,'S',1,0.974385,488,883366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',130.367,174672025,563650,NULL,'2022-09-22 15:28:05',1663860485,NULL),(1872766062,27181138,1,2054307,1,1,1,'S',1,0.985213,541,911057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 541}}',130.62,174143389,613610,NULL,'2022-08-24 14:34:35',1661351675,NULL),(1873350114,27181138,1,1360615,1,1,1,'A',1,0.951493,653,782855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',131.033,175108382,1148826,NULL,'2022-10-15 14:31:52',1665844312,NULL),(3260696361,27181138,1,4472090,1,1,1,'A',1,0.962946,326,863740,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1025, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1093, \"ignore_hit\": 25, \"large_bonus\": 98}, \"total_score_without_mods\": 863740}',131.118,NULL,0,'2024-08-01 20:48:19','2024-08-01 20:52:10',1722545530,7655),(1873329652,27181138,1,3816338,1,1,1,'S',1,0.99921,633,949240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 633}}',131.28,175008454,799020,NULL,'2022-10-09 18:34:58',1665340498,NULL),(1873580478,27181138,1,3801978,1,1,1,'S',1,0.997126,348,949614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',131.71,175389355,399224,NULL,'2022-10-30 12:36:44',1667133404,NULL),(1872998092,27181138,1,962800,1,1,1,'S',1,0.977022,544,841125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 519}, \"maximum_statistics\": {\"great\": 544}}',131.814,174549143,586070,NULL,'2022-09-15 19:09:51',1663268991,NULL),(1875709815,27181138,1,1666640,1,1,1,'S',1,0.992248,387,937970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',131.932,178488274,427080,NULL,'2023-04-20 10:22:25',1681986145,NULL),(1874282023,27181138,1,3905458,1,1,1,'X',1,1,153,947710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',133.362,176415044,129100,NULL,'2022-12-24 16:24:12',1671899052,NULL),(1872836693,27181138,1,1832116,1,1,1,'S',1,0.993958,331,941742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',134.263,174281524,364396,NULL,'2022-08-31 22:16:19',1661984179,NULL),(1873260740,27181138,1,2398563,1,1,1,'A',1,0.984865,546,889604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',134.336,174869051,941172,NULL,'2022-10-02 10:08:48',1664705328,NULL),(1873300501,27181138,1,3711052,1,1,1,'S',1,0.993182,440,939546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',134.337,174985613,507500,NULL,'2022-10-08 17:04:36',1665248676,NULL),(1873226959,27181138,1,2060308,1,1,1,'S',1,0.977169,219,929921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',135.236,174879992,190930,NULL,'2022-10-02 19:43:18',1664739798,NULL),(1872545691,27181138,1,2387848,1,1,1,'A',1,0.972585,907,851064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1149}}',136.235,173834622,1214942,NULL,'2022-08-08 19:01:59',1659985319,NULL),(1873305068,27181138,1,1992345,1,1,1,'X',1,1,538,947764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',136.434,174868801,646120,NULL,'2022-10-02 09:54:14',1664704454,NULL),(1873343942,27181138,1,2259144,1,1,1,'A',1,0.954164,798,751629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1549}}',136.608,175089241,1585318,NULL,'2022-10-14 15:08:08',1665760088,NULL),(1872611658,27181138,1,581795,1,1,1,'S',1,0.983663,1163,909183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1163}}',136.807,173996677,1381860,NULL,'2022-08-16 21:32:23',1660685543,NULL),(1873192089,27181138,1,2201675,1,1,1,'S',1,0.978528,489,893442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',137.695,174672803,565310,NULL,'2022-09-22 16:14:14',1663863254,NULL),(1873249076,27181138,1,3424947,1,1,1,'S',1,0.994792,192,943249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',138.129,174929081,199784,NULL,'2022-10-05 16:05:01',1664985901,NULL),(1872670889,27181138,1,388463,1,1,1,'S',1,0.992009,876,926076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',138.413,174010936,1129400,NULL,'2022-08-17 16:24:13',1660753453,NULL),(1873131447,27181138,1,2861739,1,1,1,'S',1,0.979053,549,883216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 549}}',139.693,174672311,610590,NULL,'2022-09-22 15:44:48',1663861488,NULL),(1873188759,27181138,1,1170480,1,1,1,'A',1,0.954,425,805996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 500}}',140.875,174713115,482888,NULL,'2022-09-24 18:47:45',1664045265,NULL),(1872970140,27181138,1,3316275,1,1,1,'S',1,0.977883,633,885452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 605}, \"maximum_statistics\": {\"great\": 633}}',141.076,174478637,683920,NULL,'2022-09-11 14:48:42',1662907722,NULL),(1875662416,27181138,1,3848160,1,1,1,'S',1,0.991935,372,933025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',141.282,178488249,409760,NULL,'2023-04-20 10:20:26',1681986026,NULL),(1873152861,27181138,1,1715939,1,1,1,'S',1,0.97235,217,949135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',142.628,174732642,224832,NULL,'2022-09-25 19:09:53',1664132993,NULL),(1873275896,27181138,1,263682,1,1,1,'S',1,0.995645,574,942151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',143.772,174855574,696700,NULL,'2022-10-01 18:37:36',1664649456,NULL),(1872953280,27181138,1,1816330,1,1,1,'S',1,0.97463,473,882812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 449}, \"maximum_statistics\": {\"great\": 473}}',145.139,174542211,531850,NULL,'2022-09-15 11:16:00',1663240560,NULL),(1873226524,27181138,1,1692248,1,1,1,'A',1,0.984401,411,879595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',145.363,174849474,621090,NULL,'2022-10-01 13:52:42',1664632362,NULL),(1873306128,27181138,1,2503363,1,1,1,'S',1,0.983945,436,905972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',147.568,174856080,519072,NULL,'2022-10-01 19:02:57',1664650977,NULL),(1873425973,27181138,1,2983689,1,1,1,'A',1,0.986613,504,902000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 747}}',149.407,175128321,819710,NULL,'2022-10-16 13:07:45',1665925665,NULL),(1873314560,27181138,1,1286354,1,1,1,'S',1,0.990451,576,924736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',152.174,174945616,668150,NULL,'2022-10-06 15:42:16',1665070936,NULL),(1873301029,27181138,1,3617302,1,1,1,'S',1,0.981121,874,900685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 841}, \"maximum_statistics\": {\"great\": 874}}',152.485,175008608,1069590,NULL,'2022-10-09 18:45:11',1665341111,NULL),(1873532126,27181138,1,3452582,1,1,1,'A',1,0.981859,377,882720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',152.843,175234946,456350,NULL,'2022-10-22 13:32:01',1666445521,NULL),(1873215944,27181138,1,3116856,1,1,1,'S',1,0.991616,656,936017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',154.563,174945426,820850,NULL,'2022-10-06 15:30:17',1665070217,NULL),(1873287752,27181138,1,2201876,1,1,1,'S',1,0.982456,513,905976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',155.286,174849952,572330,NULL,'2022-10-01 14:15:27',1664633727,NULL),(1873160371,27181138,1,243848,1,1,1,'A',1,0.985192,1144,909751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1148}}',155.464,174712759,1346090,NULL,'2022-09-24 18:29:06',1664044146,NULL),(1873258875,27181138,1,3213250,1,1,1,'S',1,0.99502,502,942895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 502}}',156.07,174945278,524750,NULL,'2022-10-06 15:20:13',1665069613,NULL),(1874350100,27181138,1,3921764,1,1,1,'S',1,0.990411,365,933232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',156.071,176447446,439040,NULL,'2022-12-26 11:55:20',1672055720,NULL),(1873580345,27181138,1,3801979,1,1,1,'S',1,0.982368,397,909498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',156.237,175389326,452968,NULL,'2022-10-30 12:34:47',1667133287,NULL),(1874305043,27181138,1,3672857,1,1,1,'S',1,0.970588,493,877662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',156.39,176475456,551230,NULL,'2022-12-27 21:28:53',1672176533,NULL),(1873403110,27181138,1,249796,1,1,1,'A',1,0.981514,895,892114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',158.838,175095679,1279340,NULL,'2022-10-14 22:40:46',1665787246,NULL),(1873216668,27181138,1,920489,1,1,1,'S',1,0.994337,618,934858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',159.113,174856427,790738,NULL,'2022-10-01 19:19:12',1664651952,NULL),(1873541530,27181138,1,3463765,1,1,1,'A',1,0.973585,397,846119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 795}}',159.149,175389522,791234,NULL,'2022-10-30 12:46:12',1667133972,NULL),(1873287738,27181138,1,2201553,1,1,1,'S',1,0.979127,527,862199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',159.447,174946634,615790,NULL,'2022-10-06 16:48:30',1665074910,NULL),(1873447069,27181138,1,3777266,1,1,1,'S',1,0.9838,679,913213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',159.977,175220136,769750,NULL,'2022-10-21 20:21:12',1666383672,NULL),(1873534332,27181138,1,3715820,1,1,1,'S',1,0.993019,573,939429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',160.404,175389164,667910,NULL,'2022-10-30 12:25:35',1667132735,NULL),(1873300508,27181138,1,2762950,1,1,1,'S',1,0.996827,1103,946385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',160.681,174855225,1368840,NULL,'2022-10-01 18:20:40',1664648440,NULL),(1873342857,27181138,1,2253549,1,1,1,'S',1,0.992868,631,926615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',161.456,175127891,818140,NULL,'2022-10-16 12:41:58',1665924118,NULL),(1873439174,27181138,1,2485869,1,1,1,'S',1,0.986354,916,914914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 891}, \"maximum_statistics\": {\"great\": 916}}',161.737,175059024,1149560,NULL,'2022-10-12 19:10:26',1665601826,NULL),(1873216513,27181138,1,2324624,1,1,1,'S',1,0.991993,562,936483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 562}}',162.833,174849237,607550,NULL,'2022-10-01 13:41:28',1664631688,NULL),(1873481612,27181138,1,3676406,1,1,1,'A',1,0.956381,443,754487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',163.025,175236090,1138260,NULL,'2022-10-22 14:20:08',1666448408,NULL),(1873461369,27181138,1,2201460,1,1,1,'S',1,0.973485,528,846281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',163.489,175387142,610330,NULL,'2022-10-30 10:14:13',1667124853,NULL),(1873124402,27181138,1,2327147,1,1,1,'S',1,0.995536,448,943146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',165.159,174827581,472150,NULL,'2022-09-30 16:13:58',1664554438,NULL),(1873270230,27181138,1,3592685,1,1,1,'A',1,0.97125,357,855104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 400}}',166.672,174945673,383550,NULL,'2022-10-06 15:45:16',1665071116,NULL),(1873446557,27181138,1,3480153,1,1,1,'S',1,0.981699,765,906498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',167.468,175077007,924116,NULL,'2022-10-13 21:03:29',1665695009,NULL),(1873403576,27181138,1,3742650,1,1,1,'S',1,0.989562,479,928413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',168.822,175220095,571400,NULL,'2022-10-21 20:18:22',1666383502,NULL),(1874352183,27181138,1,3876755,1,1,1,'A',1,0.976232,521,823785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1086, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136}}',171.105,176511878,1157562,NULL,'2022-12-29 19:34:12',1672342452,NULL),(1873376971,27181138,1,3660541,1,1,1,'S',1,0.989899,495,931541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',172.824,175128142,564240,NULL,'2022-10-16 12:57:33',1665925053,NULL),(1873451854,27181138,1,3786728,1,1,1,'S',1,0.988589,482,927981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482}}',172.826,175199351,527780,NULL,'2022-10-20 17:37:41',1666287461,NULL),(1873441102,27181138,1,3267667,1,1,1,'A',1,0.97576,671,880310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',177.84,175219946,1229644,NULL,'2022-10-21 20:09:09',1666382949,NULL),(1873518041,27181138,1,3705594,1,1,1,'S',1,0.986059,1076,916030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1076}}',181.177,175355579,1274280,NULL,'2022-10-28 20:14:50',1666988090,NULL),(1873324556,27181138,1,3753883,1,1,1,'S',1,0.988601,965,928046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 943}, \"maximum_statistics\": {\"great\": 965}}',182.254,174929306,1089848,NULL,'2022-10-05 16:20:32',1664986832,NULL),(1873266831,27181138,1,3227210,1,1,1,'S',1,0.979331,1524,902476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',182.334,174928848,1712190,NULL,'2022-10-05 15:50:31',1664985031,NULL),(1873575000,27181138,1,3780629,1,1,1,'S',1,0.990979,388,930778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',183.463,175375257,430250,NULL,'2022-10-29 18:56:50',1667069810,NULL),(1873539915,27181138,1,3720572,1,1,1,'A',1,0.986667,918,905444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1125}}',183.94,175389274,1324250,NULL,'2022-10-30 12:31:42',1667133102,NULL),(1873269327,27181138,1,3591712,1,1,1,'S',1,0.994671,563,944871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',184.696,174945057,685540,NULL,'2022-10-06 15:05:50',1665068750,NULL),(1873551555,27181138,1,3729952,1,1,1,'S',1,0.994124,936,942928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925}, \"maximum_statistics\": {\"great\": 936}}',186.056,175235262,1102630,NULL,'2022-10-22 13:45:43',1666446343,NULL),(1876200600,27181138,1,3324515,1,1,1,'A',1,0.980162,1016,887192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1189, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1235}}',186.886,179311023,1458314,NULL,'2023-06-10 12:22:08',1686399728,NULL),(1873339360,27181138,1,2513188,1,1,1,'A',1,0.958029,333,795436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',190.696,175220353,1061008,NULL,'2022-10-21 20:35:41',1666384541,NULL),(1873290235,27181138,1,2742087,1,1,1,'S',1,0.992038,1256,937191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',191.424,174945944,1442810,NULL,'2022-10-06 16:02:07',1665072127,NULL),(1873274238,27181138,1,2690458,1,1,1,'S',1,0.991605,1072,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',192.894,174945511,1317530,NULL,'2022-10-06 15:36:04',1665070564,NULL),(1873425137,27181138,1,2982802,1,1,1,'A',1,0.970994,796,854946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',197.937,175108682,1470844,NULL,'2022-10-15 14:49:41',1665845381,NULL),(1873455355,27181138,1,3816355,1,1,1,'A',1,0.980747,524,872418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 853}, \"maximum_statistics\": {\"great\": 883}}',212.568,175198843,1001986,NULL,'2022-10-20 17:02:43',1666285363,NULL),(1878061666,27185845,1,3068730,0,1,1,'C',1,0.771698,91,319052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',5.63953,181867358,100546,NULL,'2023-12-05 22:25:38',1701815138,NULL),(1875579618,27185845,1,1227084,0,1,1,'C',1,0.783333,42,316313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',5.67735,178319682,106732,NULL,'2023-04-10 00:07:00',1681085220,NULL),(1875607546,27185845,1,1328132,1,1,1,'C',1,0.799435,156,384528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',7.68855,178319647,159023,NULL,'2023-04-10 00:02:47',1681084967,NULL),(1875519566,27185845,1,3186103,0,1,1,'B',1,0.869159,107,516118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',16.1831,178319562,186870,NULL,'2023-04-09 23:51:38',1681084298,NULL),(3644057979,27192098,1,3604530,1,1,1,'C',1,0.723214,19,300398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',1.76592,185689516,47822,NULL,'2024-10-07 17:31:35',1728322295,NULL),(3643914011,27192098,1,203625,0,1,1,'C',1,0.729306,67,278224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 267}, \"maximum_statistics\": {\"great\": 447}}',4.66023,185689254,254457,NULL,'2024-10-07 17:02:18',1728320538,NULL),(3643992833,27192098,1,3399999,1,1,1,'C',1,0.767606,41,359909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 213}}',5.06068,185689402,189571,NULL,'2024-10-07 17:18:25',1728321505,NULL),(1877883183,27192098,1,1946258,0,1,1,'C',1,0.753866,85,281581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 388}}',5.18912,181585556,145617,NULL,'2023-11-13 18:20:18',1699899618,NULL),(3644075342,27192098,1,4209534,1,1,1,'C',1,0.743346,61,252050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 263}}',5.47369,185689548,81694,NULL,'2024-10-07 17:35:07',1728322507,NULL),(3643703797,27192098,1,1965539,0,1,1,'B',1,0.85119,37,470921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',6.49512,185688879,72294,NULL,'2024-10-07 16:18:41',1728317921,NULL),(3644091785,27192098,1,4675982,1,1,1,'C',1,0.76227,80,290253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 326}}',8.16357,185689571,110854,NULL,'2024-10-07 17:38:30',1728322710,NULL),(1873408302,27192098,1,1774604,0,1,1,'B',1,0.819484,89,383139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',8.66558,175149664,127191,NULL,'2022-10-17 17:40:55',1666028455,NULL),(3671575054,27192098,1,1580332,0,1,1,'A',1,0.925,22,659477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',9.66412,185754083,132931,NULL,'2024-10-12 19:51:41',1728762701,NULL),(3671552152,27192098,1,1942554,0,1,1,'B',1,0.887029,121,169622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',14.5244,185754037,131249,NULL,'2024-10-12 19:47:24',1728762444,NULL),(3671564491,27192098,1,1942554,0,1,1,'B',1,0.809623,99,387352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',14.9473,185754059,130282,NULL,'2024-10-12 19:49:43',1728762583,NULL),(3644083523,27192098,1,4209530,1,1,1,'A',1,0.904908,129,604907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',16.1994,185689559,105258,NULL,'2024-10-07 17:36:46',1728322606,NULL),(3643972379,27192098,1,974193,0,1,1,'B',1,0.897626,89,589028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 337}}',17.6459,185689366,304716,NULL,'2024-10-07 17:14:16',1728321256,NULL),(3671529013,27192098,1,2718150,0,1,1,'A',1,0.912121,75,185215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',18.0533,185753986,60335,NULL,'2024-10-12 19:43:03',1728762183,NULL),(1869840281,27194624,1,698692,0,1,1,'D',1,0.693252,45,213772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 171, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 326}}',2.3505,169807395,165295,NULL,'2022-02-15 09:14:10',1644916450,NULL),(1869863146,27194624,1,3022659,0,1,1,'C',1,0.742308,32,259470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 260}}',5.26184,169807244,68472,NULL,'2022-02-15 09:02:42',1644915762,NULL),(1869795628,27194624,1,2476773,0,1,1,'B',1,0.844907,61,422335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',10.1312,169807197,78944,NULL,'2022-02-15 08:59:37',1644915577,NULL),(1872181101,27194624,1,3198647,0,1,1,'B',1,0.888158,100,547217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',14.24,173356663,85482,NULL,'2022-07-17 03:51:39',1658029899,NULL),(1875498490,27195793,1,1442771,0,1,1,'D',1,0.197917,6,27053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 68, \"great\": 10}, \"maximum_statistics\": {\"great\": 96}}',0.000044,178228152,23610,NULL,'2023-04-05 04:26:39',1680668799,NULL),(3342501344,27195992,1,1774604,0,1,1,'C',1,0.776504,72,318948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',6.55598,185046630,119869,NULL,'2024-08-15 18:28:02',1723746482,NULL),(1868603839,27196570,1,1917081,0,1,1,'D',1,0.567194,16,110065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 95}, \"maximum_statistics\": {\"great\": 253}}',0.485969,168095668,66208,NULL,'2021-12-09 12:29:25',1639052965,NULL),(1868597636,27196570,1,2640147,0,1,1,'D',1,0.579193,29,101260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 71, \"great\": 122}, \"maximum_statistics\": {\"great\": 322}}',0.635416,168095694,67874,NULL,'2021-12-09 12:31:06',1639053066,NULL),(1872420293,27196570,1,1191037,0,1,1,'B',1,0.808421,63,361503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 336}, \"maximum_statistics\": {\"great\": 475}}',11.5418,173591584,164992,NULL,'2022-07-28 09:07:46',1658999266,NULL),(1868284230,27196570,1,2400235,0,1,1,'A',1,0.902926,147,566162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',19.2191,167622782,204063,NULL,'2021-11-20 12:28:22',1637411302,NULL),(2370882039,27207287,1,46803,0,1,1,'D',1,0.468254,7,51877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 53, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.055478,182847065,21438,NULL,'2024-02-19 01:33:06',1708306386,NULL),(1875923856,27207902,1,3295434,1,1,1,'C',1,0.748927,57,305113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 142}, \"maximum_statistics\": {\"great\": 233}}',4.63163,178945143,85834,NULL,'2023-05-18 16:17:55',1684426675,NULL),(1873852578,27207902,1,3489488,1,1,1,'C',1,0.774862,41,331899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 238}, \"maximum_statistics\": {\"great\": 362}}',5.1781,175873864,167079,NULL,'2022-11-25 12:33:08',1669379588,NULL),(1873875102,27207902,1,1773539,0,1,1,'B',1,0.831683,45,488412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',6.48479,175874012,98893,NULL,'2022-11-25 12:43:28',1669380208,NULL),(1876650443,27207902,1,3170783,1,1,1,'B',1,0.857955,88,517540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 176}}',10.4214,179847563,170590,NULL,'2023-07-15 07:56:52',1689407812,NULL),(1875984539,27207902,1,2753473,0,1,1,'B',1,0.863971,72,475757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 272}}',18.1651,178945103,128005,NULL,'2023-05-18 16:14:56',1684426496,NULL),(1868479618,27215024,1,1773385,0,1,1,'D',1,0.659357,35,176985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',1.69138,168005355,90097,NULL,'2021-12-05 15:50:00',1638719400,NULL),(1875907834,27215024,1,1774604,0,1,1,'B',1,0.878223,84,487462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',14.9628,179009540,139337,NULL,'2023-05-22 13:49:08',1684763348,NULL),(1875345261,27217822,1,403909,1,1,1,'B',1,0.836585,160,466330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 410}}',NULL,178070752,242114,NULL,'2023-03-27 08:56:26',1679907386,NULL),(1875744311,27217822,1,440546,1,1,1,'A',1,0.920918,129,663297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',NULL,178502276,117070,NULL,'2023-04-21 07:11:29',1682061089,NULL),(1875744611,27217822,1,441828,1,1,1,'B',1,0.854545,85,433473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',NULL,178563586,99620,NULL,'2023-04-24 16:01:20',1682352080,NULL),(1875356048,27217822,1,451713,1,1,1,'D',1,0.506494,14,62201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 30}, \"maximum_statistics\": {\"great\": 77}}',NULL,178024107,44194,NULL,'2023-03-24 22:15:56',1679696156,NULL),(1875773982,27217822,1,515641,1,1,1,'A',1,0.964865,136,724648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',NULL,178790172,124126,NULL,'2023-05-08 21:40:39',1683582039,NULL),(1875371660,27217822,1,515649,1,1,1,'C',1,0.721622,60,222457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 112}, \"maximum_statistics\": {\"great\": 185}}',NULL,178033873,80800,NULL,'2023-03-25 11:46:22',1679744782,NULL),(1875703084,27217822,1,785901,1,1,1,'A',1,0.940887,174,755837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',NULL,178456470,159832,NULL,'2023-04-18 08:04:18',1681805058,NULL),(1875703099,27217822,1,785902,1,1,1,'C',1,0.732759,69,271093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 151}, \"maximum_statistics\": {\"great\": 232}}',NULL,178632621,77226,NULL,'2023-04-29 09:00:20',1682758820,NULL),(1875459632,27217822,1,1312158,1,1,1,'B',1,0.868618,279,541993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 627}, \"maximum_statistics\": {\"great\": 803}}',NULL,178254169,600100,NULL,'2023-04-06 15:02:25',1680793345,NULL),(1874859995,27217822,1,1380497,1,1,1,'B',1,0.845794,207,496081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 749}}',NULL,177290772,463894,NULL,'2023-02-10 21:01:16',1676062876,NULL),(1874980958,27217822,1,1382091,1,1,1,'B',1,0.84508,273,498575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 565}, \"maximum_statistics\": {\"great\": 752}}',NULL,177444209,475210,NULL,'2023-02-19 12:18:48',1676809128,NULL),(1875739475,27217822,1,1399239,1,1,1,'A',1,0.936153,296,698533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 603}}',NULL,178615443,602720,NULL,'2023-04-28 08:26:06',1682670366,NULL),(1875311817,27217822,1,1257239,0,1,1,'D',1,0.625,21,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 71}, \"maximum_statistics\": {\"great\": 144}}',0.667583,178024132,35148,NULL,'2023-03-24 22:18:23',1679696303,NULL),(1874730771,27217822,1,1762730,0,1,1,'D',1,0.617647,30,131422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 77}, \"maximum_statistics\": {\"great\": 153}}',1.30332,177090458,43190,NULL,'2023-01-30 09:09:30',1675069770,NULL),(1873995806,27217822,1,1523372,1,1,1,'D',1,0.661765,37,199842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 136}}',1.51455,176115231,60260,NULL,'2022-12-08 18:42:57',1670524977,NULL),(1874622718,27217822,1,3469777,1,1,1,'D',1,0.629888,30,137040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 83, \"great\": 176}, \"maximum_statistics\": {\"great\": 358}}',1.73717,177127675,80552,NULL,'2023-02-01 15:18:57',1675264737,NULL),(1874651252,27217822,1,1509414,0,1,1,'D',1,0.630564,57,137476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 74, \"great\": 162}, \"maximum_statistics\": {\"great\": 337}}',1.8048,177127851,93072,NULL,'2023-02-01 15:33:07',1675265587,NULL),(1874060530,27217822,1,1709365,1,1,1,'B',1,0.846154,13,506150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.4788,176114586,116568,NULL,'2022-12-08 18:01:19',1670522479,NULL),(1875348395,27217822,1,3370177,1,1,1,'D',1,0.677419,36,189895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 101}, \"maximum_statistics\": {\"great\": 186}}',3.37221,177898724,44664,NULL,'2023-03-17 15:50:45',1679068245,NULL),(1875293612,27217822,1,2223734,1,1,1,'D',1,0.68239,29,193385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',3.9107,178076682,37940,NULL,'2023-03-27 16:20:51',1679934051,NULL),(1876007581,27217822,1,3205768,0,1,1,'C',1,0.721875,51,222739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',3.99782,178847941,43730,NULL,'2023-05-12 16:59:09',1683910749,NULL),(1874128414,27217822,1,614217,0,1,1,'C',1,0.744382,68,248770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',4.35364,176316472,81109,NULL,'2022-12-19 16:17:05',1671466625,NULL),(1874077963,27217822,1,951401,0,1,1,'A',1,0.944444,9,674815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.61181,176114558,52170,NULL,'2022-12-08 17:59:39',1670522379,NULL),(1875348502,27217822,1,3370180,1,1,1,'C',1,0.783505,36,331755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 97}}',4.86191,178024093,28118,NULL,'2023-03-24 22:15:00',1679696100,NULL),(1875174701,27217822,1,1577414,1,1,1,'C',1,0.721003,68,240089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 200}, \"maximum_statistics\": {\"great\": 319}}',5.35711,177770738,103390,NULL,'2023-03-10 08:32:32',1678437152,NULL),(1874002387,27217822,1,206985,0,1,1,'C',1,0.777448,38,344638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 228}, \"maximum_statistics\": {\"great\": 337}}',5.50477,176114777,231404,NULL,'2022-12-08 18:13:35',1670523215,NULL),(1874005688,27217822,1,3398045,1,1,1,'C',1,0.785714,25,370727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',5.57177,176113880,49704,NULL,'2022-12-08 17:06:57',1670519217,NULL),(1877908982,27217822,1,2643788,1,1,1,'C',1,0.715942,76,233834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 204}, \"maximum_statistics\": {\"great\": 345}}',6.1963,181684610,112028,NULL,'2023-11-21 14:35:04',1700577304,NULL),(1875721570,27217822,1,2395929,1,1,1,'C',1,0.721503,46,238836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 217}, \"maximum_statistics\": {\"great\": 386}}',7.25085,178552778,110168,NULL,'2023-04-23 22:00:22',1682287222,NULL),(1874816310,27217822,1,3375736,1,1,1,'C',1,0.729577,45,248549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 212}, \"maximum_statistics\": {\"great\": 355}}',8.07796,177291086,111860,NULL,'2023-02-10 21:21:38',1676064098,NULL),(1874135731,27217822,1,659015,0,1,1,'C',1,0.785201,67,150742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 102, \"great\": 499}, \"maximum_statistics\": {\"great\": 696}}',8.51962,176192065,196378,NULL,'2022-12-12 19:44:34',1670874274,NULL),(1874176857,27217822,1,799710,1,1,1,'C',1,0.76555,96,291681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',8.87231,176301733,126056,NULL,'2022-12-18 18:59:44',1671389984,NULL),(1875165167,27217822,1,1802424,1,1,1,'C',1,0.762997,70,291860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 220}, \"maximum_statistics\": {\"great\": 327}}',9.3287,177771436,134408,NULL,'2023-03-10 09:40:39',1678441239,NULL),(1870588799,27217822,1,3449367,0,1,1,'B',1,0.822807,91,398082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 285}}',9.63422,170983636,106982,NULL,'2022-04-05 18:23:12',1649182992,NULL),(1874129686,27217822,1,1807643,1,1,1,'C',1,0.787338,52,330214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 308}}',9.75261,176340714,109583,NULL,'2022-12-20 22:22:27',1671574947,NULL),(1870588064,27217822,1,2036506,0,1,1,'B',1,0.839779,103,477323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',10.2908,170890043,85684,NULL,'2022-04-01 19:36:23',1648841783,NULL),(1875333498,27217822,1,867343,1,1,1,'C',1,0.763812,65,282403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 362}}',10.3043,178024384,112128,NULL,'2023-03-24 22:36:10',1679697370,NULL),(1875688409,27217822,1,3326605,1,1,1,'C',1,0.788204,131,351176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 268}, \"maximum_statistics\": {\"great\": 373}}',10.576,178573316,127752,NULL,'2023-04-25 09:46:23',1682415983,NULL),(1875402039,27217822,1,3534092,1,1,1,'C',1,0.753351,148,317454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 237}, \"maximum_statistics\": {\"great\": 373}}',10.8588,178146749,167208,NULL,'2023-03-31 18:38:10',1680287890,NULL),(1875369079,27217822,1,1763479,0,1,1,'C',1,0.787097,68,362337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',11.0542,178033534,65630,NULL,'2023-03-25 11:24:29',1679743469,NULL),(1874967278,27217822,1,3398042,1,1,1,'C',1,0.775862,53,311646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 174}}',11.4873,177493530,56500,NULL,'2023-02-22 08:30:16',1677054616,NULL),(1878064769,27217822,1,3124673,1,1,1,'C',1,0.746835,52,277784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 242}, \"maximum_statistics\": {\"great\": 395}}',12.0232,181720578,125788,NULL,'2023-11-24 13:14:37',1700831677,NULL),(1874853375,27217822,1,145418,0,1,1,'C',1,0.780342,111,329941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 81, \"great\": 409}, \"maximum_statistics\": {\"great\": 585}}',12.2699,177148851,256648,NULL,'2023-02-02 21:11:36',1675372296,NULL),(1870524757,27217822,1,1774604,0,1,1,'B',1,0.848138,111,452512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',12.3376,170952401,157741,NULL,'2022-04-04 07:50:01',1649058601,NULL),(1874002448,27217822,1,3389188,1,1,1,'B',1,0.845679,117,501589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',12.5745,176115074,105387,NULL,'2022-12-08 18:33:38',1670524418,NULL),(1875832651,27217822,1,1616842,1,1,1,'C',1,0.774809,67,309341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 268}, \"maximum_statistics\": {\"great\": 393}}',12.7944,178711196,123390,NULL,'2023-05-04 08:28:25',1683188905,NULL),(1874120307,27217822,1,33394,0,1,1,'C',1,0.797802,91,165538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 316}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',13.2728,176192022,153370,NULL,'2022-12-12 19:40:02',1670874002,NULL),(1877389138,27217822,1,1314964,1,1,1,'C',1,0.742857,173,313029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 278}, \"maximum_statistics\": {\"great\": 455}}',13.6285,180919719,236318,NULL,'2023-09-24 06:17:21',1695536241,NULL),(1875573820,27217822,1,2311948,1,1,1,'C',1,0.755796,139,285389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 388}, \"maximum_statistics\": {\"great\": 647}}',13.6789,178348697,275016,NULL,'2023-04-11 20:19:54',1681244394,NULL),(1875290629,27217822,1,3682903,1,1,1,'C',1,0.765982,71,313343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 438}}',14.4353,177899142,159968,NULL,'2023-03-17 16:14:41',1679069681,NULL),(1874762015,27217822,1,1036392,0,1,1,'B',1,0.812057,63,379444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',14.7521,177248294,53730,NULL,'2023-02-08 09:01:46',1675846906,NULL),(1874758689,27217822,1,538264,0,1,1,'C',1,0.788288,103,364242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 311}, \"maximum_statistics\": {\"great\": 444}}',14.7992,177291112,214078,NULL,'2023-02-10 21:23:20',1676064200,NULL),(1874192847,27217822,1,354119,0,1,1,'B',1,0.855469,40,430982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 256}}',15.0287,176340525,97160,NULL,'2022-12-20 22:07:47',1671574067,NULL),(1875994158,27217822,1,3156601,1,1,1,'C',1,0.75,96,294131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 281}, \"maximum_statistics\": {\"great\": 462}}',15.552,178915085,167288,NULL,'2023-05-16 16:06:49',1684253209,NULL),(1874022227,27217822,1,3416966,1,1,1,'B',1,0.862,85,460529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 250}}',15.5759,176115006,129336,NULL,'2022-12-08 18:29:16',1670524156,NULL),(1875484804,27217822,1,1762724,1,1,1,'B',1,0.801324,56,358372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',16.1517,178259557,66260,NULL,'2023-04-06 20:43:46',1680813826,NULL),(1876741587,27217822,1,764003,1,1,1,'C',1,0.78481,54,329021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',16.2173,179960465,84456,NULL,'2023-07-22 16:39:08',1690043948,NULL),(1875353676,27217822,1,2701388,1,1,1,'C',1,0.774674,136,358536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 330}, \"maximum_statistics\": {\"great\": 537}}',16.7719,177898701,263540,NULL,'2023-03-17 15:49:03',1679068143,NULL),(1875454872,27217822,1,1914326,1,1,1,'C',1,0.757067,96,301757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 350}, \"maximum_statistics\": {\"great\": 566}}',17.2125,178146803,201390,NULL,'2023-03-31 18:40:52',1680288052,NULL),(2749360846,27217822,1,2358133,1,1,1,'B',1,0.818815,153,445852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 287}}',17.2187,183728942,166776,NULL,'2024-04-29 13:13:41',1714396421,NULL),(1875945276,27217822,1,4095180,1,1,1,'C',1,0.765661,86,307978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 268}, \"maximum_statistics\": {\"great\": 431}}',17.3754,178915299,153950,NULL,'2023-05-16 16:21:09',1684254069,NULL),(1875279384,27217822,1,2847198,1,1,1,'C',1,0.793478,80,339507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 348}, \"maximum_statistics\": {\"great\": 506}}',17.4624,178069826,181280,NULL,'2023-03-27 07:20:42',1679901642,NULL),(1875937230,27217822,1,2306903,1,1,1,'C',1,0.76464,59,293936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 277}, \"maximum_statistics\": {\"great\": 444}}',17.7085,178923376,155878,NULL,'2023-05-17 07:12:40',1684307560,NULL),(1875804791,27217822,1,52275,0,1,1,'C',1,0.790966,101,339740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 317}, \"maximum_statistics\": {\"great\": 476}}',17.7839,178790144,200340,NULL,'2023-05-08 21:37:41',1683581861,NULL),(1874100221,27217822,1,1772048,0,1,1,'B',1,0.844968,138,449951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 490}, \"maximum_statistics\": {\"great\": 616}}',17.9345,176199449,284564,NULL,'2022-12-13 08:11:20',1670919080,NULL),(1874128942,27217822,1,1804815,0,1,1,'B',1,0.84585,64,404386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 253}}',18.223,176191925,116850,NULL,'2022-12-12 19:33:36',1670873616,NULL),(1874147020,27217822,1,59575,0,1,1,'B',1,0.872845,52,456319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',18.4405,176313000,81745,NULL,'2022-12-19 12:31:19',1671453079,NULL),(1877899011,27217822,1,2279984,1,1,1,'B',1,0.809659,198,435346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 352}}',18.4596,181685363,213188,NULL,'2023-11-21 15:36:34',1700580994,NULL),(1875730945,27217822,1,1731840,1,1,1,'B',1,0.835616,58,404153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 292}}',18.6237,178456375,104924,NULL,'2023-04-18 07:51:49',1681804309,NULL),(1874202359,27217822,1,1935354,1,1,1,'B',1,0.837778,99,423064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',18.6648,176340626,111854,NULL,'2022-12-20 22:15:34',1671574534,NULL),(1875194763,27217822,1,799711,1,1,1,'C',1,0.756923,114,302595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 325}}',18.7692,177789099,180706,NULL,'2023-03-11 07:18:32',1678519112,NULL),(1873994769,27217822,1,1802010,1,1,1,'B',1,0.86802,131,543357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',18.9874,176187447,124305,NULL,'2022-12-12 13:51:39',1670853099,NULL),(1875302075,27217822,1,2910875,1,1,1,'C',1,0.777049,146,350084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 386}, \"maximum_statistics\": {\"great\": 610}}',19.052,177922799,312774,NULL,'2023-03-18 20:03:17',1679169797,NULL),(1878051179,27217822,1,1093529,0,1,1,'B',1,0.8,88,345909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 371}, \"maximum_statistics\": {\"great\": 535}}',19.2409,181720635,235268,NULL,'2023-11-24 13:19:37',1700831977,NULL),(1875072563,27217822,1,1594729,1,1,1,'B',1,0.831579,204,499419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 276}, \"maximum_statistics\": {\"great\": 380}}',19.4698,177571233,274762,NULL,'2023-02-26 11:59:20',1677412760,NULL),(1877926835,27217822,1,2016124,0,1,1,'B',1,0.812849,81,380278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 270}, \"maximum_statistics\": {\"great\": 358}}',19.5336,181685179,178140,NULL,'2023-11-21 15:21:08',1700580068,NULL),(1875496921,27217822,1,489620,0,1,1,'B',1,0.811502,80,371603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 313}}',19.6421,178254087,128888,NULL,'2023-04-06 14:57:38',1680793058,NULL),(2749459418,27217822,1,3785656,1,1,1,'B',1,0.809302,70,379101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 307}, \"maximum_statistics\": {\"great\": 430}}',19.7184,183729178,174412,NULL,'2024-04-29 13:35:53',1714397753,NULL),(1874756752,27217822,1,30552,1,1,1,'B',1,0.831915,89,406793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 235}}',20.1706,177248142,111734,NULL,'2023-02-08 08:47:58',1675846078,NULL),(1875297829,27217822,1,1214825,1,1,1,'B',1,0.823096,113,403991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 294}, \"maximum_statistics\": {\"great\": 407}}',20.2255,178070695,197242,NULL,'2023-03-27 08:50:55',1679907055,NULL),(1875296394,27217822,1,61817,0,1,1,'B',1,0.804225,60,349462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 355}}',20.475,178033511,124764,NULL,'2023-03-25 11:23:32',1679743412,NULL),(1874125432,27217822,1,1793683,0,1,1,'B',1,0.885027,57,465494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',20.591,176340548,76995,NULL,'2022-12-20 22:09:43',1671574183,NULL),(1874217435,27217822,1,1762731,0,1,1,'A',1,0.91954,68,544810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',20.759,176340584,45144,NULL,'2022-12-20 22:12:07',1671574327,NULL),(1876999652,27217822,1,1666640,0,1,1,'B',1,0.815245,166,425216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 285}, \"maximum_statistics\": {\"great\": 387}}',20.9205,180432781,201402,NULL,'2023-08-22 11:13:43',1692702823,NULL),(1875069616,27217822,1,1242071,1,1,1,'B',1,0.886842,99,549217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 190}}',21.4563,177590043,108250,NULL,'2023-02-27 14:17:41',1677507461,NULL),(1873994858,27217822,1,1802103,1,1,1,'A',1,0.906091,197,649533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 197}}',21.5719,176164635,150074,NULL,'2022-12-11 07:42:06',1670744526,NULL),(1874130668,27217822,1,46629,0,1,1,'B',1,0.878049,78,514515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',21.5812,176327427,101406,NULL,'2022-12-20 07:00:07',1671519607,NULL),(1875538247,27217822,1,1991374,1,1,1,'B',1,0.806954,88,368744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 417}}',21.6892,178286544,168170,NULL,'2023-04-08 08:45:20',1680943520,NULL),(1874617419,27217822,1,956044,1,1,1,'B',1,0.858025,79,419039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',21.7891,177034419,114204,NULL,'2023-01-27 12:02:37',1674820957,NULL),(1875673891,27217822,1,1580331,1,1,1,'C',1,0.797952,148,385807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 363}, \"maximum_statistics\": {\"great\": 537}}',21.8771,178521894,250916,NULL,'2023-04-22 09:06:03',1682154363,NULL),(1874158043,27217822,1,1588627,0,1,1,'B',1,0.881818,139,544379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 220}}',22.1587,176317279,132709,NULL,'2022-12-19 17:10:18',1671469818,NULL),(1875779353,27217822,1,28356,1,1,1,'C',1,0.797153,104,372921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 281}}',22.2245,178675587,143310,NULL,'2023-05-01 19:02:02',1682967722,NULL),(1874218430,27217822,1,3351373,1,1,1,'B',1,0.887037,89,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 270}}',22.4992,176199355,145082,NULL,'2022-12-13 08:04:06',1670918646,NULL),(1873997775,27217822,1,3380481,1,1,1,'B',1,0.872137,91,508541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 262}}',22.6417,176187595,117904,NULL,'2022-12-12 14:02:52',1670853772,NULL),(1874128394,27217822,1,1802103,1,1,1,'A',1,0.92132,82,603647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',22.7909,176327351,107458,NULL,'2022-12-20 06:53:25',1671519205,NULL),(1874130605,27217822,1,46628,0,1,1,'B',1,0.847917,67,433478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 240}}',23.0442,176340640,114098,NULL,'2022-12-20 22:16:34',1671574594,NULL),(1875714350,27217822,1,3051946,1,1,1,'C',1,0.792181,92,354276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 319}, \"maximum_statistics\": {\"great\": 486}}',23.9619,178563745,213424,NULL,'2023-04-24 16:16:00',1682352960,NULL),(1875173287,27217822,1,1179848,1,1,1,'B',1,0.826331,144,423469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 357}}',24.1298,177771361,231510,NULL,'2023-03-10 09:34:11',1678440851,NULL),(1874705477,27217822,1,3390902,1,1,1,'B',1,0.885514,120,545678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',24.2996,177034474,136672,NULL,'2023-01-27 12:06:36',1674821196,NULL),(1875857946,27217822,1,1934325,1,1,1,'B',1,0.813953,122,400957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 344}}',24.4942,178711416,153490,NULL,'2023-05-04 08:51:31',1683190291,NULL),(1875299968,27217822,1,2903214,1,1,1,'B',1,0.813239,86,394967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 423}}',24.6179,177949771,182818,NULL,'2023-03-20 09:10:00',1679303400,NULL),(1875430332,27217822,1,1205930,0,1,1,'B',1,0.882143,111,596068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',24.7615,178259452,123240,NULL,'2023-04-06 20:35:27',1680813327,NULL),(1875768935,27217822,1,490679,0,1,1,'B',1,0.802761,74,350305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 342}, \"maximum_statistics\": {\"great\": 507}}',25.3439,178675680,196170,NULL,'2023-05-01 19:10:01',1682968201,NULL),(1874152829,27217822,1,1577413,1,1,1,'B',1,0.873469,81,496095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',25.5695,176199314,119828,NULL,'2022-12-13 08:00:24',1670918424,NULL),(1878039552,27217822,1,476542,1,1,1,'B',1,0.827869,107,425135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 318}, \"maximum_statistics\": {\"great\": 427}}',26.1369,181720472,194504,NULL,'2023-11-24 13:05:32',1700831132,NULL),(1874222926,27217822,1,476545,0,1,1,'A',1,0.917373,157,624661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',26.2508,176312943,157323,NULL,'2022-12-19 12:27:26',1671452846,NULL),(1875587256,27217822,1,2340852,1,1,1,'C',1,0.798729,172,395032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 324}, \"maximum_statistics\": {\"great\": 472}}',26.2909,178415746,245826,NULL,'2023-04-15 20:34:44',1681590884,NULL),(1873993066,27217822,1,187231,0,1,1,'A',1,0.945887,231,620072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 231}}',26.3315,176164519,213868,NULL,'2022-12-11 07:33:42',1670744022,NULL),(1875241269,27217822,1,1763478,0,1,1,'B',1,0.862903,52,480430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',26.8698,177722028,54900,NULL,'2023-03-07 10:20:53',1678184453,NULL),(1874164641,27217822,1,754441,0,1,1,'B',1,0.899563,54,512574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',26.9277,176199396,97646,NULL,'2022-12-13 08:07:35',1670918855,NULL),(1875293239,27217822,1,1991375,1,1,1,'B',1,0.821429,147,437543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',26.9455,177922672,215110,NULL,'2023-03-18 19:54:39',1679169279,NULL),(1874118490,27217822,1,1036394,0,1,1,'A',1,0.933735,83,733895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',26.9584,176313413,46426,NULL,'2022-12-19 12:58:25',1671454705,NULL),(1875611773,27217822,1,3398265,1,1,1,'C',1,0.784753,72,345517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 223}}',27.0444,178446605,85140,NULL,'2023-04-17 15:07:29',1681744049,NULL),(1874136704,27217822,1,46804,0,1,1,'B',1,0.881465,67,508705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.1879,176340505,106716,NULL,'2022-12-20 22:06:09',1671573969,NULL),(1875657339,27217822,1,1804773,1,1,1,'B',1,0.820513,81,384004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 306}, \"maximum_statistics\": {\"great\": 429}}',27.5131,178616955,194114,NULL,'2023-04-28 11:05:33',1682679933,NULL),(1875858669,27217822,1,848234,1,1,1,'B',1,0.814062,99,377040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 466}, \"maximum_statistics\": {\"great\": 640}}',27.6128,178711377,285284,NULL,'2023-05-04 08:47:36',1683190056,NULL),(1876085583,27217822,1,1610040,1,1,1,'C',1,0.797267,89,352606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 439}}',27.6482,179140684,184450,NULL,'2023-05-30 17:18:46',1685467126,NULL),(1874102477,27217822,1,3080318,1,1,1,'B',1,0.892739,190,596022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 303}}',27.6987,176327371,217856,NULL,'2022-12-20 06:55:03',1671519303,NULL),(1875684803,27217822,1,2307732,1,1,1,'B',1,0.807062,119,379106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 98, \"great\": 698}, \"maximum_statistics\": {\"great\": 977}}',27.7029,178615606,441818,NULL,'2023-04-28 08:47:26',1682671646,NULL),(1874654427,27217822,1,1521303,1,1,1,'B',1,0.891626,142,536434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',28.9505,177034454,124366,NULL,'2023-01-27 12:04:43',1674821083,NULL),(1875950145,27217822,1,67661,1,1,1,'B',1,0.858209,113,502655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',28.9749,178912456,110830,NULL,'2023-05-16 13:20:32',1684243232,NULL),(1874180932,27217822,1,1655999,0,1,1,'A',1,0.923387,214,660010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',29.0674,176191787,187740,NULL,'2022-12-12 19:25:27',1670873127,NULL),(1874872396,27217822,1,1435740,1,1,1,'B',1,0.85181,115,447204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 442}}',29.103,177462687,231326,NULL,'2023-02-20 12:35:29',1676896529,NULL),(1876967229,27217822,1,2661974,1,1,1,'B',1,0.815217,184,417070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 399}, \"maximum_statistics\": {\"great\": 552}}',29.1992,180431457,269840,NULL,'2023-08-22 08:56:51',1692694611,NULL),(1874131726,27217822,1,1099551,1,1,1,'B',1,0.863036,110,501986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 465}, \"maximum_statistics\": {\"great\": 606}}',29.2214,176312742,305641,NULL,'2022-12-19 12:13:15',1671451995,NULL),(1874766037,27217822,1,1492588,1,1,1,'B',1,0.826923,135,424459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 442}}',29.2882,177161138,225190,NULL,'2023-02-03 15:03:15',1675436595,NULL),(1874060171,27217822,1,110638,0,1,1,'A',1,0.935583,162,681391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',29.3272,176187479,211003,NULL,'2022-12-12 13:54:17',1670853257,NULL),(1874829667,27217822,1,110175,0,1,1,'B',1,0.835354,158,445775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 495}}',29.3344,177281652,272226,NULL,'2023-02-10 10:22:26',1676024546,NULL),(1874130486,27217822,1,46626,0,1,1,'S',1,0.977679,112,787110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',29.3951,176327339,83685,NULL,'2022-12-20 06:51:35',1671519095,NULL),(1875855640,27217822,1,3399969,1,1,1,'B',1,0.835206,96,450699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',29.7521,178790270,136578,NULL,'2023-05-08 21:52:22',1683582742,NULL),(1877907464,27217822,1,2305419,1,1,1,'B',1,0.813131,100,387186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 396}}',29.9117,181685299,183570,NULL,'2023-11-21 15:31:20',1700580680,NULL),(1874119337,27217822,1,31796,0,1,1,'B',1,0.863757,196,501047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 378}}',30.0528,176340443,254950,NULL,'2022-12-20 22:01:30',1671573690,NULL),(1875290102,27217822,1,1802142,1,1,1,'B',1,0.845205,132,477200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 365}}',30.2343,178033593,206650,NULL,'2023-03-25 11:27:49',1679743669,NULL),(1875851073,27217822,1,2060305,1,1,1,'B',1,0.824818,163,484353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',30.8327,178675546,169486,NULL,'2023-05-01 18:58:39',1682967519,NULL),(1874060505,27217822,1,1709137,1,1,1,'S',1,0.955056,178,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',31.0037,176187400,151991,NULL,'2022-12-12 13:48:09',1670852889,NULL),(1874104538,27217822,1,3375609,1,1,1,'A',1,0.914634,159,623549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 246}}',31.0951,176199281,159874,NULL,'2022-12-13 07:57:31',1670918251,NULL),(1874220057,27217822,1,3356761,1,1,1,'B',1,0.854633,198,503989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 313}}',31.2669,176340600,205482,NULL,'2022-12-20 22:13:06',1671574386,NULL),(1875848290,27217822,1,1657684,1,1,1,'B',1,0.823171,114,419257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 471}, \"maximum_statistics\": {\"great\": 656}}',31.4944,178711116,291980,NULL,'2023-05-04 08:19:29',1683188369,NULL),(1876242861,27217822,1,3111810,1,1,1,'B',1,0.828375,122,439837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 437}}',31.4957,179232686,221700,NULL,'2023-06-05 09:44:26',1685958266,NULL),(1874121903,27217822,1,3416966,1,1,1,'A',1,0.942,250,766669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',31.5609,176199194,197020,NULL,'2022-12-13 07:48:31',1670917711,NULL),(1874126430,27217822,1,1796419,0,1,1,'A',1,0.913603,171,596232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',31.6949,176191892,161111,NULL,'2022-12-12 19:31:50',1670873510,NULL),(1876240399,27217822,1,1295252,1,1,1,'B',1,0.85119,110,475026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 420}}',31.961,179232782,203312,NULL,'2023-06-05 09:52:54',1685958774,NULL),(1873979652,27217822,1,1036394,0,1,1,'S',1,0.963855,83,807767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',31.9854,176164681,47944,NULL,'2022-12-11 07:45:20',1670744720,NULL),(1874210356,27217822,1,1435741,1,1,1,'A',1,0.903226,170,569197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 372}}',32.0628,176340453,210657,NULL,'2022-12-20 22:01:59',1671573719,NULL),(1875668918,27217822,1,2927854,0,1,1,'B',1,0.868664,127,531501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 217}}',32.4398,178521284,140510,NULL,'2023-04-22 08:23:31',1682151811,NULL),(1874131717,27217822,1,1099551,1,1,1,'B',1,0.887789,114,548977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 606}}',32.5814,176191578,365860,NULL,'2022-12-12 19:11:00',1670872260,NULL),(1875346351,27217822,1,1385943,1,1,1,'B',1,0.861333,174,515634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 375}}',32.6884,178076634,227780,NULL,'2023-03-27 16:17:32',1679933852,NULL),(1875726978,27217822,1,2743889,1,1,1,'B',1,0.811262,135,406166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 64, \"great\": 567}, \"maximum_statistics\": {\"great\": 808}}',32.9441,178615637,409738,NULL,'2023-04-28 08:52:20',1682671940,NULL),(1875806464,27217822,1,2263835,1,1,1,'B',1,0.840979,70,442766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 327}}',32.9799,178653656,142554,NULL,'2023-04-30 13:14:04',1682860444,NULL),(1875275232,27217822,1,666094,1,1,1,'B',1,0.84418,222,484024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 54, \"great\": 604}, \"maximum_statistics\": {\"great\": 799}}',33.1583,178033727,525152,NULL,'2023-03-25 11:36:42',1679744202,NULL),(1875158170,27217822,1,217257,0,1,1,'B',1,0.855397,196,508733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 385}, \"maximum_statistics\": {\"great\": 491}}',34.0481,177880024,295450,NULL,'2023-03-16 13:33:39',1678973619,NULL),(1874151412,27217822,1,1571246,1,1,1,'A',1,0.934426,167,721980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',34.0822,176340533,126476,NULL,'2022-12-20 22:08:04',1671574084,NULL),(1875754356,27217822,1,2817456,1,1,1,'B',1,0.80815,206,409495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 70, \"great\": 743}, \"maximum_statistics\": {\"great\": 1092}}',34.4304,178632670,590014,NULL,'2023-04-29 09:04:40',1682759080,NULL),(1875192840,27217822,1,3701766,1,1,1,'B',1,0.837558,131,449845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 68, \"great\": 654}, \"maximum_statistics\": {\"great\": 868}}',34.4375,177880406,458118,NULL,'2023-03-16 13:53:54',1678974834,NULL),(1874110364,27217822,1,3389188,1,1,1,'S',1,0.966049,162,857455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',34.5126,176199175,145076,NULL,'2022-12-13 07:45:48',1670917548,NULL),(1874791421,27217822,1,713703,0,1,1,'A',1,0.914591,123,591558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 281}}',34.5747,177148940,142721,NULL,'2023-02-02 21:19:33',1675372773,NULL),(1877827858,27217822,1,1574064,1,1,1,'B',1,0.867816,133,518890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 345}, \"maximum_statistics\": {\"great\": 435}}',34.6128,181684510,259270,NULL,'2023-11-21 14:25:26',1700576726,NULL),(1874220288,27217822,1,960783,1,1,1,'S',1,0.976974,152,763804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',35.3194,176192253,114140,NULL,'2022-12-12 19:59:38',1670875178,NULL),(1874126964,27217822,1,187231,0,1,1,'S',1,0.982684,231,752697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',35.3916,176192174,225945,NULL,'2022-12-12 19:53:07',1670874787,NULL),(1875704240,27217822,1,1896733,1,1,1,'B',1,0.827381,84,412069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 370}, \"maximum_statistics\": {\"great\": 504}}',35.4791,178616853,218494,NULL,'2023-04-28 10:55:52',1682679352,NULL),(1875223513,27217822,1,2681945,1,1,1,'B',1,0.874402,111,512244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 418}}',35.6083,177740128,195932,NULL,'2023-03-08 12:04:12',1678277052,NULL),(1875348351,27217822,1,3582688,1,1,1,'A',1,0.901174,116,599294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 423}, \"maximum_statistics\": {\"great\": 511}}',35.6941,177898427,291541,NULL,'2023-03-17 15:30:37',1679067037,NULL),(1875480804,27217822,1,438606,0,1,1,'B',1,0.852197,100,463851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 574}, \"maximum_statistics\": {\"great\": 751}}',35.8832,178183984,407840,NULL,'2023-04-02 15:21:00',1680448860,NULL),(1874770423,27217822,1,2291161,1,1,1,'B',1,0.857659,194,537322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 692}}',35.8945,177290597,497610,NULL,'2023-02-10 20:48:28',1676062108,NULL),(1874200778,27217822,1,2681761,1,1,1,'S',1,0.96627,252,869846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',36.2521,176327445,201470,NULL,'2022-12-20 07:01:55',1671519715,NULL),(1875280650,27217822,1,208085,1,1,1,'B',1,0.864097,257,552192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 493}}',36.4975,178023795,337694,NULL,'2023-03-24 21:56:02',1679694962,NULL),(1874170142,27217822,1,2602920,1,1,1,'B',1,0.897981,423,612664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 941}}',36.7547,176317207,650290,NULL,'2022-12-19 17:04:54',1671469494,NULL),(1874124101,27217822,1,182791,0,1,1,'A',1,0.938462,252,633366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 390}}',36.9568,176340569,313326,NULL,'2022-12-20 22:11:13',1671574273,NULL),(1875728269,27217822,1,1925194,1,1,1,'B',1,0.832895,87,408660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 380}}',37.0044,178577267,173002,NULL,'2023-04-25 15:00:32',1682434832,NULL),(1875702293,27217822,1,783570,1,1,1,'B',1,0.87875,107,489912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 400}}',37.0443,178456466,180764,NULL,'2023-04-18 08:03:28',1681805008,NULL),(1874002558,27217822,1,206985,0,1,1,'S',1,0.967359,337,711311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',37.2521,176164584,296453,NULL,'2022-12-11 07:38:15',1670744295,NULL),(1875363859,27217822,1,2728166,1,1,1,'B',1,0.859684,120,479458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',37.3687,177994953,416948,NULL,'2023-03-23 06:53:14',1679554394,NULL),(1875617499,27217822,1,2084315,1,1,1,'B',1,0.85356,82,439425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 468}, \"maximum_statistics\": {\"great\": 618}}',37.4085,178446681,290322,NULL,'2023-04-17 15:12:51',1681744371,NULL),(1874133148,27217822,1,2522351,1,1,1,'A',1,0.927007,126,633143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',37.4536,176340659,163768,NULL,'2022-12-20 22:18:11',1671574691,NULL),(1874196028,27217822,1,1923482,1,1,1,'S',1,0.962963,351,731640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 351}}',37.4563,176327315,281706,NULL,'2022-12-20 06:50:02',1671519002,NULL),(1874038702,27217822,1,3449333,1,1,1,'A',1,0.936893,134,676132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 412}}',37.6463,176184170,273734,NULL,'2022-12-12 08:57:17',1670835437,NULL),(1874201523,27217822,1,2084318,1,1,1,'A',1,0.935096,416,696934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',37.729,176340492,366631,NULL,'2022-12-20 22:04:48',1671573888,NULL),(1875816666,27217822,1,1580333,1,1,1,'B',1,0.865957,215,535308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 380}, \"maximum_statistics\": {\"great\": 470}}',37.7312,178675662,309550,NULL,'2023-05-01 19:08:13',1682968093,NULL),(1875203343,27217822,1,1896732,1,1,1,'B',1,0.871194,76,488346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 427}}',37.7726,177879926,199294,NULL,'2023-03-16 13:27:45',1678973265,NULL),(1874151402,27217822,1,1571246,1,1,1,'A',1,0.934426,167,769418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',37.9507,176199231,131700,NULL,'2022-12-13 07:52:39',1670917959,NULL),(1875684008,27217822,1,720226,1,1,1,'B',1,0.838776,143,441216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 64, \"great\": 728}, \"maximum_statistics\": {\"great\": 980}}',38.0198,178615410,539174,NULL,'2023-04-28 08:21:58',1682670118,NULL),(1874960386,27217822,1,2090845,0,1,1,'B',1,0.860313,136,498804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 383}}',38.1195,177462500,204190,NULL,'2023-02-20 12:20:26',1676895626,NULL),(1878032183,27217822,1,3701906,1,1,1,'B',1,0.832065,126,444300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 65, \"great\": 676}, \"maximum_statistics\": {\"great\": 920}}',38.3683,181738576,490624,NULL,'2023-11-25 18:18:35',1700936315,NULL),(1875987259,27217822,1,897901,1,1,1,'B',1,0.852035,133,465855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 636}, \"maximum_statistics\": {\"great\": 811}}',38.7961,178996606,458784,NULL,'2023-05-21 15:52:06',1684684326,NULL),(1876952567,27217822,1,574139,1,1,1,'B',1,0.868557,113,504102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',39.0516,180445724,209228,NULL,'2023-08-23 08:24:11',1692779051,NULL),(1874148168,27217822,1,223407,0,1,1,'A',1,0.923933,161,582365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 539}}',39.1063,176199619,329020,NULL,'2022-12-13 08:26:27',1670919987,NULL),(1874623851,27217822,1,2164773,1,1,1,'B',1,0.896199,259,589242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 684}}',39.4932,177034413,439906,NULL,'2023-01-27 12:01:59',1674820919,NULL),(1875610420,27217822,1,1922252,1,1,1,'B',1,0.87938,175,510909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 593}, \"maximum_statistics\": {\"great\": 742}}',39.9936,178286158,412630,NULL,'2023-04-08 08:15:10',1680941710,NULL),(1878028074,27217822,1,2337917,1,1,1,'B',1,0.848214,172,490018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',39.9997,181720607,266616,NULL,'2023-11-24 13:17:07',1700831827,NULL),(1875754140,27217822,1,2815762,1,1,1,'B',1,0.848187,200,516897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 489}, \"maximum_statistics\": {\"great\": 662}}',40.174,178615474,390918,NULL,'2023-04-28 08:29:39',1682670579,NULL),(1877999870,27217822,1,4330221,1,1,1,'B',1,0.866379,140,509915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 469}, \"maximum_statistics\": {\"great\": 580}}',40.2815,181738448,317294,NULL,'2023-11-25 18:08:19',1700935699,NULL),(1874206634,27217822,1,3785773,1,1,1,'A',1,0.955326,257,784910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',40.574,176340570,224780,NULL,'2022-12-20 22:11:23',1671574283,NULL),(1874166735,27217822,1,1256370,0,1,1,'A',1,0.942553,182,665100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 235}}',40.682,176340467,159229,NULL,'2022-12-20 22:03:24',1671573804,NULL),(1874192339,27217822,1,106125,1,1,1,'S',1,0.966154,325,804725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 325}}',41.3416,176318893,272620,NULL,'2022-12-19 18:50:48',1671475848,NULL),(1873999845,27217822,1,1138718,1,1,1,'A',1,0.943681,364,701709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 323}, \"maximum_statistics\": {\"great\": 364}}',41.3824,176184246,327946,NULL,'2022-12-12 09:04:47',1670835887,NULL),(1875665975,27217822,1,2245763,1,1,1,'B',1,0.878109,95,518413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 402}}',42.3721,178563636,243272,NULL,'2023-04-24 16:05:35',1682352335,NULL),(1875216973,27217822,1,1345567,1,1,1,'A',1,0.904834,188,601341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 331}}',42.3738,177721994,238464,NULL,'2023-03-07 10:17:09',1678184229,NULL),(1875984943,27217822,1,2755127,1,1,1,'B',1,0.850649,219,505576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 462}}',42.8032,178902856,308604,NULL,'2023-05-15 18:41:25',1684176085,NULL),(1874220626,27217822,1,145577,0,1,1,'A',1,0.93871,252,674158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',42.9223,176340495,241218,NULL,'2022-12-20 22:05:09',1671573909,NULL),(1874177954,27217822,1,2044361,0,1,1,'S',1,0.967803,264,757425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 264}}',43.2989,176313129,205322,NULL,'2022-12-19 12:41:01',1671453661,NULL),(1874187978,27217822,1,822096,0,1,1,'A',1,0.935798,209,661810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 514}}',43.6467,176199501,319621,NULL,'2022-12-13 08:15:13',1670919313,NULL),(1876277516,27217822,1,3476297,1,1,1,'B',1,0.847328,131,470455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 655}}',43.9213,179423787,360794,NULL,'2023-06-17 19:29:59',1687030199,NULL),(1875363057,27217822,1,3088240,1,1,1,'B',1,0.866197,100,514587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 439}, \"maximum_statistics\": {\"great\": 568}}',44.2069,178033766,315590,NULL,'2023-03-25 11:38:49',1679744329,NULL),(1875697728,27217822,1,3357283,1,1,1,'B',1,0.882979,283,622486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 329}}',44.6187,178521519,295898,NULL,'2023-04-22 08:40:39',1682152839,NULL),(1874057886,27217822,1,3475315,1,1,1,'A',1,0.929825,256,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 513}}',44.6728,176183976,356575,NULL,'2022-12-12 08:36:59',1670834219,NULL),(1877950572,27217822,1,2110312,1,1,1,'B',1,0.854452,153,483703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 670}, \"maximum_statistics\": {\"great\": 876}}',44.8514,181720430,478942,NULL,'2023-11-24 13:02:08',1700830928,NULL),(2898968300,27217822,1,46805,0,1,1,'B',1,0.885965,78,526595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.8701,184070837,169354,NULL,'2024-05-27 14:26:07',1716819967,NULL),(1874859477,27217822,1,1373485,1,1,1,'A',1,0.915612,197,606752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',44.9274,177281383,182105,NULL,'2023-02-10 09:59:45',1676023185,NULL),(1877837731,27217822,1,202134,1,1,1,'B',1,0.843581,217,492960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 34, \"great\": 671}, \"maximum_statistics\": {\"great\": 927}}',45.0106,181685265,655372,NULL,'2023-11-21 15:28:32',1700580512,NULL),(1875171932,27217822,1,243850,0,1,1,'A',1,0.923937,187,617717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',45.1789,177739187,361165,NULL,'2023-03-08 10:57:18',1678273038,NULL),(1876204606,27217822,1,1165169,1,1,1,'B',1,0.86405,233,517315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 688}, \"maximum_statistics\": {\"great\": 879}}',45.5639,179355809,541194,NULL,'2023-06-13 10:45:55',1686653155,NULL),(1875213475,27217822,1,110334,0,1,1,'B',1,0.895492,106,546733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 488}}',45.8341,177771301,261452,NULL,'2023-03-10 09:28:55',1678440535,NULL),(1874668090,27217822,1,1181644,1,1,1,'A',1,0.946058,235,656586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',45.8413,177034414,195228,NULL,'2023-01-27 12:02:01',1674820921,NULL),(1874122642,27217822,1,1056579,1,1,1,'A',1,0.917774,402,668375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 602}}',46.7633,176340436,455237,NULL,'2022-12-20 22:01:07',1671573667,NULL),(1874149495,27217822,1,3617392,1,1,1,'A',1,0.938795,382,698796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 531}}',47.0702,176199532,403699,NULL,'2022-12-13 08:18:32',1670919512,NULL),(1875727722,27217822,1,2747936,1,1,1,'B',1,0.883817,177,538705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 482}}',47.2564,178456362,327260,NULL,'2023-04-18 07:50:05',1681804205,NULL),(1874925488,27217822,1,2022409,1,1,1,'A',1,0.909348,251,682383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 353}}',47.4711,177493637,289080,NULL,'2023-02-22 08:43:07',1677055387,NULL),(1874657861,27217822,1,659015,0,1,1,'A',1,0.91523,214,606109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',47.9221,177113589,424632,NULL,'2023-01-31 18:10:28',1675188628,NULL),(1875004755,27217822,1,977093,1,1,1,'A',1,0.903794,167,587352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 369}}',48.1927,177528416,271066,NULL,'2023-02-24 07:46:58',1677224818,NULL),(1875311414,27217822,1,2276880,1,1,1,'A',1,0.907563,319,604733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',49.2432,178024225,502660,NULL,'2023-03-24 22:25:47',1679696747,NULL),(1875027532,27217822,1,1056413,1,1,1,'B',1,0.875681,165,563522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 551}}',49.4709,177592865,375100,NULL,'2023-02-27 17:34:22',1677519262,NULL),(1875150731,27217822,1,3460516,1,1,1,'B',1,0.8952,157,568609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 625}}',49.7706,177722723,411750,NULL,'2023-03-07 11:22:02',1678188122,NULL),(1875851459,27217822,1,103439,1,1,1,'B',1,0.875812,143,510875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 487}, \"maximum_statistics\": {\"great\": 616}}',49.792,178790233,394334,NULL,'2023-05-08 21:47:25',1683582445,NULL),(1875834334,27217822,1,1864566,1,1,1,'B',1,0.879032,192,567550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 620}}',50.7401,178711296,422324,NULL,'2023-05-04 08:38:51',1683189531,NULL),(1875742032,27217822,1,3149090,1,1,1,'B',1,0.885366,118,580195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 410}}',51.1415,178558765,245820,NULL,'2023-04-24 09:51:18',1682329878,NULL),(1875543780,27217822,1,1065224,1,1,1,'A',1,0.923077,140,695238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',51.2173,178422826,148236,NULL,'2023-04-16 06:46:51',1681627611,NULL),(1875605320,27217822,1,2060301,1,1,1,'A',1,0.9125,120,653981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',51.5495,178286236,166326,NULL,'2023-04-08 08:20:45',1680942045,NULL),(1875327839,27217822,1,1645700,1,1,1,'B',1,0.887755,127,565383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 392}}',51.5915,177949643,242612,NULL,'2023-03-20 08:57:41',1679302661,NULL),(1874666545,27217822,1,2951374,1,1,1,'A',1,0.932177,108,623872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',51.9932,177127195,165466,NULL,'2023-02-01 14:46:29',1675262789,NULL),(1875943136,27217822,1,1587909,1,1,1,'B',1,0.897985,177,583664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 397}}',52.0286,178912493,320656,NULL,'2023-05-16 13:23:19',1684243399,NULL),(1875438690,27217822,1,2335023,1,1,1,'A',1,0.952586,115,737526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 348}}',52.0333,178259474,238654,NULL,'2023-04-06 20:37:06',1680813426,NULL),(1875399910,27217822,1,2911775,1,1,1,'A',1,0.916832,185,648830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 505}}',52.7034,178259548,425774,NULL,'2023-04-06 20:43:00',1680813780,NULL),(1875834034,27217822,1,3584281,1,1,1,'B',1,0.861538,166,500123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 608}, \"maximum_statistics\": {\"great\": 780}}',53.0087,178667984,442136,NULL,'2023-05-01 09:44:47',1682934287,NULL),(1875529527,27217822,1,29956,0,1,1,'A',1,0.901592,168,569767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 691}}',53.0689,178446590,484650,NULL,'2023-04-17 15:06:40',1681744000,NULL),(1875658266,27217822,1,182790,1,1,1,'A',1,0.902299,171,558929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 696}}',53.5703,178502341,463198,NULL,'2023-04-21 07:18:11',1682061491,NULL),(1874207594,27217822,1,2090848,0,1,1,'S',1,0.971739,230,800110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',53.7862,176313287,176290,NULL,'2022-12-19 12:50:41',1671454241,NULL),(1874857954,27217822,1,3111714,1,1,1,'A',1,0.942771,142,667715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 332}}',53.7996,177175933,215308,NULL,'2023-02-04 09:15:00',1675502100,NULL),(1875349134,27217822,1,3583335,1,1,1,'B',1,0.893068,304,601225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 678}}',53.836,178069806,473250,NULL,'2023-03-27 07:18:50',1679901530,NULL),(1874774066,27217822,1,1093244,0,1,1,'A',1,0.975,267,745656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',53.9265,177175982,271370,NULL,'2023-02-04 09:19:14',1675502354,NULL),(1875106074,27217822,1,888487,1,1,1,'B',1,0.88484,257,562479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 552}, \"maximum_statistics\": {\"great\": 686}}',54.0024,177603385,502212,NULL,'2023-02-28 11:49:19',1677584959,NULL),(1874795730,27217822,1,3705031,1,1,1,'A',1,0.928349,312,699867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 642}}',54.4112,177149087,491403,NULL,'2023-02-02 21:30:43',1675373443,NULL),(1875754135,27217822,1,2815762,1,1,1,'A',1,0.913897,187,652664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 568}, \"maximum_statistics\": {\"great\": 662}}',54.4225,178521730,489574,NULL,'2023-04-22 08:54:54',1682153694,NULL),(1875158698,27217822,1,1111832,1,1,1,'B',1,0.888824,269,573308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 698}, \"maximum_statistics\": {\"great\": 859}}',55.0891,177871247,599718,NULL,'2023-03-15 22:20:25',1678918825,NULL),(1875407632,27217822,1,3287542,1,1,1,'A',1,0.953883,189,757642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',55.2688,178183642,148958,NULL,'2023-04-02 15:03:25',1680447805,NULL),(1875293152,27217822,1,1991368,1,1,1,'A',1,0.921519,147,653745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 395}}',56.2193,177898555,278530,NULL,'2023-03-17 15:38:19',1679067499,NULL),(1876248287,27217822,1,351994,0,1,1,'A',1,0.900295,133,570900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 575}, \"maximum_statistics\": {\"great\": 677}}',56.3216,179232739,400228,NULL,'2023-06-05 09:48:45',1685958525,NULL),(1875555646,27217822,1,219605,0,1,1,'A',1,0.902033,208,609116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 541}}',56.3888,178286272,366578,NULL,'2023-04-08 08:23:17',1680942197,NULL),(1875032558,27217822,1,2514777,1,1,1,'B',1,0.888889,189,664672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',56.4214,177590200,144940,NULL,'2023-02-27 14:28:04',1677508084,NULL),(1875698524,27217822,1,2341937,1,1,1,'B',1,0.898148,283,650821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 432}}',57.3664,178521639,369444,NULL,'2023-04-22 08:48:26',1682153306,NULL),(1875636524,27217822,1,989369,1,1,1,'B',1,0.880088,248,554647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 734}, \"maximum_statistics\": {\"great\": 909}}',57.4192,178615195,638362,NULL,'2023-04-28 07:59:22',1682668762,NULL),(1875010268,27217822,1,26548,1,1,1,'S',1,0.969534,279,764358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',57.4383,177603245,273080,NULL,'2023-02-28 11:37:56',1677584276,NULL),(1874846722,27217822,1,2789094,1,1,1,'S',1,0.970588,238,772120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',57.6964,177148902,227826,NULL,'2023-02-02 21:16:10',1675372570,NULL),(1875030324,27217822,1,1487299,1,1,1,'A',1,0.90303,169,573256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 825}}',57.7786,177603477,497148,NULL,'2023-02-28 11:56:18',1677585378,NULL),(1874185668,27217822,1,2060308,0,1,1,'A',1,0.93379,219,734953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',57.8942,176191960,168164,NULL,'2022-12-12 19:35:57',1670873757,NULL),(1874798492,27217822,1,2060303,1,1,1,'A',1,0.948357,163,763919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',58.0183,177148872,162388,NULL,'2023-02-02 21:14:27',1675372467,NULL),(1875681419,27217822,1,51907,1,1,1,'A',1,0.91133,336,681005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 406}}',58.3277,178615375,362996,NULL,'2023-04-28 08:17:33',1682669853,NULL),(1875641492,27217822,1,2514776,1,1,1,'A',1,0.927419,118,679016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',58.6549,178502207,114200,NULL,'2023-04-21 07:04:12',1682060652,NULL),(1875219210,27217822,1,882805,0,1,1,'A',1,0.955307,229,732401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',59.1049,177871207,329282,NULL,'2023-03-15 22:16:15',1678918575,NULL),(1876121375,27217822,1,388463,0,1,1,'B',1,0.898973,120,561916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 741}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',59.3496,179054621,523196,NULL,'2023-05-25 15:46:31',1685029591,NULL),(1874954272,27217822,1,103438,1,1,1,'A',1,0.927419,320,678697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 558}}',59.7208,177444379,485526,NULL,'2023-02-19 12:30:23',1676809823,NULL),(1875605724,27217822,1,2060304,1,1,1,'B',1,0.894628,121,606035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 242}}',60.157,178446496,152312,NULL,'2023-04-17 15:01:03',1681743663,NULL),(1875219914,27217822,1,888025,1,1,1,'A',1,0.907303,145,580706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',61.4144,177771535,464202,NULL,'2023-03-10 09:49:17',1678441757,NULL),(1875865912,27217822,1,2731287,1,1,1,'B',1,0.892927,228,604543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 417}, \"maximum_statistics\": {\"great\": 509}}',61.4199,178705702,345100,NULL,'2023-05-03 20:56:02',1683147362,NULL),(1875670486,27217822,1,2263834,1,1,1,'B',1,0.884036,183,590165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 332}}',61.8327,178563432,225364,NULL,'2023-04-24 15:49:28',1682351368,NULL),(1875470245,27217822,1,3416967,1,1,1,'A',1,0.936681,262,690551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 458}}',61.9857,178111526,339492,NULL,'2023-03-29 18:28:41',1680114521,NULL),(1875720768,27217822,1,2060306,1,1,1,'A',1,0.922932,236,733510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 266}}',61.9879,178563614,226360,NULL,'2023-04-24 16:03:51',1682352231,NULL),(1874938419,27217822,1,770587,1,1,1,'A',1,0.94351,331,693230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',62.7928,177402753,349962,NULL,'2023-02-17 12:21:44',1676636504,NULL),(1875682326,27217822,1,1848456,1,1,1,'A',1,0.942446,213,711529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',63.4249,178456406,325530,NULL,'2023-04-18 07:55:29',1681804529,NULL),(1875857453,27217822,1,112700,0,1,1,'A',1,0.932718,248,722912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 379}}',63.6935,178653730,286810,NULL,'2023-04-30 13:19:39',1682860779,NULL),(1875651588,27217822,1,1991372,1,1,1,'A',1,0.924877,291,697187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 406}}',64.3207,178563569,333180,NULL,'2023-04-24 16:00:05',1682352005,NULL),(1875863055,27217822,1,3799631,1,1,1,'B',1,0.871734,186,513638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 657}, \"maximum_statistics\": {\"great\": 842}}',64.3211,178711350,502130,NULL,'2023-05-04 08:45:04',1683189904,NULL),(1875872414,27217822,1,1388106,1,1,1,'A',1,0.910765,141,612788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 353}}',65.0098,178667893,253702,NULL,'2023-05-01 09:34:33',1682933673,NULL),(1875804706,27217822,1,217254,0,1,1,'B',1,0.886364,226,582438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 440}}',65.2122,178790300,279106,NULL,'2023-05-08 21:55:35',1683582935,NULL),(1875803954,27217822,1,51471,0,1,1,'A',1,0.905063,320,674691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 395}}',65.541,178716487,338244,NULL,'2023-05-04 15:21:21',1683213681,NULL),(1874916555,27217822,1,1112761,1,1,1,'A',1,0.952477,290,746081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 685}, \"maximum_statistics\": {\"great\": 747}}',65.8226,177418572,572475,NULL,'2023-02-18 07:53:49',1676706829,NULL),(1875640286,27217822,1,3216592,1,1,1,'B',1,0.846111,143,464708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 900}}',66.5094,178558842,436240,NULL,'2023-04-24 09:57:43',1682330263,NULL),(1874985097,27217822,1,2149492,1,1,1,'A',1,0.936825,228,646526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 822}, \"maximum_statistics\": {\"great\": 926}}',66.7399,177402962,594156,NULL,'2023-02-17 12:37:08',1676637428,NULL),(1875236297,27217822,1,143900,1,1,1,'A',1,0.922131,381,671807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 650}, \"maximum_statistics\": {\"great\": 732}}',68.1305,177871148,609680,NULL,'2023-03-15 22:10:39',1678918239,NULL),(1875866471,27217822,1,888019,0,1,1,'B',1,0.896795,166,557444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 892}, \"maximum_statistics\": {\"great\": 1061}}',68.338,178711236,573234,NULL,'2023-05-04 08:32:55',1683189175,NULL),(1875723474,27217822,1,353748,0,1,1,'A',1,0.956757,300,780711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 370}}',71.6585,178456446,344636,NULL,'2023-04-18 08:00:40',1681804840,NULL),(1875384573,27217822,1,2514775,1,1,1,'S',1,0.977901,181,883712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',73.1991,178259505,154340,NULL,'2023-04-06 20:39:32',1680813572,NULL),(2749292904,27217822,1,1940335,1,1,1,'A',1,0.94362,283,760596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',73.2609,183728770,312190,NULL,'2024-04-29 12:57:56',1714395476,NULL),(1874887377,27217822,1,33394,1,1,1,'A',1,0.923077,318,664290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',73.4623,177462657,428858,NULL,'2023-02-20 12:32:43',1676896363,NULL),(1875655552,27217822,1,1056578,1,1,1,'A',1,0.926357,185,646043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 675}, \"maximum_statistics\": {\"great\": 774}}',73.6181,178456429,484270,NULL,'2023-04-18 07:58:58',1681804738,NULL),(1876977031,27217822,1,3449286,1,1,1,'A',1,0.943694,302,739506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 666}}',75.2774,180446692,560602,NULL,'2023-08-23 10:14:37',1692785677,NULL),(1875944796,27217822,1,1861763,1,1,1,'A',1,0.917699,279,696406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 565}}',75.7667,178956953,470802,NULL,'2023-05-19 12:52:09',1684500729,NULL),(1876978922,27217822,1,2113992,1,1,1,'B',1,0.892741,519,639078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 739}, \"maximum_statistics\": {\"great\": 923}}',76.7232,180458012,790338,NULL,'2023-08-24 04:52:34',1692852754,NULL),(1875745434,27217822,1,1772047,0,1,1,'A',1,0.9375,189,695651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 685}, \"maximum_statistics\": {\"great\": 768}}',80.6214,178502374,559584,NULL,'2023-04-21 07:21:54',1682061714,NULL),(1875414535,27217822,1,1812657,1,1,1,'A',1,0.961104,324,808717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 744}, \"maximum_statistics\": {\"great\": 797}}',93.1428,178259606,735638,NULL,'2023-04-06 20:47:24',1680814044,NULL),(1875244725,27217822,1,3764862,1,1,1,'A',1,0.963787,752,834503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 787}}',104.423,177707203,855810,NULL,'2023-03-06 11:20:34',1678101634,NULL),(1873635271,27218442,1,2162596,0,1,1,'C',1,0.752632,37,266441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.55085,175499582,28046,NULL,'2022-11-05 11:26:30',1667647590,NULL),(1873584521,27218442,1,3826191,0,1,1,'C',1,0.765766,22,284206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',3.27979,175334678,28710,NULL,'2022-10-27 18:07:39',1666894059,NULL),(1873661022,27218442,1,3649863,1,1,1,'C',1,0.78,50,315616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',5.27603,175499675,45923,NULL,'2022-11-05 11:31:25',1667647885,NULL),(1868560548,27218731,1,1442774,0,1,1,'D',1,0.471292,25,50820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 51}, \"maximum_statistics\": {\"great\": 209}}',0.085904,168012208,46142,NULL,'2021-12-05 20:58:29',1638737909,NULL),(1868322785,27220637,1,1950626,1,1,1,'D',1,0.15771,7,1096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 666, \"great\": 80}, \"maximum_statistics\": {\"great\": 856}}',0.000551,167520766,46770,NULL,'2021-11-16 05:14:48',1637039688,NULL),(1868223847,27220637,1,132889,0,1,1,'D',1,0.307286,8,6487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 558, \"great\": 193}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.009054,167550928,95814,NULL,'2021-11-17 15:09:46',1637161786,NULL),(1871725463,27232882,1,2011464,0,1,1,'D',1,0.498638,21,66693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 121, \"great\": 120}, \"maximum_statistics\": {\"great\": 367}}',0.149167,172673369,102946,NULL,'2022-06-16 20:23:51',1655411031,NULL),(1878436940,27232882,1,1832115,0,1,1,'D',1,0.681102,61,212792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',1.37538,182225864,40510,NULL,'2024-01-01 20:50:39',1704142239,NULL),(3263975549,27232882,1,1292934,0,1,1,'C',1,0.712963,56,263108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',1.99973,184877237,35541,NULL,'2024-08-02 12:37:06',1722602226,NULL),(1874085377,27238051,1,473589,1,1,1,'B',1,0.819938,126,402119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 457}, \"maximum_statistics\": {\"great\": 647}}',NULL,176046535,310004,NULL,'2022-12-04 19:09:37',1670180977,NULL),(1873588930,27238051,1,927639,0,1,1,'C',1,0.794248,61,355438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 452}}',NULL,175526791,341283,NULL,'2022-11-06 15:34:54',1667748894,NULL),(1873608742,27238051,1,28896,0,1,1,'D',1,0.658228,58,180587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 121}, \"maximum_statistics\": {\"great\": 237}}',2.21814,175532499,63480,NULL,'2022-11-06 21:10:32',1667769032,NULL),(1873415145,27238051,1,2700556,0,1,1,'C',1,0.751572,35,277150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',4.13347,175134229,92205,NULL,'2022-10-16 18:35:00',1665945300,NULL),(1870711591,27238051,1,1397391,1,1,1,'C',1,0.794393,51,401011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',4.23659,171188464,144006,NULL,'2022-04-14 18:09:14',1649959754,NULL),(1873639490,27238051,1,65289,0,1,1,'C',1,0.756881,48,286325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 215}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',5.61862,175511789,230347,NULL,'2022-11-05 21:48:34',1667684914,NULL),(1873589977,27238051,1,930731,1,1,1,'C',1,0.747148,64,281354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 263}}',5.68744,175530539,100138,NULL,'2022-11-06 19:09:46',1667761786,NULL),(1873627535,27238051,1,3280763,1,1,1,'C',1,0.731707,75,246706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 189}, \"maximum_statistics\": {\"great\": 328}}',5.75028,175512223,95388,NULL,'2022-11-05 22:22:58',1667686978,NULL),(1874734931,27238051,1,3854050,1,1,1,'C',1,0.746753,34,275687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 231}}',5.84576,177115332,74022,NULL,'2023-01-31 20:27:56',1675196876,NULL),(1873614182,27238051,1,1448650,0,1,1,'C',1,0.724537,61,234614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 98, \"great\": 389}, \"maximum_statistics\": {\"great\": 648}}',6.4363,175530680,210906,NULL,'2022-11-06 19:17:59',1667762279,NULL),(1873590963,27238051,1,1397403,1,1,1,'B',1,0.808383,76,401107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',7.14472,175532474,150008,NULL,'2022-11-06 21:08:31',1667768911,NULL),(1870661724,27238051,1,28254,0,1,1,'B',1,0.831081,44,390404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',7.37461,171188295,61657,NULL,'2022-04-14 17:59:07',1649959147,NULL),(1874424287,27238051,1,2054310,1,1,1,'C',1,0.764563,117,318315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 260}, \"maximum_statistics\": {\"great\": 412}}',9.14079,176737415,177066,NULL,'2023-01-10 18:05:55',1673373955,NULL),(1873709096,27238051,1,900056,0,1,1,'C',1,0.793155,87,382422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 336}}',9.44092,175511102,235706,NULL,'2022-11-05 21:07:08',1667682428,NULL),(1874368971,27238051,1,27053,0,1,1,'C',1,0.746106,56,274060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 321}}',9.5726,176737486,116770,NULL,'2023-01-10 18:13:34',1673374414,NULL),(1873600531,27238051,1,1430999,1,1,1,'C',1,0.776265,82,342785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',10.0967,175601783,112822,NULL,'2022-11-10 23:57:42',1668124662,NULL),(1873611939,27238051,1,33664,0,1,1,'B',1,0.802857,54,343489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 175}}',10.6052,175511669,53430,NULL,'2022-11-05 21:40:40',1667684440,NULL),(1874853124,27238051,1,930163,1,1,1,'C',1,0.758578,81,296267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 258}, \"maximum_statistics\": {\"great\": 408}}',10.7702,177150844,154502,NULL,'2023-02-03 00:13:31',1675383211,NULL),(1873638733,27238051,1,63830,0,1,1,'B',1,0.805031,89,364898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 216}, \"maximum_statistics\": {\"great\": 318}}',11.2557,175514099,151661,NULL,'2022-11-06 00:34:25',1667694865,NULL),(1873695508,27238051,1,1863413,1,1,1,'B',1,0.867284,68,455909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',11.5119,175507571,121230,NULL,'2022-11-05 18:02:40',1667671360,NULL),(1873596949,27238051,1,10819,0,1,1,'C',1,0.782443,50,313728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 393}}',11.7768,175511194,162890,NULL,'2022-11-05 21:11:45',1667682705,NULL),(1873653124,27238051,1,3100244,1,1,1,'B',1,0.801786,82,348874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 280}}',12.5948,175527373,109998,NULL,'2022-11-06 16:08:04',1667750884,NULL),(1873663881,27238051,1,316035,0,1,1,'C',1,0.791793,76,382101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 329}}',12.8132,175602128,254246,NULL,'2022-11-11 00:29:30',1668126570,NULL),(1874517393,27238051,1,615837,1,1,1,'C',1,0.76873,84,314544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 99, \"great\": 594}, \"maximum_statistics\": {\"great\": 921}}',13.1376,176769816,341692,NULL,'2023-01-12 15:56:12',1673538972,NULL),(1873618793,27238051,1,42433,1,1,1,'C',1,0.763339,87,297779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 353}, \"maximum_statistics\": {\"great\": 581}}',13.3545,175526844,185970,NULL,'2022-11-06 15:38:06',1667749086,NULL),(1873601514,27238051,1,19461,0,1,1,'B',1,0.820847,130,418511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 307}}',13.521,175514327,166440,NULL,'2022-11-06 00:52:03',1667695923,NULL),(1873615551,27238051,1,1455296,1,1,1,'B',1,0.80226,101,381893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 240}, \"maximum_statistics\": {\"great\": 354}}',15.7289,175527824,170202,NULL,'2022-11-06 16:30:49',1667752249,NULL),(1873614480,27238051,1,200735,0,1,1,'B',1,0.867568,86,481827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 185}}',16.2133,175530423,97125,NULL,'2022-11-06 19:02:36',1667761356,NULL),(1873602962,27238051,1,20591,0,1,1,'B',1,0.803322,89,378568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 378}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',16.3328,175514388,267010,NULL,'2022-11-06 00:56:11',1667696171,NULL),(1874515324,27238051,1,43525,0,1,1,'B',1,0.802632,82,406314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 342}}',16.4236,176760710,199757,NULL,'2023-01-12 02:39:30',1673491170,NULL),(1873638335,27238051,1,62803,0,1,1,'C',1,0.786905,171,373041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 420}}',16.7373,175528052,241474,NULL,'2022-11-06 16:42:54',1667752974,NULL),(1873593803,27238051,1,2054309,1,1,1,'B',1,0.885,133,595005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',16.8147,175507532,192476,NULL,'2022-11-05 18:00:34',1667671234,NULL),(1874786175,27238051,1,2615018,1,1,1,'B',1,0.839744,56,401827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 234}}',17.0445,177150826,85420,NULL,'2023-02-03 00:11:40',1675383100,NULL),(1873703551,27238051,1,154554,0,1,1,'A',1,0.90625,78,598437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',18.3842,175528136,230025,NULL,'2022-11-06 16:48:00',1667753280,NULL),(1873666620,27238051,1,2250229,1,1,1,'B',1,0.83002,92,423331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 503}}',18.3866,175508973,247458,NULL,'2022-11-05 19:19:22',1667675962,NULL),(1873669353,27238051,1,332673,0,1,1,'B',1,0.844,81,468945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 375}}',18.6271,175526911,305565,NULL,'2022-11-06 15:42:05',1667749325,NULL),(1873684586,27238051,1,1843200,1,1,1,'B',1,0.844828,128,457438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 385}, \"maximum_statistics\": {\"great\": 522}}',19.0741,175527666,261140,NULL,'2022-11-06 16:23:19',1667751799,NULL),(1873595944,27238051,1,9903,0,1,1,'B',1,0.851744,112,508692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 172}}',19.0841,175507420,118590,NULL,'2022-11-05 17:54:35',1667670875,NULL),(1873642753,27238051,1,67792,0,1,1,'B',1,0.878,76,547914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',19.9829,175601895,210537,NULL,'2022-11-11 00:06:59',1668125219,NULL),(1873903452,27238051,1,1813433,1,1,1,'B',1,0.867117,68,455200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',20.062,175900594,97526,NULL,'2022-11-26 18:24:26',1669487066,NULL),(1873608166,27238051,1,2692159,0,1,1,'B',1,0.854597,93,454329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 533}}',20.137,175526983,252486,NULL,'2022-11-06 15:46:18',1667749578,NULL),(1873595914,27238051,1,9901,1,1,1,'S',1,0.953488,86,729190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',20.3025,175507648,69624,NULL,'2022-11-05 18:07:00',1667671620,NULL),(1873735513,27238051,1,2164337,1,1,1,'B',1,0.858108,60,423815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',20.3963,175793074,95741,NULL,'2022-11-20 16:24:59',1668961499,NULL),(1873671884,27238051,1,3142315,1,1,1,'B',1,0.867713,131,508571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 223}}',20.473,175527436,119189,NULL,'2022-11-06 16:11:07',1667751067,NULL),(1873618810,27238051,1,42435,1,1,1,'B',1,0.882353,132,553029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 323}}',20.8927,175511889,194764,NULL,'2022-11-05 21:56:20',1667685380,NULL),(1874495219,27238051,1,159981,0,1,1,'B',1,0.83033,92,418249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 333}}',20.991,176760861,137082,NULL,'2023-01-12 02:53:45',1673492025,NULL),(1873594314,27238051,1,1412786,1,1,1,'A',1,0.910494,73,597973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',21.8874,175527109,98926,NULL,'2022-11-06 15:53:45',1667750025,NULL),(1873716398,27238051,1,154555,0,1,1,'B',1,0.811278,91,379789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 461}, \"maximum_statistics\": {\"great\": 665}}',23.0499,175620501,286524,NULL,'2022-11-11 22:34:16',1668206056,NULL),(1874604952,27238051,1,928841,1,1,1,'B',1,0.877289,176,513502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',23.3662,176787203,185559,NULL,'2023-01-13 16:02:31',1673625751,NULL),(1873643904,27238051,1,69406,0,1,1,'B',1,0.880259,96,509195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',23.6336,175532897,156309,NULL,'2022-11-06 21:42:16',1667770936,NULL),(1873802349,27238051,1,2670319,1,1,1,'B',1,0.846512,100,444254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 491}, \"maximum_statistics\": {\"great\": 645}}',23.6597,175620326,262564,NULL,'2022-11-11 22:21:31',1668205291,NULL),(1874498096,27238051,1,163463,1,1,1,'B',1,0.81958,120,392509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 39, \"great\": 496}, \"maximum_statistics\": {\"great\": 715}}',23.7444,176769935,329268,NULL,'2023-01-12 16:03:32',1673539412,NULL),(1873609179,27238051,1,29954,0,1,1,'B',1,0.863229,151,476235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 446}}',23.9436,175526518,242728,NULL,'2022-11-06 15:17:35',1667747855,NULL),(1874596026,27238051,1,1408339,1,1,1,'B',1,0.840226,101,447062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',25.2057,176787375,137058,NULL,'2023-01-13 16:12:19',1673626339,NULL),(1873933599,27238051,1,1273122,0,1,1,'B',1,0.843521,177,451069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 409}}',25.2302,175814013,249064,NULL,'2022-11-21 20:56:09',1669064169,NULL),(1873595969,27238051,1,9904,0,1,1,'B',1,0.876316,190,623169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 143}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',25.5235,175507611,172170,NULL,'2022-11-05 18:05:13',1667671513,NULL),(1873682256,27238051,1,119953,0,1,1,'B',1,0.887755,156,586751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 392}}',26.1357,175527216,236699,NULL,'2022-11-06 15:58:37',1667750317,NULL),(1873661350,27238051,1,86554,0,1,1,'A',1,0.93287,161,681338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',26.6423,175527741,226858,NULL,'2022-11-06 16:26:48',1667752008,NULL),(1873600741,27238051,1,1432337,1,1,1,'B',1,0.877049,186,531928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 305}}',27.6278,175511704,192301,NULL,'2022-11-05 21:42:33',1667684553,NULL),(1873757469,27238051,1,1522225,1,1,1,'A',1,0.939732,224,736183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 224}}',27.6734,175620365,185208,NULL,'2022-11-11 22:23:51',1668205431,NULL),(1874599845,27238051,1,1415270,1,1,1,'B',1,0.883683,193,532288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',28.302,176777188,389378,NULL,'2023-01-13 02:07:54',1673575674,NULL),(1875063301,27238051,1,3533376,1,1,1,'A',1,0.906158,133,600959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 341}}',28.9137,177655347,227202,NULL,'2023-03-03 17:07:37',1677863257,NULL),(1873790478,27238051,1,3447476,1,1,1,'A',1,0.931193,216,709658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 327}}',30.0053,175798589,238864,NULL,'2022-11-20 22:53:01',1668984781,NULL),(1874513170,27238051,1,3194958,1,1,1,'B',1,0.888983,185,520623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 477}, \"maximum_statistics\": {\"great\": 590}}',31.1902,176787001,318322,NULL,'2023-01-13 15:50:54',1673625054,NULL),(1874490021,27238051,1,9902,0,1,1,'A',1,0.946809,141,746358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',31.4373,176777137,133174,NULL,'2023-01-13 02:03:50',1673575430,NULL),(1873602957,27238051,1,178732,0,1,1,'B',1,0.869608,99,491783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 510}}',31.7756,175602175,288153,NULL,'2022-11-11 00:33:32',1668126812,NULL),(1874059884,27238051,1,2663872,1,1,1,'B',1,0.873706,204,539908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 483}}',32.0837,176046698,299546,NULL,'2022-12-04 19:21:34',1670181694,NULL),(1873603455,27238051,1,21625,0,1,1,'B',1,0.825,354,462312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 22, \"great\": 490}, \"maximum_statistics\": {\"great\": 720}}',32.9239,175602230,531420,NULL,'2022-11-11 00:39:00',1668127140,NULL),(1873716426,27238051,1,154556,0,1,1,'A',1,0.930446,106,658434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 381}}',34.8634,175620465,300486,NULL,'2022-11-11 22:31:12',1668205872,NULL),(1874490816,27238051,1,1959319,1,1,1,'B',1,0.879042,437,504243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 648}, \"maximum_statistics\": {\"great\": 835}}',35.2096,176777295,546362,NULL,'2023-01-13 02:15:59',1673576159,NULL),(1873730052,27238051,1,2772363,0,1,1,'B',1,0.879245,164,545271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 530}}',35.3392,175793172,311485,NULL,'2022-11-20 16:30:36',1668961836,NULL),(1874487255,27238051,1,466467,1,1,1,'B',1,0.895288,157,542172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 471}, \"maximum_statistics\": {\"great\": 573}}',36.4119,176760801,305440,NULL,'2023-01-12 02:47:32',1673491652,NULL),(1874500152,27238051,1,28894,1,1,1,'S',1,0.977064,109,763987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',36.82,176787078,94398,NULL,'2023-01-13 15:55:49',1673625349,NULL),(1874537374,27238051,1,3242403,1,1,1,'A',1,0.908647,308,618226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 600}, \"maximum_statistics\": {\"great\": 717}}',37.9106,176787307,467187,NULL,'2023-01-13 16:08:13',1673626093,NULL),(1873685258,27238051,1,125799,0,1,1,'S',1,0.958571,350,757924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 350}}',38.0791,175514142,332916,NULL,'2022-11-06 00:38:04',1667695084,NULL),(1873727052,27238051,1,517646,1,1,1,'A',1,0.913445,206,568366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 510}, \"maximum_statistics\": {\"great\": 595}}',39.7892,175635359,373207,NULL,'2022-11-12 15:37:15',1668267435,NULL),(1874498230,27238051,1,3143593,1,1,1,'A',1,0.909402,171,622589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 585}}',40.1816,176777235,362827,NULL,'2023-01-13 02:11:00',1673575860,NULL),(1874071027,27238051,1,421078,0,1,1,'A',1,0.933424,145,699056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',41.7553,176046628,278422,NULL,'2022-12-04 19:16:59',1670181419,NULL),(1868378972,27252776,1,2889076,1,1,1,'C',1,0.757062,37,305303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',6.52126,167718495,74142,NULL,'2021-11-24 09:34:12',1637746452,NULL),(1868344088,27252776,1,1951736,0,1,1,'B',1,0.826923,53,425824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',7.77231,167718475,110348,NULL,'2021-11-24 09:32:36',1637746356,NULL),(1868404348,27252776,1,3102297,1,1,1,'B',1,0.833333,134,524875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 99, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 147}}',8.58584,167703559,137403,NULL,'2021-11-23 17:41:00',1637689260,NULL),(1868393137,27252776,1,1547912,1,1,1,'B',1,0.880342,117,607072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',10.077,167718436,108166,NULL,'2021-11-24 09:29:12',1637746152,NULL),(1868342392,27252776,1,1832115,0,1,1,'B',1,0.877953,58,523590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 127}}',12.5466,167678766,63310,NULL,'2021-11-22 16:06:38',1637597198,NULL),(1869785400,27252776,1,1774604,0,1,1,'A',1,0.925501,108,663075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',27.3186,169839641,202749,NULL,'2022-02-16 17:54:26',1645034066,NULL),(1868506512,27252776,1,1774604,0,1,1,'A',1,0.949857,349,779821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',30.8747,167973407,319788,NULL,'2021-12-04 13:52:45',1638625965,NULL),(2706455356,27253713,1,1863293,1,1,1,'B',1,0.822917,65,496663,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 139, \"ignore_hit\": 41, \"ignore_miss\": 259, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',6.82036,NULL,0,'2024-04-21 05:57:03','2024-04-21 05:59:11',1713679151,7512),(1868398113,27253713,1,1774604,0,1,1,'B',1,0.82235,46,375040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',8.23391,167677435,112594,NULL,'2021-11-22 15:01:00',1637593260,NULL),(1868342378,27253713,1,1832115,0,1,1,'B',1,0.850394,35,416493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',8.32173,167677477,41662,NULL,'2021-11-22 15:02:52',1637593372,NULL),(1875783222,27259963,1,2509131,0,1,1,'A',1,0.961207,63,708432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',20.3705,178725671,61070,NULL,'2023-05-05 05:55:08',1683266108,NULL),(1875773414,27259963,1,3198646,1,1,1,'B',1,0.860153,109,485479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',21.6604,178823689,138596,NULL,'2023-05-11 05:31:51',1683783111,NULL),(1875786474,27259963,1,3941225,1,1,1,'B',1,0.866279,141,492427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 335}, \"maximum_statistics\": {\"great\": 430}}',23.5347,178791510,243584,NULL,'2023-05-09 00:32:05',1683592325,NULL),(1875804978,27259963,1,3726032,1,1,1,'A',1,0.94181,112,683973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',23.8047,178725478,128801,NULL,'2023-05-05 05:30:29',1683264629,NULL),(1876751546,27259963,1,2410049,1,1,1,'B',1,0.855385,104,455223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 518}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',26.9123,179982280,280546,NULL,'2023-07-24 03:29:57',1690169397,NULL),(1875948804,27259963,1,243349,0,1,1,'A',1,0.930868,118,632657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 311}}',48.333,178919775,169126,NULL,'2023-05-16 23:14:54',1684278894,NULL),(1868324292,27271126,1,3269574,1,1,1,'C',1,0.793103,123,421787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 174}}',10.5495,167616900,101832,NULL,'2021-11-20 06:43:51',1637390631,NULL),(1868459331,27271126,1,2455061,1,1,1,'B',1,0.880734,54,588723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',18.8328,167769488,49564,NULL,'2021-11-26 14:38:04',1637937484,NULL),(1869474182,27271126,1,3271446,1,1,1,'A',1,0.950413,96,697329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',19.9752,169170012,72570,NULL,'2022-01-21 00:07:56',1642723676,NULL),(1868459311,27271126,1,2455061,1,1,1,'S',1,0.977064,109,866324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',21.1938,167769351,78741,NULL,'2021-11-26 14:30:42',1637937042,NULL),(1876677833,27271126,1,3271445,1,1,1,'A',1,0.93,78,621381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 200}}',24.1094,180111877,102568,NULL,'2023-08-01 07:02:25',1690873345,NULL),(1872165250,27271126,1,3584041,1,1,1,'A',1,0.916473,98,590629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 375}, \"maximum_statistics\": {\"great\": 431}}',30.7229,173298455,219228,NULL,'2022-07-14 10:22:23',1657794143,NULL),(1872676863,27273056,1,3373510,1,1,1,'B',1,0.813514,50,372617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 185}}',6.39632,173967210,67056,NULL,'2022-08-15 10:23:23',1660559003,NULL),(1872323582,27288369,1,2949881,0,1,1,'B',1,0.810345,75,377245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 261}}',9.07791,173592692,104474,NULL,'2022-07-28 10:24:42',1659003882,NULL),(1877052540,27288369,1,3706005,1,1,1,'B',1,0.864444,74,481184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',9.90413,180580341,97522,NULL,'2023-09-01 12:15:10',1693570510,NULL),(1872394348,27288369,1,3103907,0,1,1,'B',1,0.854839,91,476929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',12.4774,173592380,107902,NULL,'2022-07-28 10:01:57',1659002517,NULL),(1868309482,27289228,1,1661046,0,1,1,'D',1,0.603261,37,185322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 92}}',1.01145,167601713,97595,NULL,'2021-11-19 16:59:33',1637341173,NULL),(1868311277,27289228,1,1665702,0,1,1,'D',1,0.6777,45,177447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 150}, \"maximum_statistics\": {\"great\": 287}}',2.70171,167600945,78449,NULL,'2021-11-19 16:21:42',1637338902,NULL),(1868242312,27289228,1,1837012,0,1,1,'C',1,0.716763,47,227955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',2.88645,167600716,51618,NULL,'2021-11-19 16:10:11',1637338211,NULL),(1868319382,27289228,1,1442774,0,1,1,'C',1,0.708134,32,207849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 209}}',2.91411,167600815,52264,NULL,'2021-11-19 16:15:43',1637338543,NULL),(1870598624,27289228,1,2162598,0,1,1,'C',1,0.727273,44,250807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',3.33568,170902380,51840,NULL,'2022-04-02 08:50:50',1648889450,NULL),(1868310223,27289228,1,1826138,1,1,1,'C',1,0.778736,100,429560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 174}}',5.92649,167618575,247184,NULL,'2021-11-20 08:36:07',1637397367,NULL),(1871110397,27289228,1,1679458,1,1,1,'C',1,0.74005,40,245864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 241}, \"maximum_statistics\": {\"great\": 402}}',6.74495,171671071,153498,NULL,'2022-05-05 15:07:37',1651763257,NULL),(1868279486,27289228,1,1774604,0,1,1,'B',1,0.819484,74,387172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.44161,167619002,131984,NULL,'2021-11-20 09:02:07',1637398927,NULL),(1875424039,27289228,1,3999241,1,1,1,'C',1,0.775221,84,317599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 360}, \"maximum_statistics\": {\"great\": 565}}',10.2188,178166762,203218,NULL,'2023-04-01 18:02:05',1680372125,NULL),(1870593163,27289228,1,1863249,0,1,1,'B',1,0.802839,49,372584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 317}}',10.8637,170902424,140510,NULL,'2022-04-02 08:53:42',1648889622,NULL),(1868217229,27289228,1,2056288,0,1,1,'B',1,0.828685,86,417770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',11.0036,167618930,131862,NULL,'2021-11-20 08:58:13',1637398693,NULL),(1868323746,27289228,1,1951715,1,1,1,'B',1,0.816883,228,465774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 385}}',11.605,167621257,213871,NULL,'2021-11-20 11:09:09',1637406549,NULL),(1868211223,27289228,1,2056284,0,1,1,'B',1,0.83209,146,433332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 402}}',16.1106,167620931,243634,NULL,'2021-11-20 10:51:20',1637405480,NULL),(1868245647,27289228,1,1513622,1,1,1,'B',1,0.884409,214,569915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 372}}',22.0347,167621146,258408,NULL,'2021-11-20 11:03:06',1637406186,NULL),(1873444132,27289303,1,133438,0,1,1,'D',1,0.604762,21,350407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 48}, \"maximum_statistics\": {\"great\": 105}}',0.462941,175095384,126681,NULL,'2022-10-14 22:13:46',1665785626,NULL),(1868299097,27291004,1,2249369,1,1,1,'B',1,0.898773,131,612100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',18.5132,167604200,106632,NULL,'2021-11-19 18:58:25',1637348305,NULL),(1869721509,27291004,1,2826676,1,1,1,'B',1,0.848921,69,471755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 139}}',24.8469,169619948,68858,NULL,'2022-02-07 15:48:01',1644248881,NULL),(1876555606,27291004,1,3551315,1,1,1,'B',1,0.887725,87,528700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 334}}',25.2119,179859886,153976,NULL,'2023-07-16 02:33:39',1689474819,NULL),(1869587857,27291004,1,3293128,1,1,1,'S',1,0.963918,97,813890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',29.2859,169490423,60490,NULL,'2022-02-02 14:49:42',1643813382,NULL),(1869738051,27291004,1,3210097,0,1,1,'A',1,0.912121,165,682119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',36.9379,169619768,131640,NULL,'2022-02-07 15:37:51',1644248271,NULL),(1876609418,27291004,1,3826992,1,1,1,'A',1,0.922374,219,709219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',39.1157,179863898,204198,NULL,'2023-07-16 09:17:00',1689499020,NULL),(1868494823,27291004,1,2249371,1,1,1,'A',1,0.939076,238,761530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 209}, \"maximum_statistics\": {\"great\": 238}}',46.8999,167885547,217100,NULL,'2021-12-01 01:34:16',1638322456,NULL),(1868563504,27296069,1,2780015,1,1,1,'D',1,0.525974,14,75521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 98, \"great\": 114}, \"maximum_statistics\": {\"great\": 308}}',0.265821,167983574,55700,NULL,'2021-12-04 20:57:47',1638651467,NULL),(1868830367,27296069,1,1706333,1,1,1,'D',1,0.693965,43,208312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 193}, \"maximum_statistics\": {\"great\": 348}}',2.5057,168301533,94189,NULL,'2021-12-17 13:20:22',1639747222,NULL),(1869865089,27296069,1,3210097,0,1,1,'D',1,0.690909,30,191297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 165}}',2.72044,169811722,40314,NULL,'2022-02-15 14:06:17',1644933977,NULL),(1868757428,27296069,1,904307,0,1,1,'D',1,0.699438,67,233604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 178}}',2.87016,168301430,75464,NULL,'2021-12-17 13:16:22',1639746982,NULL),(1868784307,27296069,1,1968150,1,1,1,'D',1,0.687008,75,186378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 91, \"great\": 281}, \"maximum_statistics\": {\"great\": 508}}',3.01289,168380499,150508,NULL,'2021-12-20 14:11:01',1640009461,NULL),(1868523987,27296069,1,1976049,1,1,1,'C',1,0.783505,50,401348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',4.65788,167982567,212688,NULL,'2021-12-04 20:14:45',1638648885,NULL),(1868366640,27296069,1,1979942,0,1,1,'C',1,0.747967,56,277198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 73, \"great\": 317}, \"maximum_statistics\": {\"great\": 492}}',4.67006,167674439,164560,NULL,'2021-11-22 12:23:29',1637583809,NULL),(1868932550,27296069,1,1656912,0,1,1,'C',1,0.781938,87,395063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',5.02643,168438558,285822,NULL,'2021-12-22 20:06:24',1640203584,NULL),(1874192836,27296069,1,3910659,0,1,1,'C',1,0.785714,33,338975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',5.19406,176242075,35020,NULL,'2022-12-15 18:02:18',1671127338,NULL),(1869845105,27296069,1,2780518,0,1,1,'C',1,0.775735,56,328245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',5.20184,169811695,43520,NULL,'2022-02-15 14:05:03',1644933903,NULL),(1868345584,27296069,1,2056288,0,1,1,'C',1,0.776892,113,337928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 251}}',5.22809,167674324,122803,NULL,'2021-11-22 12:15:29',1637583329,NULL),(1868841994,27296069,1,3322595,0,1,1,'C',1,0.776316,38,320950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',5.37907,168380216,41480,NULL,'2021-12-20 13:59:36',1640008776,NULL),(1868478324,27296069,1,2037400,0,1,1,'C',1,0.793522,50,342546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 247}}',5.68931,167982671,99371,NULL,'2021-12-04 20:18:31',1638649111,NULL),(1868383811,27296069,1,1517376,0,1,1,'B',1,0.822835,71,476057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',5.71895,167693876,98518,NULL,'2021-11-23 07:35:29',1637652929,NULL),(1871788093,27296069,1,3617764,1,1,1,'B',1,0.840426,22,393597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',5.80372,172665129,26814,NULL,'2022-06-16 13:25:59',1655385959,NULL),(1869100003,27296069,1,3210095,0,1,1,'B',1,0.802521,30,343516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',6.00728,168638909,34408,NULL,'2021-12-30 11:58:13',1640865493,NULL),(1872823393,27296069,1,2944440,0,1,1,'C',1,0.737024,47,271050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 176}, \"maximum_statistics\": {\"great\": 289}}',6.01401,174453364,102138,NULL,'2022-09-10 10:01:19',1662804079,NULL),(1872056414,27296069,1,2895078,0,1,1,'C',1,0.726415,48,275093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',6.2294,173280642,33364,NULL,'2022-07-13 13:38:47',1657719527,NULL),(1868477396,27296069,1,1772922,1,1,1,'B',1,0.82948,30,488618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',6.42369,167982815,257418,NULL,'2021-12-04 20:24:05',1638649445,NULL),(1872414784,27296069,1,2611405,1,1,1,'B',1,0.817734,45,364888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',6.45974,173559479,63208,NULL,'2022-07-26 17:41:34',1658857294,NULL),(1868442276,27296069,1,2038207,0,1,1,'B',1,0.827922,71,426389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',6.55277,167674360,107186,NULL,'2021-11-22 12:17:57',1637583477,NULL),(1872135603,27296069,1,2051066,0,1,1,'C',1,0.757576,74,290989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',6.7344,173280976,93024,NULL,'2022-07-13 13:55:42',1657720542,NULL),(1868969609,27296069,1,3346552,1,1,1,'B',1,0.803828,49,378905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',7.46194,168582262,65024,NULL,'2021-12-28 08:52:17',1640681537,NULL),(1868924561,27296069,1,1442771,0,1,1,'B',1,0.864583,90,541124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',7.80601,168437888,105775,NULL,'2021-12-22 19:33:20',1640201600,NULL),(1872414790,27296069,1,2611405,1,1,1,'C',1,0.775862,59,341161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',8.00614,173559607,64521,NULL,'2022-07-26 17:49:57',1658857797,NULL),(1868851753,27296069,1,132603,0,1,1,'B',1,0.871795,31,560589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',8.07594,168438221,213447,NULL,'2021-12-22 19:50:43',1640202643,NULL),(1872353437,27296069,1,3577146,1,1,1,'B',1,0.82963,44,389629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',8.27602,173600955,42346,NULL,'2022-07-28 18:11:08',1659031868,NULL),(1871314459,27296069,1,3322791,1,1,1,'B',1,0.805907,50,348792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',8.33049,172071480,77318,NULL,'2022-05-22 08:16:53',1653207413,NULL),(1868856259,27296069,1,18285,1,1,1,'B',1,0.815642,77,483146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',8.48311,168438800,247068,NULL,'2021-12-22 20:19:04',1640204344,NULL),(1869909029,27296069,1,173558,0,1,1,'B',1,0.824675,44,412173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',8.61992,169940022,28842,NULL,'2022-02-20 15:41:27',1645371687,NULL),(1868496939,27296069,1,2045770,0,1,1,'B',1,0.835784,143,469264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',8.74778,167982165,108004,NULL,'2021-12-04 19:56:48',1638647808,NULL),(1868916447,27296069,1,1967656,0,1,1,'B',1,0.828025,123,431619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',8.78728,168567787,171652,NULL,'2021-12-27 19:23:15',1640632995,NULL),(1872414706,27296069,1,2611404,1,1,1,'B',1,0.809211,70,362873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',10.2234,173601104,106440,NULL,'2022-07-28 18:21:17',1659032477,NULL),(1868865910,27296069,1,3216944,1,1,1,'B',1,0.836158,149,530915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 177}}',10.2774,168561346,128180,NULL,'2021-12-27 14:30:27',1640615427,NULL),(1872417468,27296069,1,3373346,1,1,1,'B',1,0.8,69,353786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 310}}',10.2993,173601039,108860,NULL,'2022-07-28 18:16:49',1659032209,NULL),(1872518066,27296069,1,1752552,0,1,1,'B',1,0.814894,47,352081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',10.363,173770630,77604,NULL,'2022-08-05 19:09:18',1659726558,NULL),(1868916127,27296069,1,66534,0,1,1,'A',1,0.913043,91,682354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',10.8896,168438097,241512,NULL,'2021-12-22 19:43:17',1640202197,NULL),(1869021048,27296069,1,3320513,1,1,1,'B',1,0.886228,123,601541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',11.3648,168745423,92356,NULL,'2022-01-03 15:07:02',1641222422,NULL),(1871593090,27296069,1,2014323,0,1,1,'B',1,0.860731,52,469323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',11.3965,172549598,96885,NULL,'2022-06-11 14:16:50',1654957010,NULL),(1868875397,27296069,1,3316062,1,1,1,'B',1,0.878049,90,504413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',11.7402,168567614,74132,NULL,'2021-12-27 19:15:33',1640632533,NULL),(1872877074,27296069,1,3483908,0,1,1,'B',1,0.843458,48,422764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 214}}',11.8058,174417621,73772,NULL,'2022-09-08 11:17:25',1662635845,NULL),(1868856993,27296069,1,1881641,1,1,1,'B',1,0.875458,98,601678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',11.8371,168438642,220957,NULL,'2021-12-22 20:11:26',1640203886,NULL),(1868914665,27296069,1,65645,0,1,1,'B',1,0.879147,86,495979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',11.9985,168438021,135660,NULL,'2021-12-22 19:39:40',1640201980,NULL),(1872323137,27296069,1,464804,1,1,1,'B',1,0.814,80,386405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 250}}',12.064,173600783,110836,NULL,'2022-07-28 17:58:37',1659031117,NULL),(1876695408,27296069,1,2567987,1,1,1,'B',1,0.873665,88,475721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 281}}',13.0422,179994579,107472,NULL,'2023-07-24 21:27:25',1690234045,NULL),(1871827672,27296069,1,3587045,1,1,1,'A',1,0.909449,63,573343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',13.3821,172828438,53029,NULL,'2022-06-23 14:06:37',1655993197,NULL),(1872476901,27296069,1,3268460,1,1,1,'B',1,0.867003,88,481072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 297}}',13.6664,173872169,123252,NULL,'2022-08-10 14:01:27',1660140087,NULL),(1868481105,27296069,1,28254,0,1,1,'A',1,0.902027,76,551957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',13.9757,167995590,78636,NULL,'2021-12-05 07:35:09',1638689709,NULL),(1869100301,27296069,1,3210096,1,1,1,'A',1,0.932836,67,742188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',13.9928,168638883,31905,NULL,'2021-12-30 11:56:51',1640865411,NULL),(1872549085,27296069,1,2629875,0,1,1,'A',1,0.911111,46,544252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',14.083,173872226,48121,NULL,'2022-08-10 14:04:04',1660140244,NULL),(1869608488,27296069,1,2808148,0,1,1,'B',1,0.877451,96,638485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',14.6712,169440283,59300,NULL,'2022-01-31 09:39:27',1643621967,NULL),(1876695381,27296069,1,2567985,1,1,1,'B',1,0.825052,62,383927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 366}, \"maximum_statistics\": {\"great\": 483}}',15.0599,180041419,162204,NULL,'2023-07-27 20:26:17',1690489577,NULL),(1876779162,27296069,1,3752163,1,1,1,'A',1,0.93,44,597033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',15.6788,179994595,58429,NULL,'2023-07-24 21:29:33',1690234173,NULL),(1869976139,27296069,1,3268461,1,1,1,'B',1,0.85567,79,438612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',15.8658,169939987,134594,NULL,'2022-02-20 15:39:22',1645371562,NULL),(1869749071,27296069,1,3337329,1,1,1,'A',1,0.912162,70,568527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',16.3932,169742409,68323,NULL,'2022-02-12 14:36:29',1644676589,NULL),(1868770141,27296069,1,2045771,0,1,1,'B',1,0.861635,65,452657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',16.6717,168389696,128476,NULL,'2021-12-20 21:32:15',1640035935,NULL),(1869021054,27296069,1,3320513,1,1,1,'B',1,0.871257,50,524966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',16.707,168745487,60291,NULL,'2022-01-03 15:09:47',1641222587,NULL),(1872555957,27296069,1,3659531,1,1,1,'B',1,0.89547,106,543689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',16.8218,173721514,146232,NULL,'2022-08-03 12:33:53',1659530033,NULL),(1868851854,27296069,1,2004667,0,1,1,'A',1,0.912121,138,658288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',17.4084,168562881,101442,NULL,'2021-12-27 15:45:20',1640619920,NULL),(1876094484,27296069,1,3014565,1,1,1,'A',1,0.913793,56,578104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',17.5142,179188299,69954,NULL,'2023-06-02 16:04:02',1685721842,NULL),(1874956511,27296069,1,3737513,1,1,1,'B',1,0.871921,55,484146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',17.5567,177511269,85532,NULL,'2023-02-23 08:38:44',1677141524,NULL),(1876756088,27296069,1,3488628,1,1,1,'A',1,0.945946,41,620000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',18.5332,180076265,29526,NULL,'2023-07-29 23:25:37',1690673137,NULL),(1869093361,27296069,1,2823830,1,1,1,'B',1,0.848189,124,456557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 24, \"great\": 524}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',19.0121,168744150,420230,NULL,'2022-01-03 14:02:34',1641218554,NULL),(1870493777,27296069,1,2895075,0,1,1,'B',1,0.891892,73,682907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',19.1969,170837550,40912,NULL,'2022-03-30 12:08:09',1648642089,NULL),(1868970129,27296069,1,3248868,1,1,1,'A',1,0.96875,77,795330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',19.2429,168402935,143558,NULL,'2021-12-21 12:05:51',1640088351,NULL),(1868969598,27296069,1,3346552,1,1,1,'A',1,0.904306,57,562419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 209}}',20.1173,168582197,85374,NULL,'2021-12-28 08:48:17',1640681297,NULL),(1869355576,27296069,1,1987597,0,1,1,'B',1,0.871212,117,507374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 396}}',20.1569,169060138,203128,NULL,'2022-01-16 07:32:48',1642318368,NULL),(1868971251,27296069,1,3271107,1,1,1,'A',1,0.907975,102,595373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',20.2128,168536769,91394,NULL,'2021-12-26 15:25:25',1640532325,NULL),(1870092884,27296069,1,3425391,1,1,1,'B',1,0.872396,60,466154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',20.9697,170141239,74622,NULL,'2022-02-28 16:58:46',1646067526,NULL),(1868875406,27296069,1,3316062,1,1,1,'A',1,0.951219,83,707388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',21.0607,168583309,85877,NULL,'2021-12-28 10:00:25',1640685625,NULL),(1868887062,27296069,1,1774604,0,1,1,'A',1,0.915473,105,577969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',21.3033,168531809,164498,NULL,'2021-12-26 11:00:59',1640516459,NULL),(1868974327,27296069,1,3314545,1,1,1,'A',1,0.910211,119,566010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',21.7431,168583174,141450,NULL,'2021-12-28 09:51:58',1640685118,NULL),(1868974331,27296069,1,3314545,1,1,1,'A',1,0.901408,157,601889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 284}}',21.9938,168583223,166573,NULL,'2021-12-28 09:55:09',1640685309,NULL),(1872767164,27296069,1,1452977,1,1,1,'A',1,0.916667,95,625077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',22.5061,174162637,96812,NULL,'2022-08-25 16:23:00',1661444580,NULL),(1868907557,27296069,1,3322596,0,1,1,'S',1,0.970588,68,759534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,168437777,43157,NULL,'2021-12-22 19:28:07',1640201287,NULL),(1869094980,27296069,1,2073781,0,1,1,'A',1,0.914336,103,587062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 286}}',24.0216,168766556,145598,NULL,'2022-01-04 12:31:51',1641299511,NULL),(1874569387,27296069,1,3683353,1,1,1,'B',1,0.874016,75,492553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 381}}',25.4292,176802306,162718,NULL,'2023-01-14 10:52:06',1673693526,NULL),(1872343819,27296069,1,2004576,0,1,1,'B',1,0.891374,68,516141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 313}}',25.4851,173572193,129246,NULL,'2022-07-27 10:46:37',1658918797,NULL),(1873716948,27296069,1,3520587,1,1,1,'A',1,0.900974,125,606892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',28.8828,175656281,188972,NULL,'2022-11-13 12:51:26',1668343886,NULL),(1875708668,27296069,1,807615,0,1,1,'A',1,0.949045,110,708906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',31.2345,178540999,92632,NULL,'2023-04-23 08:35:23',1682238923,NULL),(1868581853,27297483,1,3292214,1,1,1,'D',1,0.669903,46,190113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 206}}',1.91211,167903414,94257,NULL,'2021-12-01 19:09:10',1638385750,NULL),(1872532312,27297483,1,3519642,1,1,1,'C',1,0.727811,44,249800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 106}, \"maximum_statistics\": {\"great\": 169}}',4.04461,173857922,49420,NULL,'2022-08-09 20:56:17',1660078577,NULL),(1872350768,27297483,1,2249368,1,1,1,'A',1,0.919643,56,608579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',9.07271,173625714,30478,NULL,'2022-07-29 22:47:48',1659134868,NULL),(1872350779,27297483,1,2249368,1,1,1,'B',1,0.875,56,631694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',11.1549,173625776,29094,NULL,'2022-07-29 22:52:58',1659135178,NULL),(1870966016,27297483,1,598759,1,1,1,'B',1,0.828467,84,442019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 274}}',13.4805,171605136,218653,NULL,'2022-05-02 13:47:13',1651499233,NULL),(1868493732,27297483,1,2249369,1,1,1,'B',1,0.895706,73,591092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',16.8616,167842801,72869,NULL,'2021-11-29 08:13:32',1638173612,NULL),(1868493720,27297483,1,2249369,1,1,1,'B',1,0.892638,100,549480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',17.2178,167842776,83008,NULL,'2021-11-29 08:11:36',1638173496,NULL),(1868528461,27297483,1,1640320,0,1,1,'B',1,0.872396,78,489848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',17.5787,167905830,90318,NULL,'2021-12-01 21:17:07',1638393427,NULL),(1868493740,27297483,1,2249369,1,1,1,'A',1,0.907975,163,679244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',22.5659,167842883,129580,NULL,'2021-11-29 08:20:05',1638174005,NULL),(1872350774,27297483,1,2249368,1,1,1,'S',1,0.973214,56,846533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',23.7499,173625729,31831,NULL,'2022-07-29 22:49:20',1659134960,NULL),(1872318751,27297483,1,2669111,1,1,1,'S',1,0.978723,94,879941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',23.9889,173617917,52240,NULL,'2022-07-29 14:25:54',1659104754,NULL),(1872336716,27297483,1,3230679,1,1,1,'A',1,0.932271,178,674449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',24.8587,173617977,172388,NULL,'2022-07-29 14:28:58',1659104938,NULL),(1868493750,27297483,1,2249369,1,1,1,'A',1,0.941718,163,800674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',29.9956,167842908,138478,NULL,'2021-11-29 08:22:34',1638174154,NULL),(1874073812,27297483,1,3275828,1,1,1,'A',1,0.946512,215,744707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',31.5081,176107011,184440,NULL,'2022-12-08 08:34:31',1670488471,NULL),(1872413559,27297483,1,3519644,1,1,1,'S',1,0.978947,95,864778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',31.5165,173633186,68294,NULL,'2022-07-30 08:30:37',1659169837,NULL),(1872445868,27297483,1,1794955,1,1,1,'S',1,0.953333,375,767028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 375}}',31.5349,173832651,337393,NULL,'2022-08-08 16:55:43',1659977743,NULL),(1872514773,27297483,1,3494328,1,1,1,'S',1,0.988462,130,922262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',33.8721,173831862,104856,NULL,'2022-08-08 16:06:42',1659974802,NULL),(1872531877,27297483,1,3335628,1,1,1,'S',1,0.956204,274,817124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',35.0141,173831812,267934,NULL,'2022-08-08 16:03:45',1659974625,NULL),(1877365397,27298351,1,1920738,0,1,1,'A',1,0.921806,140,637350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 454}}',42.1565,180863745,312510,NULL,'2023-09-20 12:09:30',1695211770,NULL),(1868633159,27299205,1,556179,0,1,1,'D',1,0.621429,29,237063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 70}}',0.551156,168138418,78269,NULL,'2021-12-11 02:37:13',1639190233,NULL),(1868951709,27299205,1,106057,0,1,1,'B',1,0.846154,7,503307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',2.56797,168417224,83100,NULL,'2021-12-21 23:27:05',1640129225,NULL),(1875393431,27299205,1,556959,0,1,1,'C',1,0.740741,33,257466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 135}}',4.61349,178130887,35968,NULL,'2023-03-30 20:49:42',1680209382,NULL),(1868303556,27305533,1,695682,1,1,1,'A',1,0.942164,96,668614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',NULL,167625352,154057,NULL,'2021-11-20 14:17:45',1637417865,NULL),(1868280581,27305533,1,978084,1,1,1,'A',1,0.92068,65,579937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',NULL,167625670,157472,NULL,'2021-11-20 14:30:08',1637418608,NULL),(1868289449,27305533,1,1012406,1,1,1,'A',1,0.943243,81,661254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',NULL,167625110,126116,NULL,'2021-11-20 14:07:25',1637417245,NULL),(1868334137,27305533,1,3292214,1,1,1,'D',1,0.694175,34,204667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 206}}',1.92964,167620788,87290,NULL,'2021-11-20 10:43:00',1637404980,NULL),(1868283124,27305533,1,1781024,1,1,1,'D',1,0.699353,39,232391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 73, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',3.45175,167625236,158747,NULL,'2021-11-20 14:12:16',1637417536,NULL),(1869359973,27305533,1,3393470,1,1,1,'C',1,0.761261,52,313824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',4.952,169138468,36861,NULL,'2022-01-19 16:50:10',1642611010,NULL),(1868297802,27305533,1,2249368,1,1,1,'B',1,0.883929,49,495218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',5.86279,167621139,23761,NULL,'2021-11-20 11:02:54',1637406174,NULL),(1869216632,27305533,1,2409738,1,1,1,'B',1,0.836538,43,401176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',8.24742,168969741,80275,NULL,'2022-01-12 17:52:44',1642009964,NULL),(1868313522,27305533,1,309625,1,1,1,'C',1,0.798969,31,363839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',9.00844,167625790,106903,NULL,'2021-11-20 14:34:07',1637418847,NULL),(1869317690,27305533,1,2948182,1,1,1,'C',1,0.79017,113,361402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 345}, \"maximum_statistics\": {\"great\": 529}}',9.55502,169138297,219300,NULL,'2022-01-19 16:41:48',1642610508,NULL),(1873484873,27305533,1,183648,1,1,1,'C',1,0.787234,137,387026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',10.0426,175314067,290042,NULL,'2022-10-26 15:30:36',1666798236,NULL),(1873520424,27305533,1,2355396,1,1,1,'B',1,0.841026,64,395937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',10.1862,175313964,85505,NULL,'2022-10-26 15:23:53',1666797833,NULL),(1869225655,27305533,1,1842113,0,1,1,'B',1,0.865854,60,558098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',11.382,168969804,35866,NULL,'2022-01-12 17:55:31',1642010131,NULL),(1869203092,27305533,1,2392005,1,1,1,'B',1,0.893939,99,664398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',12.2785,168969525,73611,NULL,'2022-01-12 17:42:34',1642009354,NULL),(1871354310,27305533,1,2236365,1,1,1,'B',1,0.868644,54,517511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',13.671,172126482,65108,NULL,'2022-05-24 16:05:30',1653408330,NULL),(1869160838,27305533,1,2523225,0,1,1,'A',1,0.915966,55,588009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',13.8241,168969628,56738,NULL,'2022-01-12 17:47:30',1642009650,NULL),(1869203288,27305533,1,2603747,1,1,1,'A',1,0.911458,95,689209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',14.68,168968881,76206,NULL,'2022-01-12 17:14:31',1642007671,NULL),(1868290110,27305533,1,245590,0,1,1,'A',1,0.909302,95,552641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',14.9453,167621611,154485,NULL,'2021-11-20 11:27:36',1637407656,NULL),(1868291895,27305533,1,1414844,0,1,1,'A',1,0.931579,72,677155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',17.174,167625858,55539,NULL,'2021-11-20 14:36:39',1637418999,NULL),(1870258817,27305533,1,2603748,1,1,1,'X',1,1,55,892531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',17.4841,170510722,37928,NULL,'2022-03-16 17:50:39',1647453039,NULL),(1868280653,27305533,1,2965583,1,1,1,'S',1,0.986486,37,790228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',18.3392,167624541,21772,NULL,'2021-11-20 13:43:57',1637415837,NULL),(1868329344,27305533,1,2688197,0,1,1,'A',1,0.967593,64,735923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',18.7105,167621366,46942,NULL,'2021-11-20 11:14:34',1637406874,NULL),(1869245540,27305533,1,1724731,1,1,1,'A',1,0.907895,228,667264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',18.7289,169138564,216570,NULL,'2022-01-19 16:54:11',1642611251,NULL),(1868255046,27305533,1,1281728,1,1,1,'A',1,0.912281,130,616497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',20.4246,167623937,142955,NULL,'2021-11-20 13:20:18',1637414418,NULL),(1869343312,27305533,1,3172075,1,1,1,'A',1,0.945122,164,758179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',20.5476,169138418,128739,NULL,'2022-01-19 16:47:22',1642610842,NULL),(1868287510,27305533,1,241324,0,1,1,'B',1,0.870283,76,480493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',21.0383,167625532,88730,NULL,'2021-11-20 14:24:19',1637418259,NULL),(1868422495,27305533,1,3124283,1,1,1,'A',1,0.949074,216,760417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',25.4078,167749401,197452,NULL,'2021-11-25 17:08:34',1637860114,NULL),(1869198807,27305533,1,2119949,1,1,1,'A',1,0.960432,138,786797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',26.2438,168969124,110398,NULL,'2022-01-12 17:24:21',1642008261,NULL),(1868253534,27305533,1,2155567,1,1,1,'A',1,0.945946,153,694773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',27.8251,167626003,253177,NULL,'2021-11-20 14:42:42',1637419362,NULL),(1868214297,27305533,1,2706416,0,1,1,'A',1,0.940421,204,695010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',33.3635,167623844,355232,NULL,'2021-11-20 13:16:32',1637414192,NULL),(1868245876,27305533,1,2755467,1,1,1,'A',1,0.972376,181,774855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 362}}',34.4531,167621910,290927,NULL,'2021-11-20 11:43:47',1637408627,NULL),(1872724098,27314385,1,1837012,0,1,1,'B',1,0.872832,37,447260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',12.4,174190828,58856,NULL,'2022-08-27 03:44:03',1661571843,NULL),(1868700250,27320001,1,2862818,1,1,1,'A',1,0.948148,129,759710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',17.4446,168066954,91047,NULL,'2021-12-08 05:22:02',1638940922,NULL),(1868711213,27320001,1,3198647,0,1,1,'A',1,0.944079,135,699664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',23.4332,168059303,106959,NULL,'2021-12-07 21:15:04',1638911704,NULL),(1868872596,27320001,1,2223391,0,1,1,'S',1,0.96875,112,826527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',23.7925,168438511,75418,NULL,'2021-12-22 20:03:50',1640203430,NULL),(1873956393,27320115,1,2056288,0,1,1,'C',1,0.790837,37,332526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 251}}',5.89475,175884464,96090,NULL,'2022-11-25 23:59:24',1669420764,NULL),(1874102127,27322165,1,155912,0,1,1,'D',1,0.528777,17,72630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 52}, \"maximum_statistics\": {\"great\": 139}}',0.145597,176282358,27438,NULL,'2022-12-17 19:40:19',1671306019,NULL),(1877530740,27331070,1,1442771,0,1,1,'D',1,0.546875,21,125365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 23, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',0.235178,181153437,52251,NULL,'2023-10-11 18:03:07',1697047387,NULL),(1877532593,27331070,1,1442774,0,1,1,'D',1,0.641148,29,161444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',1.57839,181153459,72184,NULL,'2023-10-11 18:04:58',1697047498,NULL),(2762113518,27332809,1,1837011,0,1,1,'B',1,0.820225,83,401569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 356}}',15.8739,183758892,159056,NULL,'2024-05-01 20:19:38',1714594778,NULL),(1868355578,27332809,1,1837012,0,1,1,'A',1,0.904624,75,532533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',17.7123,167655716,74575,NULL,'2021-11-21 16:06:27',1637510787,NULL),(1876122093,27338879,1,392097,0,1,1,'B',1,0.847985,45,421715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',13.6881,179033799,89740,NULL,'2023-05-24 06:56:48',1684911408,NULL),(1868843552,27344336,1,3322596,0,1,1,'D',1,0.698529,18,134240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',1.2065,168270083,25270,NULL,'2021-12-16 04:57:32',1639630652,NULL),(1873367624,27357517,1,2313444,0,1,1,'C',1,0.740826,21,265871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 218}}',2.54521,175223491,65544,NULL,'2022-10-22 00:24:29',1666398269,NULL),(1868445894,27357746,1,2627808,1,1,1,'D',1,0.673913,21,203087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',1.22736,167816987,37642,NULL,'2021-11-28 07:08:49',1638083329,NULL),(1872608357,27357746,1,2460636,1,1,1,'D',1,0.690476,46,214115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 231}}',2.24114,174035552,65046,NULL,'2022-08-18 23:13:07',1660864387,NULL),(1869993168,27357746,1,3282557,0,1,1,'C',1,0.75,28,297977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',2.24456,170076563,16310,NULL,'2022-02-26 04:31:37',1645849897,NULL),(1870647530,27357746,1,3428844,0,1,1,'B',1,0.813115,44,370735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',6.74819,171079854,121589,NULL,'2022-04-09 23:03:03',1649545383,NULL),(1868797338,27360595,1,1991692,0,1,1,'D',1,0.495122,18,14330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 73}, \"maximum_statistics\": {\"great\": 205}}',0.11321,168397921,39047,NULL,'2021-12-21 06:40:32',1640068832,NULL),(1869611846,27360595,1,3210095,0,1,1,'D',1,0.605042,38,65521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',0.447446,169393339,24310,NULL,'2022-01-29 13:58:52',1643464732,NULL),(1873033554,27360595,1,3210096,0,1,1,'B',1,0.813433,44,91128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',4.2219,174510050,18164,NULL,'2022-09-13 11:56:53',1663070213,NULL),(1873033569,27360595,1,3210096,0,1,1,'B',1,0.828358,21,376841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',5.14632,174510070,18856,NULL,'2022-09-13 11:58:14',1663070294,NULL),(1878019664,27363663,1,1774604,0,1,1,'B',1,0.893983,67,521931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',16.9287,181852133,146577,NULL,'2023-12-04 16:42:42',1701708162,NULL),(1870863684,27365642,1,97242,0,1,1,'C',1,0.791667,95,347615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',10.721,171282844,109034,NULL,'2022-04-18 15:10:13',1650294613,NULL),(1873184880,27365642,1,1492016,0,1,1,'B',1,0.862385,83,553378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',15.2923,174818902,52960,NULL,'2022-09-30 07:25:58',1664522758,NULL),(1870785831,27365642,1,2799277,0,1,1,'B',1,0.844408,113,431559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',20.9585,171282428,275982,NULL,'2022-04-18 14:48:42',1650293322,NULL),(1869162712,27365642,1,2749707,0,1,1,'A',1,0.920168,171,619339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',23.7755,168872936,239562,NULL,'2022-01-08 17:31:15',1641663075,NULL),(1872983802,27365642,1,173558,0,1,1,'S',1,0.961039,77,783800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',23.9684,174528142,48300,NULL,'2022-09-14 14:05:18',1663164318,NULL),(1873361544,27365642,1,2016123,0,1,1,'B',1,0.883051,87,480817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 295}}',36.944,175173835,136710,NULL,'2022-10-19 05:59:19',1666159159,NULL),(1873003132,27365642,1,1415001,1,1,1,'S',1,0.993827,81,942553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',39.9235,174527593,54690,NULL,'2022-09-14 13:34:04',1663162444,NULL),(1873004700,27365642,1,204955,0,1,1,'S',1,0.972477,109,841364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',45.8865,174527336,68190,NULL,'2022-09-14 13:15:48',1663161348,NULL),(1873058979,27365642,1,1783728,1,1,1,'S',1,0.969697,99,844780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',48.2474,174528210,89542,NULL,'2022-09-14 14:08:35',1663164515,NULL),(1873141045,27365642,1,1415002,0,1,1,'S',1,0.952586,116,781194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',61.1037,174772312,79870,NULL,'2022-09-28 06:29:26',1664346566,NULL),(1873150788,27365642,1,664472,0,1,1,'S',1,0.989051,137,858231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',76.784,174772259,115736,NULL,'2022-09-28 06:22:16',1664346136,NULL),(1869781329,27369352,1,1261691,0,1,1,'C',1,0.765823,52,325999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',5.91051,169778131,83145,NULL,'2022-02-13 22:24:23',1644791063,NULL),(1868366515,27369352,1,1837012,0,1,1,'B',1,0.817919,45,354703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',6.56219,167706913,55074,NULL,'2021-11-23 20:35:58',1637699758,NULL),(1875039199,27369352,1,1774604,0,1,1,'A',1,0.965616,249,784259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',33.9994,177659912,283391,NULL,'2023-03-03 22:36:55',1677883015,NULL),(1876791802,27369352,1,1772048,0,1,1,'A',1,0.956169,437,245115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 616}}',40.4144,180281739,320485,NULL,'2023-08-12 05:26:46',1691818006,NULL),(1877770470,27369352,1,1772048,0,1,1,'A',1,0.968344,493,840329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',64.6408,181391521,615278,NULL,'2023-10-30 02:33:45',1698633225,NULL),(1873606296,27373190,1,2087511,1,1,1,'C',1,0.782178,28,444121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',3.8875,175509360,286909,NULL,'2022-11-05 19:38:15',1667677095,NULL),(1868454107,27373190,1,1826139,1,1,1,'C',1,0.731141,101,269411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 50, \"great\": 289}, \"maximum_statistics\": {\"great\": 517}}',7.94958,167713709,234557,NULL,'2021-11-24 03:27:42',1637724462,NULL),(1872904159,27373190,1,1937980,0,1,1,'B',1,0.815508,43,364619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',8.58759,174408142,119373,NULL,'2022-09-07 19:40:11',1662579611,NULL),(1873607162,27373190,1,2090288,0,1,1,'C',1,0.754921,68,300020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 508}}',8.80626,175509431,201343,NULL,'2022-11-05 19:41:17',1667677277,NULL),(1873665881,27373190,1,1582595,1,1,1,'B',1,0.83119,74,440964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',11.2553,175509291,235767,NULL,'2022-11-05 19:34:58',1667676898,NULL),(1868392657,27373190,1,2913766,1,1,1,'C',1,0.789141,102,350926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 396}}',13.0445,167714494,161250,NULL,'2021-11-24 04:19:17',1637727557,NULL),(1868381320,27373190,1,1513622,0,1,1,'B',1,0.866935,126,485809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 372}}',17.8841,167712013,184518,NULL,'2021-11-24 01:49:58',1637718598,NULL),(1868406605,27373190,1,3103689,1,1,1,'B',1,0.87415,54,458900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 294}}',26.1115,167714376,109795,NULL,'2021-11-24 04:10:46',1637727046,NULL),(1868337603,27373190,1,2056284,1,1,1,'B',1,0.895522,140,563249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 402}}',28.3956,167732369,289084,NULL,'2021-11-24 22:36:35',1637793395,NULL),(1872988987,27379002,1,2550965,1,1,1,'S',1,0.983607,61,914560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',23.2429,174537261,30280,NULL,'2022-09-15 02:22:53',1663208573,NULL),(1872989297,27379002,1,2550966,1,1,1,'A',1,0.938356,73,760052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',24.9338,174537282,37870,NULL,'2022-09-15 02:24:53',1663208693,NULL),(1868456101,27382611,1,2999482,1,1,1,'C',1,0.744465,149,298090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 53, \"great\": 318}, \"maximum_statistics\": {\"great\": 542}}',7.42448,167774395,212313,NULL,'2021-11-26 18:33:53',1637951633,NULL),(1868443101,27386806,1,2985415,1,1,1,'C',1,0.721804,91,271167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 133}}',4.58378,167730455,49653,NULL,'2021-11-24 20:46:21',1637786781,NULL),(1868460049,27386806,1,3276208,1,1,1,'B',1,0.822835,115,475245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',10.2832,167730780,74770,NULL,'2021-11-24 21:04:33',1637787873,NULL),(1870537413,27386806,1,1774604,0,1,1,'B',1,0.826648,143,442024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',12.3807,171028377,184663,NULL,'2022-04-07 20:04:07',1649361847,NULL),(1870784226,27386806,1,2332692,1,1,1,'C',1,0.793765,76,342811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 417}}',14.2806,171307192,150874,NULL,'2022-04-19 17:27:37',1650389257,NULL),(1871271426,27386806,1,2888943,1,1,1,'B',1,0.884868,136,583133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',18.5784,171830202,112088,NULL,'2022-05-12 09:54:58',1652349298,NULL),(1871276385,27386806,1,2985414,1,1,1,'B',1,0.84879,145,486049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 248}}',19.1113,171830224,136070,NULL,'2022-05-12 09:56:58',1652349418,NULL),(1868547779,27386806,1,2352792,1,1,1,'S',1,0.96988,249,841885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 249}}',41.4482,167928505,239460,NULL,'2021-12-02 20:24:45',1638476685,NULL),(1868369943,27393002,1,2085475,0,1,1,'D',1,0.619403,16,128362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',0.438787,167739507,15680,NULL,'2021-11-25 06:43:46',1637822626,NULL),(1872096769,27393002,1,2217011,0,1,1,'C',1,0.717822,35,240760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 101}}',1.93571,173206052,27186,NULL,'2022-07-10 03:57:40',1657425460,NULL),(1868447752,27395446,1,2630804,1,1,1,'C',1,0.709677,34,221454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 124}}',1.82239,167797029,32790,NULL,'2021-11-27 14:35:22',1638023722,NULL),(1868376005,27395446,1,3198647,0,1,1,'C',1,0.763158,51,291041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',4.00979,167797070,49565,NULL,'2021-11-27 14:37:07',1638023827,NULL),(1876119658,27397858,1,3104908,1,1,1,'B',1,0.847458,118,561734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',9.89091,179117356,84926,NULL,'2023-05-29 07:48:08',1685346488,NULL),(1868411933,27397858,1,1774604,0,1,1,'B',1,0.878223,74,492763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',16.3514,167751745,145638,NULL,'2021-11-25 18:56:37',1637866597,NULL),(1876248468,27397858,1,3449367,1,1,1,'A',1,0.9,128,589304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',18.0948,179247102,155549,NULL,'2023-06-06 09:03:30',1686042210,NULL),(1868336846,27397858,1,1119784,0,1,1,'S',1,0.968354,79,775432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',19.0921,167776472,52966,NULL,'2021-11-26 20:07:57',1637957277,NULL),(1876254760,27397858,1,3463300,1,1,1,'A',1,0.940341,94,674008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',19.3698,179246477,97636,NULL,'2023-06-06 07:55:30',1686038130,NULL),(1876231260,27397858,1,3068730,0,1,1,'A',1,0.922642,89,598545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',21.0713,179247141,135093,NULL,'2023-06-06 09:07:57',1686042477,NULL),(1876068909,27397858,1,222556,0,1,1,'A',1,0.900246,117,563718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',23.1923,179123616,229317,NULL,'2023-05-29 15:33:02',1685374382,NULL),(1876232142,27397858,1,3653081,1,1,1,'A',1,0.949275,182,739836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',30.2438,179384274,200630,NULL,'2023-06-15 09:38:56',1686821936,NULL),(1871941633,27404275,1,958863,0,1,1,'D',1,0.531873,19,75179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 68, \"great\": 84}, \"maximum_statistics\": {\"great\": 251}}',0.256679,172958241,49280,NULL,'2022-06-29 02:42:21',1656470541,NULL),(1868388561,27406381,1,2002993,0,1,1,'C',1,0.742009,25,248995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',3.46127,167780614,58623,NULL,'2021-11-26 23:51:25',1637970685,NULL),(1868372493,27412593,1,2085475,0,1,1,'D',1,0.552239,13,185798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',0.178162,167795028,138954,NULL,'2021-11-27 13:11:23',1638018683,NULL),(1873477242,27412593,1,1863463,0,1,1,'D',1,0.545802,23,110027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 48}, \"maximum_statistics\": {\"great\": 131}}',0.200094,175372849,91422,NULL,'2022-10-29 16:40:47',1667061647,NULL),(1868451103,27412593,1,1442771,0,1,1,'D',1,0.677083,27,246220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',0.920096,167795172,72648,NULL,'2021-11-27 13:18:49',1638019129,NULL),(1870118324,27412593,1,2087511,0,1,1,'C',1,0.712871,33,289986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',1.87445,170187116,162940,NULL,'2022-03-02 17:53:27',1646243607,NULL),(1877461584,27413316,1,2810624,1,1,1,'B',1,0.865753,94,473355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 365}}',30.3187,181086825,162808,NULL,'2023-10-06 18:50:14',1696618214,NULL),(1868469121,27413316,1,2820284,0,1,1,'B',1,0.877049,183,577636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 366}}',32.1346,167900806,259576,NULL,'2021-12-01 17:08:34',1638378514,NULL),(1872391678,27413316,1,3098250,1,1,1,'B',1,0.877907,119,523869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 516}}',43.6518,173595000,273294,NULL,'2022-07-28 12:46:53',1659012413,NULL),(1872429684,27418580,1,1228142,0,1,1,'D',1,0.448276,9,61478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',0.043204,173657821,17970,NULL,'2022-07-31 11:50:37',1659268237,NULL),(1868634077,27420020,1,1353275,0,1,1,'D',1,0.6,33,114466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 73, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',0.804747,168042374,75134,NULL,'2021-12-07 04:19:53',1638850793,NULL),(1868652669,27420020,1,1438107,0,1,1,'D',1,0.640873,42,167576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',1.20415,168019480,85862,NULL,'2021-12-06 04:25:31',1638764731,NULL),(1868612140,27420020,1,1940243,0,1,1,'D',1,0.640271,18,149342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 103}, \"maximum_statistics\": {\"great\": 221}}',1.41422,168019457,70062,NULL,'2021-12-06 04:23:33',1638764613,NULL),(1868731274,27420020,1,1871007,0,1,1,'D',1,0.693103,60,229335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',2.03201,168366401,44090,NULL,'2021-12-19 22:36:20',1639953380,NULL),(3198715165,27420020,1,1933464,0,1,1,'C',1,0.742424,43,257005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 198}}',4.29601,184738106,73773,NULL,'2024-07-22 01:26:09',1721611569,NULL),(1868630653,27420020,1,46804,0,1,1,'C',1,0.724138,44,255109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.45059,168019344,77504,NULL,'2021-12-06 04:14:47',1638764087,NULL),(1868504042,27420020,1,46803,0,1,1,'C',1,0.789683,41,356575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.46161,167888689,52790,NULL,'2021-12-01 04:33:48',1638333228,NULL),(1868856741,27420020,1,2845845,1,1,1,'B',1,0.887097,145,629477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',11.8709,168518735,153349,NULL,'2021-12-25 21:30:36',1640467836,NULL),(1870769242,27425483,1,1774604,0,1,1,'B',1,0.848138,92,447331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',13.3077,171290835,151583,NULL,'2022-04-18 23:12:16',1650323536,NULL),(1876569459,27426350,1,3900796,1,1,1,'B',1,0.802469,108,395119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',7.77827,179908244,109716,NULL,'2023-07-19 07:06:03',1689750363,NULL),(1874070039,27443468,1,2687314,0,1,1,'B',1,0.819257,74,403631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 296}}',6.84756,176099393,115262,NULL,'2022-12-07 20:10:47',1670443847,NULL),(1874763275,27443468,1,3248847,1,1,1,'A',1,0.919786,187,709043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',16.5405,177149575,149295,NULL,'2023-02-02 22:04:47',1675375487,NULL),(1868565984,27443749,1,1863463,0,1,1,'C',1,0.709924,36,240090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 131}}',1.92499,167835461,114804,NULL,'2021-11-28 22:58:05',1638140285,NULL),(1871607033,27443749,1,1905558,1,1,1,'C',1,0.733333,29,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 75}}',7.02571,172445582,39862,NULL,'2022-06-07 01:02:44',1654563764,NULL),(1868572405,27443749,1,2180004,0,1,1,'B',1,0.846386,53,412403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',12.7427,167850877,56858,NULL,'2021-11-29 16:37:41',1638203861,NULL),(1871054697,27443749,1,1774604,0,1,1,'A',1,0.91404,116,578165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',20.3829,171776972,168075,NULL,'2022-05-09 20:52:17',1652129537,NULL),(1868539198,27443749,1,2002993,0,1,1,'A',1,0.920091,101,608266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',20.6216,167829365,146603,NULL,'2021-11-28 17:26:14',1638120374,NULL),(1868582610,27443749,1,3302477,1,1,1,'A',1,0.925781,128,687416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 128}}',21.6233,167898882,96902,NULL,'2021-12-01 15:34:25',1638372865,NULL),(3624856823,27449603,1,1491488,0,1,1,'D',1,0.496403,16,29746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 103, \"great\": 101}, \"maximum_statistics\": {\"great\": 278}}',0.240885,185649972,42160,NULL,'2024-10-04 10:04:11',1728036251,NULL),(1876583631,27449603,1,1783150,0,1,1,'D',1,0.533033,34,39681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 112, \"great\": 134}, \"maximum_statistics\": {\"great\": 333}}',0.333526,179918639,58672,NULL,'2023-07-19 21:09:31',1689800971,NULL),(2633388242,27449603,1,2302084,0,1,1,'C',1,0.712613,39,115082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 91, \"great\": 327}, \"maximum_statistics\": {\"great\": 555}}',4.37078,183451143,139462,NULL,'2024-04-07 07:03:50',1712473430,NULL),(1873419524,27449603,1,1783149,0,1,1,'B',1,0.8379,62,412215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',12.7476,175093837,81232,NULL,'2022-10-14 20:04:32',1665777872,NULL),(1868376882,27450508,1,2087511,0,1,1,'D',1,0.623762,22,219341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 101}}',0.551362,167817556,178282,NULL,'2021-11-28 07:44:20',1638085460,NULL),(1869385649,27450508,1,2090288,1,1,1,'D',1,0.562008,29,98528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 116, \"great\": 179}, \"maximum_statistics\": {\"great\": 508}}',0.578804,169175880,113021,NULL,'2022-01-21 05:45:46',1642743946,NULL),(3100223171,27450508,1,2037400,0,1,1,'B',1,0.811741,82,380195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 247}}',7.44248,184520995,113124,NULL,'2024-07-03 14:58:12',1720018692,NULL),(1876350123,27451061,1,1200736,1,1,1,'D',1,0.663636,36,251659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 165}}',1.07272,179399047,101062,NULL,'2023-06-16 08:54:22',1686905662,NULL),(1869101085,27457612,1,3303560,1,1,1,'D',1,0.545455,30,40610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 81}, \"maximum_statistics\": {\"great\": 209}}',0.204762,168689337,36222,NULL,'2022-01-01 08:44:20',1641026660,NULL),(1876980460,27457612,1,2700556,0,1,1,'D',1,0.698113,91,233225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 318}}',2.2125,180330768,100355,NULL,'2023-08-15 07:32:12',1692084732,NULL),(1876963090,27457612,1,58539,0,1,1,'C',1,0.710145,31,209982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',2.26045,180330854,32964,NULL,'2023-08-15 07:40:37',1692085237,NULL),(1877007144,27457612,1,2460201,1,1,1,'C',1,0.717926,55,232646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 68, \"great\": 316}, \"maximum_statistics\": {\"great\": 569}}',3.93787,180330821,159390,NULL,'2023-08-15 07:37:05',1692085025,NULL),(1877028704,27457612,1,2859907,1,1,1,'C',1,0.76342,70,283495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 306}, \"maximum_statistics\": {\"great\": 503}}',7.42277,180330897,158253,NULL,'2023-08-15 07:44:38',1692085478,NULL),(1868618545,27457953,1,179980,0,1,1,'B',1,0.837838,53,418872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 185}}',12.1665,168153344,71067,NULL,'2021-12-11 15:13:00',1639235580,NULL),(1868696339,27457953,1,2700556,0,1,1,'A',1,0.904088,80,570123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 318}}',18.7557,168152419,149216,NULL,'2021-12-11 14:36:04',1639233364,NULL),(1868698327,27457953,1,2749707,0,1,1,'A',1,0.921569,130,595575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 357}}',25.3015,168153158,202958,NULL,'2021-12-11 15:05:32',1639235132,NULL),(1868866571,27457953,1,1774604,0,1,1,'A',1,0.942693,128,675802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',27.6528,168423065,214487,NULL,'2021-12-22 06:00:26',1640152826,NULL),(1873664745,27463656,1,1808732,0,1,1,'D',1,0.691667,23,218096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 60}}',1.26536,175492403,15746,NULL,'2022-11-05 02:16:12',1667614572,NULL),(2728538808,27463656,1,2169372,0,1,1,'C',1,0.76,81,298101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 199}, \"maximum_statistics\": {\"great\": 300}}',5.53499,183677919,107028,NULL,'2024-04-25 16:50:26',1714063826,NULL),(1873664752,27463656,1,1808732,0,1,1,'B',1,0.866667,30,254113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',7.85016,175492466,22980,NULL,'2022-11-05 02:20:33',1667614833,NULL),(1868853255,27468295,1,2169170,0,1,1,'C',1,0.753333,24,259709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',2.71636,168498015,37862,NULL,'2021-12-25 02:52:03',1640400723,NULL),(1875257134,27468295,1,1944626,0,1,1,'B',1,0.869388,63,486515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 245}}',10.8556,177977455,95735,NULL,'2023-03-22 02:41:35',1679452895,NULL),(1877780414,27470376,1,945107,0,1,1,'D',1,0.548077,13,114957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 52}}',0.208033,181369063,25870,NULL,'2023-10-28 12:55:03',1698497703,NULL),(1877879593,27470376,1,2550083,1,1,1,'B',1,0.840974,108,448144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',16.8142,181669987,174921,NULL,'2023-11-20 10:25:53',1700475953,NULL),(1869227826,27470498,1,1863234,0,1,1,'D',1,0.392857,7,59725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 66, \"great\": 36}, \"maximum_statistics\": {\"great\": 140}}',0.015026,168890507,55740,NULL,'2022-01-09 09:16:17',1641719777,NULL),(1875148537,27470498,1,1492015,0,1,1,'D',1,0.438356,8,90446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 25}, \"maximum_statistics\": {\"great\": 73}}',0.03386,177810785,15300,NULL,'2023-03-12 08:12:55',1678608775,NULL),(1871084053,27470498,1,534476,1,1,1,'D',1,0.666667,3,499848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 3}, \"maximum_statistics\": {\"great\": 6}}',0.156913,171648273,112740,NULL,'2022-05-04 13:43:28',1651671808,NULL),(1875187459,27470498,1,777702,0,1,1,'D',1,0.554795,29,162047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 77, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',0.273595,177810874,227506,NULL,'2023-03-12 08:19:39',1678609179,NULL),(1874596119,27470498,1,1711983,0,1,1,'D',1,0.59375,38,123412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',0.435456,176807358,26145,NULL,'2023-01-14 15:31:56',1673710316,NULL),(1871138725,27470498,1,760464,0,1,1,'D',1,0.6875,12,323094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 18, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',0.576045,171631136,74802,NULL,'2022-05-03 17:42:55',1651599775,NULL),(1874539343,27470498,1,1179678,0,1,1,'B',1,0.8,15,427678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',1.95798,176806987,23388,NULL,'2023-01-14 15:10:28',1673709028,NULL),(1871108707,27470498,1,3464304,1,1,1,'C',1,0.720238,41,325975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',2.15035,171631235,108522,NULL,'2022-05-03 17:49:48',1651600188,NULL),(1874549139,27470498,1,1861212,0,1,1,'C',1,0.7,34,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 270}}',2.52578,176807425,94568,NULL,'2023-01-14 15:35:12',1673710512,NULL),(1874547426,27470498,1,1854032,0,1,1,'B',1,0.841463,32,409674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',3.74757,176807023,73918,NULL,'2023-01-14 15:12:30',1673709150,NULL),(1874507855,27470498,1,1492007,0,1,1,'B',1,0.857143,40,654422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',5.01895,176807062,32050,NULL,'2023-01-14 15:14:40',1673709280,NULL),(1871138734,27470498,1,760464,0,1,1,'A',1,0.9375,32,685991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',7.82392,171632568,77620,NULL,'2022-05-03 19:07:03',1651604823,NULL),(1871136473,27470498,1,1863234,0,1,1,'B',1,0.832143,42,475352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',8.36847,171648223,152482,NULL,'2022-05-04 13:40:55',1651671655,NULL),(1871108720,27470498,1,3464304,1,1,1,'B',1,0.880952,84,603979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',11.0774,171632526,148368,NULL,'2022-05-03 19:04:39',1651604679,NULL),(1868644758,27476149,1,2085475,1,1,1,'B',1,0.88806,55,620116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',8.60952,168020803,209032,NULL,'2021-12-06 06:08:24',1638770904,NULL),(1869647062,27476149,1,2927854,0,1,1,'B',1,0.804147,46,357124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 155, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 217}}',11.3158,169719954,86820,NULL,'2022-02-11 17:57:03',1644602223,NULL),(1869095706,27476149,1,2087511,1,1,1,'A',1,0.90099,45,645102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',11.8377,168671524,297436,NULL,'2021-12-31 15:32:45',1640964765,NULL),(1868654868,27476149,1,1442771,0,1,1,'A',1,0.942708,96,710378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 96}}',14.2922,168020778,116751,NULL,'2021-12-06 06:06:15',1638770775,NULL),(1869177002,27476149,1,66999,0,1,1,'A',1,0.90566,86,606999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',15.6603,168814076,109312,NULL,'2022-01-06 11:56:27',1641470187,NULL),(1869034136,27476149,1,59247,0,1,1,'B',1,0.867188,43,457848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',16.8984,168767147,105102,NULL,'2022-01-04 13:10:28',1641301828,NULL),(1873209734,27476149,1,1654873,0,1,1,'C',1,0.72,70,266603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 225}}',17.577,174998052,77370,NULL,'2022-10-09 08:27:26',1665304046,NULL),(1869628083,27476149,1,18511,1,1,1,'A',1,0.915441,70,603922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',18.9622,169554199,72966,NULL,'2022-02-05 04:19:25',1644034765,NULL),(1869848379,27476149,1,2787052,1,1,1,'B',1,0.867442,101,530038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',21.8368,169809107,111943,NULL,'2022-02-15 11:25:42',1644924342,NULL),(1869086929,27476149,1,1910511,1,1,1,'B',1,0.891129,187,629621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',22.6524,168671354,182849,NULL,'2021-12-31 15:25:09',1640964309,NULL),(1868492543,27476149,1,1774604,0,1,1,'A',1,0.916905,115,600037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',22.8184,167894172,187369,NULL,'2021-12-01 11:20:08',1638357608,NULL),(1868605102,27476149,1,1773498,1,1,1,'S',1,0.960784,153,740414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',23.623,168120638,264621,NULL,'2021-12-10 12:14:46',1639138486,NULL),(1869140542,27476149,1,3258436,1,1,1,'A',1,0.909483,166,673556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',24.0152,168814050,178791,NULL,'2022-01-06 11:54:37',1641470077,NULL),(1869905508,27476149,1,2751352,1,1,1,'B',1,0.889328,211,650311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',25.9419,170005109,183940,NULL,'2022-02-23 05:56:59',1645595819,NULL),(1869811168,27476149,1,2148693,1,1,1,'B',1,0.860531,182,528134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',26.0806,169849691,372162,NULL,'2022-02-17 03:58:32',1645070312,NULL),(1869532461,27476149,1,3346252,1,1,1,'B',1,0.895669,184,598013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',28.2521,169529256,203481,NULL,'2022-02-04 06:06:47',1643954807,NULL),(1869768430,27476149,1,2640147,0,1,1,'A',1,0.900621,218,598368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',28.9104,169809072,210076,NULL,'2022-02-15 11:23:09',1644924189,NULL),(1869165865,27476149,1,2068841,1,1,1,'A',1,0.926966,324,727882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',32.8061,168781695,449878,NULL,'2022-01-05 01:55:14',1641347714,NULL),(1874629257,27476149,1,3205769,1,1,1,'A',1,0.934896,192,786186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 192}}',38.3352,176987348,205650,NULL,'2023-01-24 15:43:49',1674575029,NULL),(1869993915,27476149,1,2090848,0,1,1,'A',1,0.95,103,730175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',43.9005,169980392,161772,NULL,'2022-02-22 05:38:38',1645508318,NULL),(1869898713,27476149,1,3194355,1,1,1,'S',1,0.959108,269,830730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',49.6912,169980482,244670,NULL,'2022-02-22 05:44:17',1645508657,NULL),(1869159598,27476548,1,3271447,1,1,1,'C',1,0.741319,41,265255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 288}}',7.34657,168794078,87614,NULL,'2022-01-05 15:18:53',1641395933,NULL),(1874969259,27476548,1,2749707,0,1,1,'B',1,0.87395,45,448646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 357}}',15.9263,177427794,122749,NULL,'2023-02-18 17:03:46',1676739826,NULL),(2682296743,27476548,1,1954912,0,1,1,'B',1,0.863095,98,482451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',18.4173,183564371,113418,NULL,'2024-04-16 16:25:31',1713284731,NULL),(1868583178,27476548,1,3303560,1,1,1,'A',1,0.933014,169,674170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 209}}',22.87,167873764,135978,NULL,'2021-11-30 14:34:09',1638282849,NULL),(2579319641,27481934,1,1666640,0,1,1,'A',1,0.940568,296,761762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',87.2501,183321825,351444,NULL,'2024-03-28 04:23:52',1711599832,NULL),(2549263796,27482189,1,128323,0,1,1,'D',1,0.663014,67,33345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',1.51561,183252053,176451,NULL,'2024-03-22 18:29:30',1711132170,NULL),(1869303013,27482189,1,1774604,0,1,1,'C',1,0.77937,84,320080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',5.65159,169095270,116932,NULL,'2022-01-17 18:53:06',1642445586,NULL),(1868587955,27482189,1,3322596,0,1,1,'B',1,0.838235,67,467939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',9.03916,167936541,35332,NULL,'2021-12-03 04:36:06',1638506166,NULL),(1876800524,27482288,1,3303560,0,1,1,'C',1,0.758373,47,287749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',4.92873,180267674,66940,NULL,'2023-08-11 10:03:13',1691748193,NULL),(1868934206,27503043,1,2002993,0,1,1,'B',1,0.851598,69,442545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',10.6584,168404509,103951,NULL,'2021-12-21 13:24:18',1640093058,NULL),(1875164409,27505724,1,2223734,1,1,1,'D',1,0.550314,16,85123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 67}, \"maximum_statistics\": {\"great\": 159}}',0.449926,177812432,27700,NULL,'2023-03-12 10:06:09',1678615569,NULL),(3548025160,27505724,1,983896,0,1,1,'C',1,0.756684,37,279690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',5.71151,185482095,58410,NULL,'2024-09-20 08:24:03',1726820643,NULL),(3548019625,27505724,1,1762727,1,1,1,'C',1,0.731788,46,247275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 151}}',6.66958,185482082,53790,NULL,'2024-09-20 08:21:57',1726820517,NULL),(3548016875,27505724,1,1492008,0,1,1,'C',1,0.70082,67,294865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 122}}',8.31495,185482073,42618,NULL,'2024-09-20 08:20:51',1726820451,NULL),(3529247355,27505724,1,1279289,1,1,1,'C',1,0.794461,50,341998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 253}, \"maximum_statistics\": {\"great\": 343}}',9.40203,185442853,119254,NULL,'2024-09-16 17:21:07',1726507267,NULL),(1878115162,27505724,1,66440,1,1,1,'B',1,0.810078,117,487894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',9.66786,182016845,93698,NULL,'2023-12-17 08:44:47',1702802687,NULL),(1878138231,27505724,1,359478,1,1,1,'B',1,0.866013,116,550265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',9.9936,182016891,86733,NULL,'2023-12-17 08:49:58',1702802998,NULL),(3529364158,27505724,1,240192,0,1,1,'B',1,0.806502,108,362310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',12.5729,185443133,149433,NULL,'2024-09-16 17:43:55',1726508635,NULL),(3548154813,27505724,1,1492010,1,1,1,'C',1,0.727273,121,420793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 55}, \"maximum_statistics\": {\"great\": 121}}',13.1487,185482474,68640,NULL,'2024-09-20 09:10:40',1726823440,NULL),(1878162250,27505724,1,1020009,1,1,1,'C',1,0.782407,64,322329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 292}, \"maximum_statistics\": {\"great\": 432}}',13.8647,182046629,154530,NULL,'2023-12-19 15:04:18',1702998258,NULL),(3548021502,27505724,1,1762731,0,1,1,'B',1,0.873563,57,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',14.4151,185482084,40200,NULL,'2024-09-20 08:22:40',1726820560,NULL),(3529261355,27505724,1,1158418,0,1,1,'B',1,0.815705,116,398780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 312}}',15.1964,185442885,150013,NULL,'2024-09-16 17:23:49',1726507429,NULL),(1878097455,27505724,1,747193,1,1,1,'B',1,0.824786,54,376401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 264}, \"maximum_statistics\": {\"great\": 351}}',15.827,182016961,117347,NULL,'2023-12-17 08:56:23',1702803383,NULL),(3549832569,27505724,1,1492015,0,1,1,'C',1,0.760274,66,488362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 73}}',15.8453,185486354,36660,NULL,'2024-09-20 15:22:55',1726845775,NULL),(3529221089,27505724,1,3700424,1,1,1,'B',1,0.853383,89,458083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',19.1312,185442804,135693,NULL,'2024-09-16 17:15:57',1726506957,NULL),(3548136139,27505724,1,1558392,1,1,1,'B',1,0.851852,183,499607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 297}}',21.3558,185482424,201036,NULL,'2024-09-20 09:04:16',1726823056,NULL),(3548089910,27505724,1,1801936,0,1,1,'A',1,0.920213,87,577896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',21.5001,185482284,55074,NULL,'2024-09-20 08:48:02',1726822082,NULL),(3593165733,27505724,1,1762729,1,1,1,'B',1,0.81457,93,414376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',22.7663,185578165,80900,NULL,'2024-09-28 10:53:40',1727520820,NULL),(3549854144,27505724,1,2889075,1,1,1,'B',1,0.82967,98,453865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 273}}',23.233,185486396,157088,NULL,'2024-09-20 15:26:37',1726845997,NULL),(3529205234,27505724,1,4281941,1,1,1,'B',1,0.887255,131,512687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 306}}',24.6984,185442779,143431,NULL,'2024-09-16 17:12:49',1726506769,NULL),(3529322651,27505724,1,1209258,1,1,1,'B',1,0.827652,123,452422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',24.8237,185443036,173152,NULL,'2024-09-16 17:35:47',1726508147,NULL),(3548027785,27505724,1,1617643,0,1,1,'A',1,0.930657,71,601548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',25.7749,185482101,70432,NULL,'2024-09-20 08:25:06',1726820706,NULL),(3548147760,27505724,1,3996358,1,1,1,'A',1,0.909091,111,609978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 264}}',28.4893,185482454,133920,NULL,'2024-09-20 09:08:17',1726823297,NULL),(3548163544,27505724,1,1543676,1,1,1,'A',1,0.916342,77,601869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',28.5536,185482499,133421,NULL,'2024-09-20 09:13:36',1726823616,NULL),(3548036909,27505724,1,2546550,1,1,1,'B',1,0.885802,83,476033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',28.8268,185482126,157005,NULL,'2024-09-20 08:28:34',1726820914,NULL),(1878160886,27505724,1,1809295,1,1,1,'A',1,0.915459,128,629124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',30.4979,182016916,143604,NULL,'2023-12-17 08:52:18',1702803138,NULL),(3548064825,27505724,1,743036,0,1,1,'B',1,0.899654,125,554509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 289}}',30.8633,185482212,150658,NULL,'2024-09-20 08:38:58',1726821538,NULL),(1878167687,27505724,1,2025943,0,1,1,'A',1,0.917526,71,599608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',31.1987,182046371,98881,NULL,'2023-12-19 14:47:20',1702997240,NULL),(3529308866,27505724,1,1917480,1,1,1,'B',1,0.892857,93,533621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',31.3485,185443002,146539,NULL,'2024-09-16 17:33:03',1726507983,NULL),(3548111218,27505724,1,713703,0,1,1,'A',1,0.919929,84,593540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',31.5328,185482350,135088,NULL,'2024-09-20 08:55:39',1726822539,NULL),(3548170276,27505724,1,1978932,1,1,1,'A',1,0.933219,148,656745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 292}}',33.412,185482514,224640,NULL,'2024-09-20 09:15:51',1726823751,NULL),(3548210168,27505724,1,521459,0,1,1,'A',1,0.919476,195,674567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',35.0656,185482591,192520,NULL,'2024-09-20 09:29:09',1726824549,NULL),(3548098930,27505724,1,1173116,0,1,1,'A',1,0.945652,77,637625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',35.5888,185482308,70722,NULL,'2024-09-20 08:51:13',1726822273,NULL),(3549823220,27505724,1,4602876,1,1,1,'A',1,0.962121,129,831142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',36.3954,185486337,90452,NULL,'2024-09-20 15:21:20',1726845680,NULL),(3529234043,27505724,1,4104244,1,1,1,'A',1,0.918033,121,578815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 305}}',37.8069,185442826,140858,NULL,'2024-09-16 17:18:31',1726507111,NULL),(3548096213,27505724,1,2096059,1,1,1,'A',1,0.959559,60,657130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',39.5237,185482301,71366,NULL,'2024-09-20 08:50:15',1726822215,NULL),(3548102709,27505724,1,1846237,1,1,1,'B',1,0.893175,185,603821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 337}}',42.1307,185482319,237900,NULL,'2024-09-20 08:52:36',1726822356,NULL),(3548042893,27505724,1,2161930,1,1,1,'A',1,0.946254,118,687679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}}',44.2652,185482141,202372,NULL,'2024-09-20 08:30:52',1726821052,NULL),(3548141077,27505724,1,2112221,1,1,1,'A',1,0.955516,79,691163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 281}}',44.7903,185482438,158844,NULL,'2024-09-20 09:05:59',1726823159,NULL),(3548128346,27505724,1,2470378,1,1,1,'A',1,0.953488,241,734081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 301}}',45.1985,185482406,240132,NULL,'2024-09-20 09:01:36',1726822896,NULL),(3548123624,27505724,1,1828344,1,1,1,'A',1,0.969565,176,783727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',45.4351,185482392,207682,NULL,'2024-09-20 08:59:57',1726822797,NULL),(3548106760,27505724,1,1988752,0,1,1,'S',1,0.973118,186,874332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',45.949,185482335,182368,NULL,'2024-09-20 08:54:02',1726822442,NULL),(3529336005,27505724,1,2530756,1,1,1,'A',1,0.948328,125,673488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',46.0933,185443070,201241,NULL,'2024-09-16 17:38:26',1726508306,NULL),(3548069833,27505724,1,3257741,1,1,1,'A',1,0.969799,257,803177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',46.1829,185482223,248914,NULL,'2024-09-20 08:40:45',1726821645,NULL),(3549841156,27505724,1,2025939,0,1,1,'A',1,0.90566,151,643225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',46.2756,185486373,173170,NULL,'2024-09-20 15:24:23',1726845863,NULL),(3548176291,27505724,1,906953,0,1,1,'S',1,0.970909,275,812392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',46.4953,185482532,244146,NULL,'2024-09-20 09:17:53',1726823873,NULL),(3593181832,27505724,1,1818429,1,1,1,'A',1,0.948944,113,704341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',46.7521,185578200,193466,NULL,'2024-09-28 10:57:05',1727521025,NULL),(3548204650,27505724,1,4444892,1,1,1,'A',1,0.952077,159,740118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',47.569,185482573,222868,NULL,'2024-09-20 09:27:19',1726824439,NULL),(3593170276,27505724,1,1534521,1,1,1,'S',1,0.996296,135,889739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',48.8724,185578174,114607,NULL,'2024-09-28 10:54:37',1727520877,NULL),(3548150717,27505724,1,1512557,1,1,1,'S',1,0.990291,103,777944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',49.9099,185482466,75200,NULL,'2024-09-20 09:09:17',1726823357,NULL),(3548012016,27505724,1,1697648,1,1,1,'S',1,0.955645,124,774650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',50.1797,185482060,91650,NULL,'2024-09-20 08:18:57',1726820337,NULL),(3548080066,27505724,1,969323,1,1,1,'A',1,0.969863,198,730476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',50.8508,185482252,288003,NULL,'2024-09-20 08:44:29',1726821869,NULL),(3548075294,27505724,1,1177724,1,1,1,'A',1,0.970909,140,751735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',50.867,185482239,192496,NULL,'2024-09-20 08:42:46',1726821766,NULL),(3593190620,27505724,1,1179966,1,1,1,'S',1,0.971366,227,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',50.8816,185578216,204440,NULL,'2024-09-28 10:58:56',1727521136,NULL),(3548059437,27505724,1,958863,0,1,1,'S',1,0.994024,251,867009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',50.9174,185482196,240698,NULL,'2024-09-20 08:37:00',1726821420,NULL),(3548047382,27505724,1,1970115,0,1,1,'A',1,0.91092,187,661627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',51.5414,185482153,272920,NULL,'2024-09-20 08:32:35',1726821155,NULL),(3529350023,27505724,1,2678700,1,1,1,'A',1,0.95777,151,697196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',51.6693,185443104,194872,NULL,'2024-09-16 17:41:08',1726508468,NULL),(3529295175,27505724,1,2014471,0,1,1,'A',1,0.963492,289,830001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',51.9729,185442971,260302,NULL,'2024-09-16 17:30:24',1726507824,NULL),(3548052711,27505724,1,1619998,0,1,1,'S',1,0.993289,298,855321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',53.8177,185482173,276242,NULL,'2024-09-20 08:34:32',1726821272,NULL),(3548118275,27505724,1,883629,1,1,1,'A',1,0.965686,165,762514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',53.9551,185482370,227038,NULL,'2024-09-20 08:58:07',1726822687,NULL),(3548085733,27505724,1,760686,1,1,1,'A',1,0.974249,104,739346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',54.0865,185482267,174000,NULL,'2024-09-20 08:46:31',1726821991,NULL),(3548194054,27505724,1,4022503,1,1,1,'A',1,0.971726,317,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',55.5278,185482554,292814,NULL,'2024-09-20 09:23:50',1726824230,NULL),(3548181424,27505724,1,1262335,1,1,1,'S',1,0.968421,285,832766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',58.536,185482539,290480,NULL,'2024-09-20 09:19:36',1726823976,NULL),(3548188250,27505724,1,2734571,1,1,1,'A',1,0.993846,307,899188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 325}}',58.8464,185482543,273404,NULL,'2024-09-20 09:21:52',1726824112,NULL),(1872225793,27506640,1,2002993,0,1,1,'B',1,0.878995,86,511685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',14.056,173462662,127223,NULL,'2022-07-22 03:13:59',1658459639,NULL),(1872474015,27509802,1,944974,1,1,1,'A',1,0.931208,128,645116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 298}}',NULL,173877931,206366,NULL,'2022-08-10 19:41:07',1660160467,NULL),(1876920561,27509802,1,944976,1,1,1,'C',1,0.796137,93,349476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 319}, \"maximum_statistics\": {\"great\": 466}}',NULL,180381561,189270,NULL,'2023-08-18 18:33:17',1692383597,NULL),(1868529243,27509802,1,240255,0,1,1,'C',1,0.764912,68,322235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 285}}',4.0536,167927767,150671,NULL,'2021-12-02 19:47:08',1638474428,NULL),(1872769285,27509802,1,3490459,1,1,1,'C',1,0.727057,58,237480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 90, \"great\": 377}, \"maximum_statistics\": {\"great\": 632}}',6.37088,174150062,184421,NULL,'2022-08-24 23:27:59',1661383679,NULL),(1870580373,27509802,1,3447869,1,1,1,'C',1,0.757669,33,278770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 326}}',7.02207,171028411,90101,NULL,'2022-04-07 20:06:00',1649361960,NULL),(1873663948,27509802,1,3525797,1,1,1,'C',1,0.744186,70,265074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 301}}',7.24693,175561624,102131,NULL,'2022-11-08 16:27:46',1667924866,NULL),(1873124238,27509802,1,3356546,1,1,1,'C',1,0.760753,31,302003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 186}}',7.53064,174709736,61590,NULL,'2022-09-24 15:53:05',1664034785,NULL),(1870587222,27509802,1,666093,0,1,1,'C',1,0.765625,95,313966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 448}}',7.94669,170945164,190158,NULL,'2022-04-03 22:12:46',1649023966,NULL),(3267389620,27509802,1,1068446,1,1,1,'B',1,0.851464,134,498711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',8.27106,184884687,118832,NULL,'2024-08-03 00:37:20',1722645440,NULL),(1870606210,27509802,1,3261933,1,1,1,'C',1,0.77931,110,348661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 290}}',9.49347,170945087,161804,NULL,'2022-04-03 22:07:53',1649023673,NULL),(3267407277,27509802,1,1306489,1,1,1,'B',1,0.884146,131,708690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',10.2763,184884738,376191,NULL,'2024-08-03 00:42:18',1722645738,NULL),(1872770637,27509802,1,3492070,1,1,1,'C',1,0.785573,160,362807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 506}}',11.9151,174114324,234367,NULL,'2022-08-22 23:01:44',1661209304,NULL),(1872777440,27509802,1,3602935,1,1,1,'B',1,0.811881,86,402079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 202}}',12.382,174114272,99826,NULL,'2022-08-22 22:57:38',1661209058,NULL),(3267376495,27509802,1,3775261,1,1,1,'A',1,0.920833,67,706725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',12.5045,184884655,213891,NULL,'2024-08-03 00:33:41',1722645221,NULL),(1870633413,27509802,1,3362964,1,1,1,'B',1,0.841026,77,450566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',13.6226,170945014,87732,NULL,'2022-04-03 22:03:39',1649023419,NULL),(1872538396,27509802,1,3615433,1,1,1,'B',1,0.827225,171,430085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 382}}',13.8763,173788182,205426,NULL,'2022-08-06 15:07:23',1659798443,NULL),(1874258103,27509802,1,3630870,1,1,1,'B',1,0.813102,188,409571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 371}, \"maximum_statistics\": {\"great\": 519}}',15.2779,176534203,262254,NULL,'2022-12-30 22:03:28',1672437808,NULL),(1874410519,27509802,1,3273558,1,1,1,'B',1,0.845902,63,417067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 305}}',16.998,176587194,111816,NULL,'2023-01-02 19:08:50',1672686530,NULL),(1872593474,27509802,1,3425391,1,1,1,'B',1,0.867188,86,473027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',20.3061,173913936,84398,NULL,'2022-08-12 16:46:02',1660322762,NULL),(1876096177,27509802,1,3373353,1,1,1,'B',1,0.804143,73,363182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 367}, \"maximum_statistics\": {\"great\": 531}}',22.4768,179144912,201232,NULL,'2023-05-30 23:15:26',1685488526,NULL),(1868844938,27509802,1,3322596,0,1,1,'S',1,0.970588,68,758022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,168363849,42891,NULL,'2021-12-19 20:23:10',1639945390,NULL),(1872789693,27509802,1,3373368,1,1,1,'B',1,0.874652,107,540270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 359}}',22.9588,174166243,222400,NULL,'2022-08-25 20:39:12',1661459952,NULL),(1874428421,27509802,1,3311567,0,1,1,'B',1,0.845545,121,446095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 505}}',23.1944,176586838,254710,NULL,'2023-01-02 18:45:21',1672685121,NULL),(1874795592,27509802,1,3831992,1,1,1,'B',1,0.870307,104,511612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 293}}',23.4968,177271733,153626,NULL,'2023-02-09 18:10:21',1675966221,NULL),(1872808573,27509802,1,3622322,1,1,1,'B',1,0.878866,110,531846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 194}}',24.8367,174133281,97554,NULL,'2022-08-24 00:11:21',1661299881,NULL),(1868808761,27509802,1,2765067,1,1,1,'S',1,0.975664,226,849633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',28.1404,168363910,190640,NULL,'2021-12-19 20:26:42',1639945602,NULL),(1872761209,27509802,1,3591411,1,1,1,'A',1,0.939189,135,725955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',32.6202,174166100,109436,NULL,'2022-08-25 20:28:01',1661459281,NULL),(1868885821,27509822,1,3322595,0,1,1,'D',1,0.548246,18,55810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',0.262601,168409840,27390,NULL,'2021-12-21 17:20:51',1640107251,NULL),(1872649328,27509822,1,3322596,0,1,1,'C',1,0.779412,24,358805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',4.55383,173986580,30185,NULL,'2022-08-16 10:50:52',1660647052,NULL),(1868587635,27509822,1,3322596,0,1,1,'C',1,0.786765,31,177669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',4.79887,167921543,25109,NULL,'2021-12-02 14:49:33',1638456573,NULL),(1872133928,27524696,1,2045770,0,1,1,'C',1,0.794118,39,321221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 204}}',6.16572,173286037,59632,NULL,'2022-07-13 18:49:13',1657738153,NULL),(1868488392,27529084,1,2238066,0,1,1,'D',1,0.679012,39,194306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 243}}',3.14457,167979496,64804,NULL,'2021-12-04 18:00:21',1638640821,NULL),(1868504698,27529084,1,3049100,1,1,1,'C',1,0.727444,43,228987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 165}, \"maximum_statistics\": {\"great\": 266}}',3.44722,167933593,81862,NULL,'2021-12-03 01:36:58',1638495418,NULL),(1871186896,27529084,1,1594969,0,1,1,'C',1,0.788462,43,306015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',10.1685,171887193,63196,NULL,'2022-05-14 15:09:30',1652540970,NULL),(1868625743,27529084,1,1594554,0,1,1,'C',1,0.764259,70,278455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 263}}',10.3831,168107185,91060,NULL,'2021-12-09 21:38:15',1639085895,NULL),(1871292119,27529084,1,18874,0,1,1,'B',1,0.835484,41,463071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',10.8795,172157740,115206,NULL,'2022-05-26 00:29:52',1653524992,NULL),(1868670346,27529084,1,2022410,0,1,1,'C',1,0.786645,73,355307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 307}}',11.1226,168059537,128826,NULL,'2021-12-07 21:28:38',1638912518,NULL),(1871305666,27529084,1,1593847,1,1,1,'C',1,0.758621,113,296101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 182}, \"maximum_statistics\": {\"great\": 290}}',11.3628,172157767,126580,NULL,'2022-05-26 00:32:22',1653525142,NULL),(1868502975,27529084,1,2045771,0,1,1,'B',1,0.812893,150,417006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 318}}',11.9014,168008054,172776,NULL,'2021-12-05 17:47:52',1638726472,NULL),(1871353346,27529084,1,2022409,1,1,1,'C',1,0.774788,108,339887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 353}}',12.2691,172157804,146204,NULL,'2022-05-26 00:35:23',1653525323,NULL),(1870437649,27529084,1,2773583,1,1,1,'B',1,0.821918,132,423448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 365}}',14.48,170754943,154349,NULL,'2022-03-26 20:44:46',1648327486,NULL),(1868577222,27529084,1,2615723,1,1,1,'B',1,0.834118,91,410702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 307}, \"maximum_statistics\": {\"great\": 425}}',19.4146,168007967,162430,NULL,'2021-12-05 17:44:19',1638726259,NULL),(1868607613,27529084,1,160055,0,1,1,'B',1,0.868421,309,595986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 361}}',22.9714,168107268,345424,NULL,'2021-12-09 21:44:05',1639086245,NULL),(1870467089,27529084,1,1841446,1,1,1,'B',1,0.872679,127,537746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 377}}',23.0618,170755235,223661,NULL,'2022-03-26 20:56:23',1648328183,NULL),(1868519865,27529996,1,1357769,0,1,1,'D',1,0.453782,13,25449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 143, \"great\": 110}, \"maximum_statistics\": {\"great\": 357}}',0.069201,167941272,57186,NULL,'2021-12-03 10:22:19',1638526939,NULL),(1868474968,27529996,1,2436509,1,1,1,'D',1,0.556277,53,49098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 96}, \"maximum_statistics\": {\"great\": 231}}',0.319838,167941506,50686,NULL,'2021-12-03 10:39:36',1638527976,NULL),(1868670014,27529996,1,1093726,0,1,1,'D',1,0.606742,14,196761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',0.365803,168018301,123602,NULL,'2021-12-06 03:04:14',1638759854,NULL),(1868474978,27529996,1,2436509,1,1,1,'D',1,0.547619,12,84039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 81}, \"maximum_statistics\": {\"great\": 231}}',0.380373,168004913,47374,NULL,'2021-12-05 15:29:32',1638718172,NULL),(1868548967,27529996,1,81965,1,1,1,'D',1,0.57582,20,49383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 103}, \"maximum_statistics\": {\"great\": 244}}',0.482581,167941409,44762,NULL,'2021-12-03 10:31:21',1638527481,NULL),(1868522163,27529996,1,56189,0,1,1,'D',1,0.635714,16,145978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',0.534292,168003999,29694,NULL,'2021-12-05 14:53:24',1638716004,NULL),(1868548954,27529996,1,81963,0,1,1,'C',1,0.707143,31,103402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 70}}',0.9794,167941464,16396,NULL,'2021-12-03 10:36:05',1638527765,NULL),(1868523898,27529996,1,1377771,0,1,1,'D',1,0.663043,22,118010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 138}}',1.16425,167941368,83422,NULL,'2021-12-03 10:28:31',1638527311,NULL),(1868557332,27529996,1,2149120,0,1,1,'D',1,0.6375,43,81223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 128, \"great\": 315}, \"maximum_statistics\": {\"great\": 680}}',1.36451,167941234,152920,NULL,'2021-12-03 10:19:51',1638526791,NULL),(1872266518,27529996,1,3322595,0,1,1,'D',1,0.675439,30,200582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',1.4267,173503001,35290,NULL,'2022-07-24 00:25:57',1658622357,NULL),(1868536379,27529996,1,1655882,0,1,1,'D',1,0.663239,43,164189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 191}, \"maximum_statistics\": {\"great\": 389}}',1.60256,168004863,89428,NULL,'2021-12-05 15:27:27',1638718047,NULL),(1873738661,27529996,1,39524,0,1,1,'D',1,0.668246,58,189427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 107}, \"maximum_statistics\": {\"great\": 211}}',1.91376,175766068,80296,NULL,'2022-11-19 11:37:06',1668857826,NULL),(1873770957,27529996,1,2879863,0,1,1,'C',1,0.73913,30,242509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',2.26855,175779426,29912,NULL,'2022-11-20 01:06:53',1668906413,NULL),(1873798480,27529996,1,276224,0,1,1,'C',1,0.725806,47,347642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 93}}',2.63263,175779609,103621,NULL,'2022-11-20 01:20:47',1668907247,NULL),(1873802509,27529996,1,284042,0,1,1,'C',1,0.735632,49,252444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 174}}',3.43038,175767678,75530,NULL,'2022-11-19 13:03:57',1668863037,NULL),(1868533067,27529996,1,68307,0,1,1,'C',1,0.795455,42,329088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',3.74577,168004322,46394,NULL,'2021-12-05 15:06:20',1638716780,NULL),(1873769225,27529996,1,3412709,0,1,1,'C',1,0.758974,56,269016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',3.88136,175769306,59980,NULL,'2022-11-19 14:30:23',1668868223,NULL),(1873719821,27529996,1,159226,0,1,1,'C',1,0.731405,61,323494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 242}}',4.34945,175766003,201939,NULL,'2022-11-19 11:32:51',1668857571,NULL),(1873718077,27529996,1,2748877,1,1,1,'C',1,0.718537,79,224474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 87, \"great\": 344}, \"maximum_statistics\": {\"great\": 588}}',4.56001,175768774,196966,NULL,'2022-11-19 14:00:31',1668866431,NULL),(1873751766,27529996,1,3793754,1,1,1,'C',1,0.712891,114,122222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 82, \"great\": 409}, \"maximum_statistics\": {\"great\": 768}}',5.83851,175790906,241196,NULL,'2022-11-20 14:28:26',1668954506,NULL),(1873928748,27529996,1,3416698,0,1,1,'C',1,0.7525,64,295545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 200}}',5.95902,175895686,69216,NULL,'2022-11-26 13:55:01',1669470901,NULL),(1873728122,27529996,1,25844,0,1,1,'C',1,0.718905,55,245171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 201}}',6.4594,175694619,96210,NULL,'2022-11-15 13:49:22',1668520162,NULL),(1868533032,27529996,1,68307,0,1,1,'B',1,0.878788,66,226092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',7.30644,167941442,47218,NULL,'2021-12-03 10:34:25',1638527665,NULL),(1873788396,27529996,1,247192,1,1,1,'B',1,0.821678,86,445676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',8.78496,175767831,85170,NULL,'2022-11-19 13:11:52',1668863512,NULL),(1873927674,27529996,1,3416696,0,1,1,'B',1,0.818841,57,398553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',8.78755,175885189,52034,NULL,'2022-11-26 00:50:08',1669423808,NULL),(1873891058,27529996,1,2772363,0,1,1,'C',1,0.762264,80,307869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 338}, \"maximum_statistics\": {\"great\": 530}}',9.1146,175895986,197402,NULL,'2022-11-26 14:10:01',1669471801,NULL),(1873775135,27529996,1,2592587,0,1,1,'C',1,0.762887,63,293940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 58, \"great\": 415}, \"maximum_statistics\": {\"great\": 679}}',10.0942,175766279,220149,NULL,'2022-11-19 11:50:37',1668858637,NULL),(1873727784,27529996,1,25162,0,1,1,'B',1,0.875,68,515853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',11.6009,175694451,67962,NULL,'2022-11-15 13:38:57',1668519537,NULL),(1877609030,27529996,1,2125102,0,1,1,'C',1,0.786364,110,348208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 440}}',11.8129,181207017,194318,NULL,'2023-10-15 15:18:10',1697383090,NULL),(1868843717,27529996,1,3322596,0,1,1,'B',1,0.875,68,543522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',12.4652,168278004,38297,NULL,'2021-12-16 14:02:55',1639663375,NULL),(1873785240,27529996,1,1804847,0,1,1,'A',1,0.910714,80,619765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',13.3625,175766116,113380,NULL,'2022-11-19 11:40:15',1668858015,NULL),(1873728341,27529996,1,26184,0,1,1,'B',1,0.865248,74,441606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',15.7516,175767994,85040,NULL,'2022-11-19 13:18:57',1668863937,NULL),(1873751757,27529996,1,3793754,1,1,1,'B',1,0.870443,109,72765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 607}, \"maximum_statistics\": {\"great\": 768}}',16.6576,175790777,261627,NULL,'2022-11-20 14:22:01',1668954121,NULL),(1873779350,27529996,1,222556,0,1,1,'B',1,0.862069,173,498666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 406}}',17.0651,175765688,233727,NULL,'2022-11-19 11:12:31',1668856351,NULL),(1868531738,27529996,1,589285,0,1,1,'A',1,0.90264,61,535140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',17.9532,168004226,146589,NULL,'2021-12-05 15:02:39',1638716559,NULL),(1873744247,27529996,1,2810021,0,1,1,'B',1,0.855159,143,494572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 504}}',19.565,175768372,269966,NULL,'2022-11-19 13:38:09',1668865089,NULL),(2388305454,27529996,1,3946642,0,1,1,'B',1,0.872027,455,578061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 59, \"great\": 1373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1766}}',161.007,182888552,1428888,NULL,'2024-02-22 11:47:55',1708602475,NULL),(2388279758,27529996,1,3655286,1,1,1,'B',1,0.892473,594,638382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 30, \"great\": 1417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1767}}',179.249,182888496,1551452,NULL,'2024-02-22 11:41:17',1708602077,NULL),(2388236062,27529996,1,4066958,1,1,1,'B',1,0.883264,437,596825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 29, \"great\": 1142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',197.627,182888400,1224018,NULL,'2024-02-22 11:29:39',1708601379,NULL),(2388257394,27529996,1,3927691,0,1,1,'B',1,0.899203,703,661460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 25, \"great\": 1427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',224.365,182888451,1613116,NULL,'2024-02-22 11:35:21',1708601721,NULL),(1876445540,27536377,1,1492009,0,1,1,'D',1,0.684615,17,194719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',1.17418,179686871,13990,NULL,'2023-07-04 21:03:45',1688504625,NULL),(1876448725,27536377,1,1492013,0,1,1,'A',1,0.934211,38,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,179686863,13914,NULL,'2023-07-04 21:02:58',1688504578,NULL),(1869400310,27537588,1,1881641,0,1,1,'D',1,0.450549,14,102733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 98, \"great\": 71}, \"maximum_statistics\": {\"great\": 273}}',0.043333,169250118,156750,NULL,'2022-01-23 21:24:05',1642973045,NULL),(1870216936,27537588,1,1656912,0,1,1,'D',1,0.418502,10,89953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 98, \"great\": 61}, \"maximum_statistics\": {\"great\": 227}}',0.049029,170307977,153330,NULL,'2022-03-07 19:11:03',1646680263,NULL),(1869399438,27537588,1,1881640,0,1,1,'D',1,0.438849,21,26360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 234, \"great\": 166}, \"maximum_statistics\": {\"great\": 556}}',0.05402,169250336,85159,NULL,'2022-01-23 21:34:14',1642973654,NULL),(1869483532,27537588,1,1772922,0,1,1,'D',1,0.557803,23,91803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 62}, \"maximum_statistics\": {\"great\": 173}}',0.213539,169250546,180330,NULL,'2022-01-23 21:43:15',1642974195,NULL),(1870150217,27537588,1,1772922,0,1,1,'D',1,0.531792,13,166897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 64}, \"maximum_statistics\": {\"great\": 173}}',0.265024,170307888,169932,NULL,'2022-03-07 19:05:33',1646679933,NULL),(1869433689,27537588,1,1660762,0,1,1,'D',1,0.582524,33,75441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 79}, \"maximum_statistics\": {\"great\": 206}}',0.359939,169250657,92971,NULL,'2022-01-23 21:47:58',1642974478,NULL),(1869433698,27537588,1,1660762,0,1,1,'D',1,0.635922,51,171019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 206}}',0.772336,169253884,96060,NULL,'2022-01-24 01:15:46',1642986946,NULL),(1869440346,27537588,1,1670492,0,1,1,'D',1,0.630252,33,87601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 111}, \"maximum_statistics\": {\"great\": 238}}',0.779544,169251215,90252,NULL,'2022-01-23 22:16:26',1642976186,NULL),(1869447896,27537588,1,1442771,0,1,1,'D',1,0.645833,41,122294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.809355,169250738,77601,NULL,'2022-01-23 21:51:47',1642974707,NULL),(1869483537,27537588,1,1772922,0,1,1,'D',1,0.65896,26,239889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 173}}',0.944184,169253843,182952,NULL,'2022-01-24 01:13:02',1642986782,NULL),(1869454761,27537588,1,1442774,0,1,1,'D',1,0.655502,18,160011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 102}, \"maximum_statistics\": {\"great\": 209}}',1.3348,169253909,63164,NULL,'2022-01-24 01:17:40',1642987060,NULL),(1869453719,27537588,1,1976049,0,1,1,'D',1,0.698454,33,125665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 194}}',1.73909,169251332,134010,NULL,'2022-01-23 22:22:04',1642976524,NULL),(1869478953,27537588,1,2037400,0,1,1,'C',1,0.702429,23,114450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',1.90229,169251114,77767,NULL,'2022-01-23 22:10:51',1642975851,NULL),(1869361904,27537588,1,2045770,0,1,1,'C',1,0.735294,48,248728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 204}}',3.16333,169253549,57378,NULL,'2022-01-24 00:52:51',1642985571,NULL),(1869400495,27537588,1,2124068,0,1,1,'C',1,0.795455,42,206503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',4.65921,169251254,96982,NULL,'2022-01-23 22:18:32',1642976312,NULL),(1869400507,27537588,1,2124068,0,1,1,'C',1,0.786364,108,419565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',6.40378,169253628,114965,NULL,'2022-01-24 00:59:16',1642985956,NULL),(1870402885,27537588,1,2037400,0,1,1,'C',1,0.799595,71,362458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 247}}',8.01797,170780305,112342,NULL,'2022-03-27 18:57:02',1648407422,NULL),(1869384358,27537588,1,1774604,0,1,1,'B',1,0.816619,69,190758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',8.03709,169251410,110638,NULL,'2022-01-23 22:26:08',1642976768,NULL),(1869525662,27537588,1,1774604,0,1,1,'B',1,0.802292,60,357687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',8.36179,169447408,125770,NULL,'2022-01-31 16:55:39',1643648139,NULL),(1872265622,27538887,1,1763479,0,1,1,'B',1,0.822581,90,418550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 155}}',29.157,173521201,69160,NULL,'2022-07-24 20:37:12',1658695032,NULL),(2592706246,27550367,1,2124068,0,1,1,'C',1,0.754545,45,304693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',2.40077,183354279,68160,NULL,'2024-03-30 13:43:22',1711806202,NULL),(1872126440,27555252,1,2037400,0,1,1,'C',1,0.765182,48,300750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',4.57642,173178884,93242,NULL,'2022-07-08 22:44:37',1657320277,NULL),(1869144756,27555736,1,3322596,0,1,1,'B',1,0.889706,37,528054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',10.8438,168876694,31085,NULL,'2022-01-08 20:08:06',1641672486,NULL),(1869100721,27555736,1,3301261,0,1,1,'B',1,0.87037,77,495937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',12.4442,168767441,113406,NULL,'2022-01-04 13:27:40',1641302860,NULL),(1871201267,27561221,1,1996862,0,1,1,'C',1,0.702899,64,222753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 221}, \"maximum_statistics\": {\"great\": 414}}',3.30509,171959143,130532,NULL,'2022-05-17 15:06:36',1652799996,NULL),(1875749328,27561221,1,1425695,0,1,1,'C',1,0.794239,61,336716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',8.89194,178489533,86591,NULL,'2023-04-20 11:59:50',1681991990,NULL),(1868509111,27561221,1,46803,0,1,1,'B',1,0.880952,54,513259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.6754,167979755,59943,NULL,'2021-12-04 18:10:15',1638641415,NULL),(1874802738,27561391,1,3706519,1,1,1,'C',1,0.745,19,254240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',2.13154,177206579,26510,NULL,'2023-02-05 18:54:12',1675623252,NULL),(1874459412,27561391,1,454644,0,1,1,'C',1,0.74026,30,289039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',2.33502,176607797,41137,NULL,'2023-01-03 22:01:42',1672783302,NULL),(1875859283,27569687,1,115053,0,1,1,'D',1,0.697115,36,234678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 180}, \"maximum_statistics\": {\"great\": 312}}',2.29068,178715316,171633,NULL,'2023-05-04 14:06:22',1683209182,NULL),(3318578259,27569687,1,2530756,1,1,1,'C',1,0.706687,29,206324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 56, \"great\": 192}, \"maximum_statistics\": {\"great\": 329}}',3.48598,184995966,94861,NULL,'2024-08-11 16:31:59',1723393919,NULL),(1872594173,27569687,1,3573943,1,1,1,'B',1,0.804511,35,359926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',5.54709,173988884,45600,NULL,'2022-08-16 13:21:57',1660656117,NULL),(1868469402,27569687,1,393207,0,1,1,'B',1,0.815789,30,372573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',6.30736,167999676,45514,NULL,'2021-12-05 11:43:53',1638704633,NULL),(1868471418,27569687,1,395283,0,1,1,'B',1,0.868613,29,473295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',7.74409,167999626,43796,NULL,'2021-12-05 11:41:24',1638704484,NULL),(1868498932,27569687,1,2045770,0,1,1,'B',1,0.867647,45,450578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',11.6122,167999535,70954,NULL,'2021-12-05 11:36:29',1638704189,NULL),(2886792742,27572455,1,4292339,1,1,1,'B',1,0.89684,129,653423,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 455, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 22, \"large_bonus\": 41}}',49.439,NULL,0,'2024-05-25 08:30:30','2024-05-25 08:32:43',1716625963,7566),(2894027299,27572455,1,4108150,1,1,1,'B',1,0.845048,108,523040,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 472, \"ignore_hit\": 39, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 39, \"large_bonus\": 14, \"small_bonus\": 24}}',50.9248,NULL,0,'2024-05-26 14:31:00','2024-05-26 14:32:54',1716733974,7566),(2886869780,27572455,1,2366848,1,1,1,'B',1,0.894218,290,655869,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 634, \"ignore_hit\": 50, \"ignore_miss\": 43, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 761, \"ignore_hit\": 50, \"large_bonus\": 45, \"small_bonus\": 9}}',65.5206,NULL,0,'2024-05-25 08:51:54','2024-05-25 08:54:39',1716627279,7566),(2886879380,27572455,1,2590120,1,1,1,'A',1,0.900936,109,652701,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 542, \"ignore_hit\": 10, \"ignore_miss\": 28, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 10, \"large_bonus\": 8, \"small_bonus\": 138}}',70.6686,NULL,0,'2024-05-25 08:54:57','2024-05-25 08:57:18',1716627438,7566),(2886801244,27572455,1,2732884,1,1,1,'A',1,0.922505,233,727585,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 421, \"ignore_hit\": 84, \"ignore_miss\": 10, \"large_bonus\": 6, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 84, \"large_bonus\": 8, \"small_bonus\": 66}}',71.9582,NULL,0,'2024-05-25 08:33:16','2024-05-25 08:35:11',1716626111,7566),(2919790985,27572455,1,3899163,1,1,1,'A',1,0.915276,120,678070,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 690, \"ignore_hit\": 57, \"ignore_miss\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 57, \"large_bonus\": 48}}',74.7388,NULL,0,'2024-05-31 14:13:37','2024-05-31 14:16:06',1717164966,7566),(2886847860,27572455,1,1296695,1,1,1,'A',1,0.956452,150,805932,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 578, \"ignore_hit\": 3, \"ignore_miss\": 82, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 3, \"large_bonus\": 81, \"small_bonus\": 27}}',87.2081,NULL,0,'2024-05-25 08:46:10','2024-05-25 08:48:27',1716626907,7566),(2893976931,27572455,1,4197933,1,1,1,'A',1,0.946895,259,790907,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 565, \"ignore_hit\": 6, \"ignore_miss\": 27, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 6, \"large_bonus\": 27, \"small_bonus\": 54}}',88.6787,NULL,0,'2024-05-26 14:20:38','2024-05-26 14:22:46',1716733366,7566),(2919806984,27572455,1,4355991,1,1,1,'A',1,0.966055,304,862444,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 519, \"ignore_hit\": 3, \"ignore_miss\": 25, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 3, \"large_bonus\": 24, \"small_bonus\": 33}}',97.7367,NULL,0,'2024-05-31 14:17:34','2024-05-31 14:19:07',1717165147,7566),(2886888025,27572455,1,2590120,1,1,1,'A',1,0.940718,242,775976,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 578, \"ignore_hit\": 10, \"ignore_miss\": 11, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 10, \"large_bonus\": 8, \"small_bonus\": 138}}',104.621,NULL,0,'2024-05-25 08:57:25','2024-05-25 08:59:45',1716627585,7566),(2886816454,27572455,1,3438224,1,1,1,'A',1,0.916457,272,703296,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 1023, \"ignore_hit\": 156, \"ignore_miss\": 133, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 156, \"large_bonus\": 162, \"small_bonus\": 9}}',107.174,NULL,0,'2024-05-25 08:35:32','2024-05-25 08:39:31',1716626371,7566),(2919776557,27572455,1,3681704,1,1,1,'A',1,0.947405,168,784928,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 660, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 13}}',111.105,NULL,0,'2024-05-31 14:11:03','2024-05-31 14:13:22',1717164802,7566),(2893943051,27572455,1,3226510,1,1,1,'A',1,0.923507,190,716138,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 703, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 804, \"large_bonus\": 36}}',112.759,NULL,0,'2024-05-26 14:13:53','2024-05-26 14:15:58',1716732958,7566),(2886836339,27572455,1,4414143,1,1,1,'A',1,0.953006,326,793333,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 1099, \"ignore_hit\": 48, \"ignore_miss\": 68, \"large_bonus\": 2, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 48, \"large_bonus\": 66, \"small_bonus\": 52}}',126.087,NULL,0,'2024-05-25 08:41:03','2024-05-25 08:45:10',1716626710,7566),(2894012508,27572455,1,4030038,1,1,1,'A',1,0.97016,417,870848,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 661, \"ignore_hit\": 23, \"ignore_miss\": 72, \"large_bonus\": 1, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 23, \"large_bonus\": 70, \"small_bonus\": 52}}',127.153,NULL,0,'2024-05-26 14:27:35','2024-05-26 14:29:58',1716733798,7566),(2893999513,27572455,1,2840275,1,1,1,'A',1,0.957143,221,821234,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 679, \"ignore_hit\": 12, \"ignore_miss\": 19, \"large_bonus\": 2, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 12, \"large_bonus\": 17, \"small_bonus\": 60}}',129.194,NULL,0,'2024-05-26 14:24:59','2024-05-26 14:27:20',1716733640,7566),(1868524558,27576941,1,2519886,0,1,1,'D',1,0.622807,47,226196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 18, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',1.07783,168004428,48816,NULL,'2021-12-05 15:10:20',1638717020,NULL),(1871921391,27576941,1,3653478,1,1,1,'C',1,0.708333,42,241973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',2.22254,172894826,25080,NULL,'2022-06-26 09:30:36',1656235836,NULL),(1868499261,27576941,1,2045770,0,1,1,'C',1,0.79902,141,422704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',6.71082,168004313,110730,NULL,'2021-12-05 15:06:07',1638716767,NULL),(1871827586,27576941,1,3479796,1,1,1,'B',1,0.867647,91,512048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',10.0127,172918181,64166,NULL,'2022-06-27 10:00:04',1656324004,NULL),(1871921063,27576941,1,3653475,1,1,1,'B',1,0.847826,69,642373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',14.7406,172917579,32586,NULL,'2022-06-27 09:20:28',1656321628,NULL),(1868589753,27576941,1,3322596,0,1,1,'A',1,0.933824,68,712162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',17.8842,168009923,48705,NULL,'2021-12-05 19:11:47',1638731507,NULL),(1872772334,27576941,1,3653477,1,1,1,'S',1,0.989583,48,882233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',19.7721,174178389,20042,NULL,'2022-08-26 13:26:01',1661520361,NULL),(1871921058,27576941,1,3653475,1,1,1,'A',1,0.949275,69,822253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',24.003,172917513,34970,NULL,'2022-06-27 09:16:21',1656321381,NULL),(2268142033,27586892,1,3702385,1,1,1,'C',1,0.701544,49,207077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 60, \"great\": 295}, \"maximum_statistics\": {\"great\": 583}}',5.33991,182614318,168866,NULL,'2024-01-31 19:01:27',1706727687,NULL),(2262341726,27586892,1,4093509,1,1,1,'C',1,0.799808,54,170429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 362}, \"maximum_statistics\": {\"great\": 522}}',11.1174,182600691,154840,NULL,'2024-01-30 17:15:09',1706634909,NULL),(1871274156,27586892,1,2954665,0,1,1,'B',1,0.887821,107,520303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 312}}',16.5453,172000817,148785,NULL,'2022-05-19 13:04:39',1652965479,NULL),(2262428413,27586892,1,4093511,1,1,1,'A',1,0.928082,106,628764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',21.3925,182600883,156022,NULL,'2024-01-30 17:33:18',1706635998,NULL),(2294211421,27586892,1,4093509,1,1,1,'B',1,0.866858,309,545026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 402}, \"maximum_statistics\": {\"great\": 522}}',24.529,182676300,367080,NULL,'2024-02-05 15:06:01',1707145561,NULL),(1868623586,27589369,1,46803,0,1,1,'C',1,0.789683,60,414275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.10061,168036217,76528,NULL,'2021-12-06 21:47:47',1638827267,NULL),(1873898348,27589666,1,3363597,0,1,1,'B',1,0.8,69,505500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',6.0537,175948919,28006,NULL,'2022-11-29 13:17:34',1669727854,NULL),(3578971211,27589666,1,1833918,0,1,1,'B',1,0.81282,74,389022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',7.11665,185547281,85566,NULL,'2024-09-25 19:23:35',1727292215,NULL),(1873900065,27589666,1,3367374,1,1,1,'B',1,0.840164,67,463797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',13.6898,175948935,50786,NULL,'2022-11-29 13:18:44',1669727924,NULL),(1873320512,27596973,1,3636360,1,1,1,'B',1,0.850649,54,435296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 154}}',11.383,175013829,59834,NULL,'2022-10-10 02:03:19',1665367399,NULL),(1873360101,27596973,1,3339806,1,1,1,'B',1,0.809009,243,420636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 378}, \"maximum_statistics\": {\"great\": 555}}',12.5537,175142082,339249,NULL,'2022-10-17 07:55:11',1665993311,NULL),(1874937669,27596973,1,3004268,1,1,1,'B',1,0.883721,129,629173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',13.2963,177381783,84879,NULL,'2023-02-16 05:34:37',1676525677,NULL),(1873608783,27596973,1,3700339,1,1,1,'B',1,0.892265,97,543260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',14.3679,175494901,86701,NULL,'2022-11-05 05:15:49',1667625349,NULL),(1874901087,27596973,1,3517588,1,1,1,'B',1,0.881517,113,578429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',14.4544,177381831,133641,NULL,'2023-02-16 05:40:43',1676526043,NULL),(1873215561,27596973,1,2321700,1,1,1,'B',1,0.842956,65,448828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 433}}',15.3975,175013712,248460,NULL,'2022-10-10 01:53:33',1665366813,NULL),(1874822943,27596973,1,3848159,0,1,1,'B',1,0.894904,59,550011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',16.7141,177213020,75692,NULL,'2023-02-06 04:23:20',1675657400,NULL),(1871108434,27599352,1,1837012,0,1,1,'C',1,0.728324,38,229986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',2.80365,171730109,45580,NULL,'2022-05-07 23:24:34',1651965874,NULL),(1876638654,27599352,1,3128169,0,1,1,'C',1,0.744681,35,272172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',3.79701,179843371,73234,NULL,'2023-07-15 00:33:42',1689381222,NULL),(1873255687,27599352,1,2949881,0,1,1,'C',1,0.785441,77,333309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 261}}',5.99202,174970099,95523,NULL,'2022-10-08 00:24:40',1665188680,NULL),(1875937749,27599352,1,2037400,0,1,1,'B',1,0.803644,31,351777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',6.9606,178968974,94226,NULL,'2023-05-20 04:20:29',1684556429,NULL),(1873311576,27599352,1,2791137,0,1,1,'B',1,0.832317,47,429873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',9.37723,174986410,62788,NULL,'2022-10-08 17:48:11',1665251291,NULL),(1869172981,27600712,1,1976049,0,1,1,'C',1,0.703608,24,282171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 107}, \"maximum_statistics\": {\"great\": 194}}',1.99162,168875845,175830,NULL,'2022-01-08 19:30:36',1641670236,NULL),(1876997383,27600712,1,92154,0,1,1,'D',1,0.69788,32,250106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 160}, \"maximum_statistics\": {\"great\": 283}}',2.69162,180364722,169031,NULL,'2023-08-17 14:15:33',1692281733,NULL),(1869189921,27600712,1,1660762,0,1,1,'C',1,0.783981,44,329992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',4.25963,168872143,113127,NULL,'2022-01-08 16:56:46',1641661006,NULL),(1876925531,27600712,1,3598261,1,1,1,'B',1,0.891386,106,523730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 267}}',17.3496,180376335,125436,NULL,'2023-08-18 11:19:50',1692357590,NULL),(1871193057,27602390,1,902502,1,1,1,'C',1,0.719231,43,252672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 130}}',NULL,171829172,48843,NULL,'2022-05-12 08:30:15',1652344215,NULL),(1870095098,27602390,1,281082,0,1,1,'D',1,0.611888,28,153527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 62}, \"maximum_statistics\": {\"great\": 143}}',0.595871,170116398,37082,NULL,'2022-02-27 15:12:22',1645974742,NULL),(1869927972,27602390,1,549275,0,1,1,'C',1,0.704,26,203514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 125}}',1.95366,170102891,29768,NULL,'2022-02-27 03:18:18',1645931898,NULL),(1874333776,27602390,1,3802197,1,1,1,'C',1,0.732394,33,294226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',2.06842,176403102,29930,NULL,'2022-12-24 02:32:02',1671849122,NULL),(3431686670,27602390,1,1833918,0,1,1,'C',1,0.753846,44,281178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',3.83344,185241288,63371,NULL,'2024-08-30 22:17:08',1725056228,NULL),(1872968386,27602390,1,1837012,0,1,1,'B',1,0.812139,74,365715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',6.2796,174611601,65730,NULL,'2022-09-18 20:28:04',1663532884,NULL),(1875414086,27608144,1,3725295,1,1,1,'D',1,0.657588,22,90019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 139, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',2.00083,178174311,127212,NULL,'2023-04-02 04:48:49',1680410929,NULL),(1874945823,27608144,1,2060307,0,1,1,'B',1,0.864407,51,591591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',6.19285,177402776,72892,NULL,'2023-02-17 12:22:57',1676636577,NULL),(1871175915,27608144,1,2045770,0,1,1,'B',1,0.833333,44,399708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',7.80643,171975250,72588,NULL,'2022-05-18 09:19:18',1652865558,NULL),(1871170258,27608144,1,2037400,0,1,1,'B',1,0.838057,35,415892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',8.47591,171975196,109034,NULL,'2022-05-18 09:15:28',1652865328,NULL),(1871603405,27608144,1,70167,0,1,1,'A',1,0.907051,40,604241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.4309,172477530,115136,NULL,'2022-06-08 12:20:29',1654690829,NULL),(1874946052,27608144,1,2060308,0,1,1,'B',1,0.842466,42,410054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',16.9711,177402791,69838,NULL,'2023-02-17 12:24:06',1676636646,NULL),(1874998431,27608144,1,160276,0,1,1,'A',1,0.933824,76,604716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 340}}',26.2084,177600758,173153,NULL,'2023-02-28 06:50:03',1677567003,NULL),(1875102989,27608144,1,3726032,1,1,1,'A',1,0.963362,219,845880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',29.7273,177669633,195090,NULL,'2023-03-04 11:43:58',1677930238,NULL),(1868653680,27608441,1,1670492,0,1,1,'D',1,0.663866,20,232493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 119}, \"maximum_statistics\": {\"great\": 238}}',1.41983,168051058,134712,NULL,'2021-12-07 14:44:05',1638888245,NULL),(2564473641,27608441,1,2826824,0,1,1,'C',1,0.742647,29,310613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 68}}',2.73661,183287194,28805,NULL,'2024-03-25 09:17:12',1711358232,NULL),(1870004297,27609330,1,2700556,0,1,1,'C',1,0.794025,36,327165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 318}}',6.06014,170238372,91191,NULL,'2022-03-04 23:25:31',1646436331,NULL),(1868843521,27609330,1,3322596,0,1,1,'B',1,0.830882,27,407911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',6.17789,168274069,26690,NULL,'2021-12-16 10:07:34',1639649254,NULL),(1869769534,27612319,1,1228199,0,1,1,'A',1,0.926471,32,216260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',6.94517,169785503,22556,NULL,'2022-02-14 07:43:53',1644824633,NULL),(1868603736,27612319,1,1228142,0,1,1,'B',1,0.801724,24,431060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',7.79217,168119255,27191,NULL,'2021-12-10 10:54:54',1639133694,NULL),(1869769544,27612319,1,1228199,1,1,1,'SH',1,0.955882,34,277059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',10.1609,169785559,26016,NULL,'2022-02-14 07:49:11',1644824951,NULL),(1869769350,27612319,1,1228199,1,1,1,'X',1,1,34,282228,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.6302,169762524,26540,NULL,'2022-02-13 08:25:52',1644740752,NULL),(1868605349,27612319,1,1228199,0,1,1,'B',1,0.897059,34,633750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',16.5178,168143133,19515,NULL,'2021-12-11 06:49:31',1639205371,NULL),(1869769335,27612319,1,1228199,0,1,1,'S',1,0.985294,34,790239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,169762347,22230,NULL,'2022-02-13 08:12:38',1644739958,NULL),(1868624535,27612319,1,1967656,0,1,1,'A',1,0.926752,170,647570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',21.4753,168095117,224712,NULL,'2021-12-09 11:52:08',1639050728,NULL),(1869351827,27620067,1,782308,0,1,1,'D',1,0.5625,24,158378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 71}, \"maximum_statistics\": {\"great\": 168}}',0.264137,169015911,105697,NULL,'2022-01-14 17:09:28',1642180168,NULL),(1869333252,27620067,1,1442771,0,1,1,'C',1,0.75,38,267662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',2.33746,168999046,47537,NULL,'2022-01-13 23:43:18',1642117398,NULL),(1872923815,27620067,1,1774604,0,1,1,'B',1,0.802292,87,365142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',8.60189,174372066,134631,NULL,'2022-09-05 16:37:35',1662395855,NULL),(3560247090,27621855,1,1920414,0,1,1,'C',1,0.740924,31,259762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 180}, \"maximum_statistics\": {\"great\": 303}}',6.51573,185507341,80756,NULL,'2024-09-22 07:07:19',1726988839,NULL),(1872293981,27625192,1,3677767,1,1,1,'C',1,0.766192,156,155336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 93, \"great\": 504}, \"maximum_statistics\": {\"great\": 772}}',11.6872,173343802,239538,NULL,'2022-07-16 13:39:12',1657978752,NULL),(1876614360,27625192,1,1846962,0,1,1,'C',1,0.782,34,318723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 173}, \"maximum_statistics\": {\"great\": 250}}',12.138,179802468,84806,NULL,'2023-07-12 10:17:16',1689157036,NULL),(1876584595,27625192,1,249026,0,1,1,'B',1,0.820312,119,412610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 377}, \"maximum_statistics\": {\"great\": 512}}',21.5237,179802453,232878,NULL,'2023-07-12 10:15:48',1689156948,NULL),(1876850023,27625192,1,3677767,1,1,1,'B',1,0.845855,157,459121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 588}, \"maximum_statistics\": {\"great\": 772}}',28.4893,180170944,392418,NULL,'2023-08-05 00:22:55',1691194975,NULL),(2844807143,27625192,1,3757164,1,1,1,'A',1,0.92068,95,604352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 353}}',36.5906,183944788,181264,NULL,'2024-05-17 14:20:56',1715955656,NULL),(2326758462,27628681,1,814436,0,1,1,'D',1,0.309859,7,58186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 44, \"great\": 17}, \"maximum_statistics\": {\"great\": 71}}',0.001544,182746912,48090,NULL,'2024-02-11 08:54:35',1707641675,NULL),(2326780260,27628681,1,1394433,1,1,1,'D',1,0.378947,7,83187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 47, \"great\": 24}, \"maximum_statistics\": {\"great\": 95}}',0.00869,182746957,53670,NULL,'2024-02-11 09:00:44',1707642044,NULL),(2252788714,27628681,1,46803,0,1,1,'D',1,0.65873,47,216416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.901581,182495198,50396,NULL,'2024-01-22 14:14:56',1705932896,NULL),(1873167157,27629374,1,1082776,0,1,1,'C',1,0.773438,23,342874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 64}}',NULL,174705482,29610,NULL,'2022-09-24 12:17:05',1664021825,NULL),(1875629311,27629374,1,1415001,0,1,1,'D',1,0.611111,18,137206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 39}, \"maximum_statistics\": {\"great\": 81}}',0.980135,178364141,17900,NULL,'2023-04-12 20:14:30',1681330470,NULL),(1870301969,27629374,1,1966484,0,1,1,'C',1,0.782158,39,314840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',4.7901,170558175,79492,NULL,'2022-03-18 18:50:53',1647629453,NULL),(1873388572,27629374,1,1035059,0,1,1,'B',1,0.873239,83,533500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',10.7584,175058982,106341,NULL,'2022-10-12 19:07:36',1665601656,NULL),(1873396995,27629374,1,2644283,0,1,1,'A',1,0.903226,43,563540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',12.1849,175058803,57150,NULL,'2022-10-12 18:55:17',1665600917,NULL),(1875581622,27629374,1,1228199,0,1,1,'B',1,0.882353,34,615034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',15.0158,178364121,20543,NULL,'2023-04-12 20:12:26',1681330346,NULL),(1873433969,27629374,1,1228142,0,1,1,'B',1,0.896552,44,598262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',16.3618,175058887,33188,NULL,'2022-10-12 19:01:22',1665601282,NULL),(1873188475,27629374,1,1505876,0,1,1,'A',1,0.940476,85,689355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',18.0391,174686818,102078,NULL,'2022-09-23 13:07:31',1663938451,NULL),(1876743658,27629374,1,1255313,0,1,1,'B',1,0.871827,207,548022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',18.9701,179987560,253196,NULL,'2023-07-24 12:34:51',1690202091,NULL),(1873332644,27629374,1,1961324,0,1,1,'B',1,0.882353,71,551805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',20.7524,175058929,49114,NULL,'2022-10-12 19:04:24',1665601464,NULL),(1876152157,27629374,1,2483703,0,1,1,'A',1,0.927326,118,670840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',28.687,179241462,103602,NULL,'2023-06-05 21:35:24',1686000924,NULL),(1874284004,27629374,1,1205931,0,1,1,'B',1,0.878378,95,583220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',31.1993,176548394,92966,NULL,'2022-12-31 16:13:13',1672503193,NULL),(1876223350,27629374,1,1240481,0,1,1,'A',1,0.945055,91,761499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',54.1011,179241453,79160,NULL,'2023-06-05 21:34:07',1686000847,NULL),(1869071660,27635621,1,741909,0,1,1,'D',1,0.5,9,115373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 9}, \"maximum_statistics\": {\"great\": 30}}',0.045893,168735030,69150,NULL,'2022-01-03 03:55:24',1641182124,NULL),(1869125041,27635621,1,1518940,1,1,1,'D',1,0.484733,15,53106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 47}, \"maximum_statistics\": {\"great\": 131}}',0.070675,168934136,28155,NULL,'2022-01-11 03:40:15',1641872415,NULL),(1869787335,27635621,1,3372370,1,1,1,'D',1,0.552083,20,132034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',0.24819,169782763,66652,NULL,'2022-02-14 03:53:50',1644810830,NULL),(1869130892,27635621,1,1537532,1,1,1,'D',1,0.586331,28,209604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 62}, \"maximum_statistics\": {\"great\": 139}}',0.416734,168921457,52650,NULL,'2022-01-10 15:43:31',1641829411,NULL),(1869130719,27635621,1,2231839,0,1,1,'D',1,0.663934,25,141659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',0.894658,168791258,35156,NULL,'2022-01-05 12:53:40',1641387220,NULL),(1869212715,27635621,1,2811935,0,1,1,'D',1,0.661111,35,175864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 88}, \"maximum_statistics\": {\"great\": 180}}',1.35134,168958549,46219,NULL,'2022-01-12 06:22:32',1641968552,NULL),(1869014330,27635621,1,3230803,1,1,1,'C',1,0.736486,59,250392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 148}}',2.68789,168720136,46644,NULL,'2022-01-02 14:28:45',1641133725,NULL),(1869345219,27635621,1,1833847,1,1,1,'C',1,0.767857,39,367766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',3.22519,169010847,61143,NULL,'2022-01-14 13:07:31',1642165651,NULL),(1869025372,27635621,1,1375399,1,1,1,'B',1,0.81746,26,491396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',4.23542,168735277,23466,NULL,'2022-01-03 04:11:00',1641183060,NULL),(1869100706,27635621,1,3301261,1,1,1,'C',1,0.76749,41,146076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 243}}',4.42048,168684620,65800,NULL,'2022-01-01 03:20:54',1641007254,NULL),(1869090305,27635621,1,1492355,0,1,1,'B',1,0.809211,60,336011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 76}}',4.56729,168720891,27383,NULL,'2022-01-02 15:02:51',1641135771,NULL),(1870480621,27635621,1,2400235,0,1,1,'C',1,0.772606,65,313841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',5.63072,170787645,134890,NULL,'2022-03-28 03:23:31',1648437811,NULL),(1869830392,27635621,1,2755467,0,1,1,'C',1,0.781768,139,347815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',6.03967,169782730,166734,NULL,'2022-02-14 03:51:36',1644810696,NULL),(1869571891,27635621,1,2964176,1,1,1,'B',1,0.813364,75,397296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',6.23053,169538939,89566,NULL,'2022-02-04 15:16:31',1643987791,NULL),(1869079128,27635621,1,1154150,1,1,1,'B',1,0.877551,37,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',6.78105,168734969,16308,NULL,'2022-01-03 03:51:26',1641181886,NULL),(1869351328,27635621,1,3301261,0,1,1,'B',1,0.851852,73,473010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',10.6407,168982762,119552,NULL,'2022-01-13 07:40:02',1642059602,NULL),(1875565426,27641485,1,2014323,0,1,1,'A',1,0.938356,108,653809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',22.6005,178447243,125581,NULL,'2023-04-17 15:53:12',1681746792,NULL),(1877051512,27645380,1,1837012,0,1,1,'C',1,0.705202,28,225245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',4.16429,180641079,44622,NULL,'2023-09-05 12:36:17',1693917377,NULL),(1877051516,27645380,1,1837012,0,1,1,'C',1,0.780347,49,334470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',10.807,180643484,55385,NULL,'2023-09-05 15:26:09',1693927569,NULL),(1875180618,27645380,1,1837012,0,1,1,'B',1,0.861272,31,446815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',12.4762,177780770,55340,NULL,'2023-03-10 19:31:01',1678476661,NULL),(2364022983,27645380,1,1491486,0,1,1,'A',1,0.910714,79,628851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.504,182831742,48488,NULL,'2024-02-17 22:00:03',1708207203,NULL),(1875141489,27645380,1,1774604,0,1,1,'A',1,0.939828,116,332570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',27.1003,177780728,158153,NULL,'2023-03-10 19:28:22',1678476502,NULL),(1868748693,27645380,1,1774604,0,1,1,'A',1,0.958453,265,744290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',31.174,168250030,255057,NULL,'2021-12-15 09:22:36',1639560156,NULL),(1871325703,27645380,1,1837012,0,1,1,'S',1,0.976879,173,800330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',32.4226,172026631,139169,NULL,'2022-05-20 16:11:57',1653063117,NULL),(1870091748,27646452,1,1442774,0,1,1,'D',1,0.69378,66,230740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',2.27664,170177036,93646,NULL,'2022-03-02 07:32:21',1646206341,NULL),(1874115344,27646452,1,535714,1,1,1,'C',1,0.756923,106,308222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 325}}',9.59819,176368276,135908,NULL,'2022-12-22 11:28:13',1671708493,NULL),(1870016296,27646452,1,149943,1,1,1,'A',1,0.919192,198,696687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',24.9987,170177059,124602,NULL,'2022-03-02 07:34:09',1646206449,NULL),(1875572600,27649394,1,2025911,0,1,1,'B',1,0.837292,99,409139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',10.7958,178400493,163883,NULL,'2023-04-15 03:19:39',1681528779,NULL),(1875569611,27649394,1,1832115,0,1,1,'A',1,0.925197,127,723425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',22.3584,178400682,102690,NULL,'2023-04-15 03:35:39',1681529739,NULL),(1875540336,27649394,1,1774604,0,1,1,'A',1,0.925501,162,640053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',24.7606,178400636,214478,NULL,'2023-04-15 03:31:53',1681529513,NULL),(1869439120,27649607,1,1011386,1,1,1,'C',1,0.736229,41,286110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 278}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,169199515,253308,NULL,'2022-01-22 02:38:32',1642819112,NULL),(1868692317,27649607,1,2839507,0,1,1,'D',1,0.399457,10,26462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 82, \"great\": 45}, \"maximum_statistics\": {\"great\": 184}}',0.025789,168112692,26400,NULL,'2021-12-10 03:14:33',1639106073,NULL),(1868622072,27649607,1,46626,0,1,1,'D',1,0.491071,14,79209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 39}, \"maximum_statistics\": {\"great\": 112}}',0.080689,168113326,32420,NULL,'2021-12-10 03:54:16',1639108456,NULL),(1869417616,27649607,1,1805885,0,1,1,'D',1,0.490446,34,97061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 49}, \"maximum_statistics\": {\"great\": 157}}',0.105555,169199283,42793,NULL,'2022-01-22 02:25:33',1642818333,NULL),(1868664079,27649607,1,3220372,0,1,1,'D',1,0.582812,26,119696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 77, \"great\": 130}, \"maximum_statistics\": {\"great\": 320}}',0.647132,168113649,77871,NULL,'2021-12-10 04:13:55',1639109635,NULL),(1870119155,27649607,1,2090848,0,1,1,'D',1,0.602174,29,143774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 104}, \"maximum_statistics\": {\"great\": 230}}',0.756793,170165531,65258,NULL,'2022-03-01 18:38:03',1646159883,NULL),(1873869606,27649607,1,3834480,0,1,1,'D',1,0.590411,42,123458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 77, \"great\": 143}, \"maximum_statistics\": {\"great\": 365}}',0.994169,175917364,82986,NULL,'2022-11-27 14:33:02',1669559582,NULL),(1873894118,27649607,1,60698,0,1,1,'D',1,0.620192,17,140107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 104}}',1.01522,175917466,74194,NULL,'2022-11-27 14:40:11',1669560011,NULL),(1868873483,27649607,1,2877661,1,1,1,'D',1,0.657356,45,165516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 79, \"great\": 248}, \"maximum_statistics\": {\"great\": 537}}',2.53333,168446056,140101,NULL,'2021-12-23 03:37:20',1640230640,NULL),(1873860472,27649607,1,506020,1,1,1,'C',1,0.75,49,295456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',2.8237,175981504,53880,NULL,'2022-12-01 13:53:06',1669902786,NULL),(1875288835,27649607,1,1799255,0,1,1,'C',1,0.711538,43,234397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 234}}',3.31432,177901297,76969,NULL,'2023-03-17 18:30:24',1679077824,NULL),(1873889313,27649607,1,2476162,0,1,1,'C',1,0.721951,55,244850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 205}}',3.55161,175981536,76706,NULL,'2022-12-01 13:55:32',1669902932,NULL),(1869428178,27649607,1,2874669,1,1,1,'C',1,0.755507,105,345482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 227}}',3.74743,169199373,154875,NULL,'2022-01-22 02:30:50',1642818650,NULL),(1875366658,27649607,1,3414158,1,1,1,'C',1,0.72103,48,231763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 233}}',5.63288,177901243,69488,NULL,'2023-03-17 18:26:23',1679077583,NULL),(1868650966,27649607,1,2090843,0,1,1,'B',1,0.811321,74,404971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',7.22101,168156618,87108,NULL,'2021-12-11 17:13:58',1639242838,NULL),(1875354922,27649607,1,2702470,0,1,1,'B',1,0.825,68,411362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',7.42974,177901187,59847,NULL,'2023-03-17 18:23:24',1679077404,NULL),(1873860186,27649607,1,505353,1,1,1,'C',1,0.769585,81,326592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 217}}',7.43464,175917401,89943,NULL,'2022-11-27 14:35:40',1669559740,NULL),(1873924297,27649607,1,3414326,1,1,1,'B',1,0.857143,66,547805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',9.86456,175981448,69288,NULL,'2022-12-01 13:49:21',1669902561,NULL),(1874190780,27649607,1,3294325,1,1,1,'B',1,0.852941,53,434760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',12.4927,176342903,49562,NULL,'2022-12-21 01:44:43',1671587083,NULL),(1873874506,27649607,1,3520356,0,1,1,'B',1,0.884868,84,532035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',15.0805,175981474,77554,NULL,'2022-12-01 13:51:16',1669902676,NULL),(1876991510,27657369,1,275088,1,1,1,'B',1,0.891775,80,531456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 231}}',19.2541,180385424,130430,NULL,'2023-08-19 01:49:00',1692409740,NULL),(1876811094,27657369,1,531809,0,1,1,'B',1,0.886427,113,524328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',21.4523,180216779,196174,NULL,'2023-08-07 22:15:38',1691446538,NULL),(1877068559,27657369,1,1883155,1,1,1,'A',1,0.901538,116,557941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 325}}',32.7317,180553625,161160,NULL,'2023-08-30 13:24:10',1693401850,NULL),(1877246069,27657369,1,2757597,1,1,1,'S',1,0.98659,261,889461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',50.7985,180662176,227636,NULL,'2023-09-06 23:43:52',1694043832,NULL),(1876996693,27657369,1,2436509,1,1,1,'S',1,0.954545,231,794408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',51.3351,180414916,198074,NULL,'2023-08-21 02:01:38',1692583298,NULL),(1877291686,27657369,1,2900048,1,1,1,'S',1,0.982824,262,874439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',56.0103,180674461,227790,NULL,'2023-09-07 20:50:04',1694119804,NULL),(1868651522,27658458,1,2014323,0,1,1,'C',1,0.767123,36,290067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',4.47714,168124830,63102,NULL,'2021-12-10 15:24:23',1639149863,NULL),(1868643993,27658458,1,3210095,0,1,1,'C',1,0.722689,47,253931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',4.88006,168146563,34610,NULL,'2021-12-11 10:14:35',1639217675,NULL),(1868607500,27658458,1,2037400,0,1,1,'C',1,0.793522,46,324046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',5.95345,168142796,78786,NULL,'2021-12-11 06:30:16',1639204216,NULL),(1870824630,27660239,1,556948,0,1,1,'D',1,0.676056,42,189706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',2.08048,171405048,54592,NULL,'2022-04-23 21:36:14',1650749774,NULL),(3640838992,27660239,1,1662076,0,1,1,'C',1,0.778302,30,311185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',5.08947,185682733,33467,NULL,'2024-10-07 00:44:56',1728261896,NULL),(3640844484,27660239,1,1710129,0,1,1,'C',1,0.744048,61,273454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 252}}',5.91715,185682745,83826,NULL,'2024-10-07 00:46:59',1728262019,NULL),(1870825703,27660239,1,556959,0,1,1,'B',1,0.892593,75,554318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',18.9835,171404971,59627,NULL,'2022-04-23 21:32:01',1650749521,NULL),(2250299070,27661183,1,2073781,0,1,1,'B',1,0.800699,47,348024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',7.39388,182445972,97180,NULL,'2024-01-19 00:57:01',1705625821,NULL),(1872246429,27662910,1,3060481,1,1,1,'C',1,0.782486,32,402548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',4.87991,173340708,151827,NULL,'2022-07-16 10:43:07',1657968187,NULL),(1872366906,27662910,1,3471904,1,1,1,'B',1,0.852273,26,539113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',6.44924,173680991,55224,NULL,'2022-08-01 13:55:46',1659362146,NULL),(1872333894,27662910,1,892534,0,1,1,'B',1,0.842697,81,545543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',7.52456,173680972,151812,NULL,'2022-08-01 13:54:45',1659362085,NULL),(1872337664,27662910,1,1333681,0,1,1,'A',1,0.927711,77,733523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',11.5027,173680930,85754,NULL,'2022-08-01 13:52:35',1659361955,NULL),(2565469229,27672164,1,1119784,0,1,1,'D',1,0.550633,19,139685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 79}}',0.250172,183289676,27246,NULL,'2024-03-25 13:55:06',1711374906,NULL),(1870587734,27672164,1,1854032,0,1,1,'D',1,0.695122,28,258396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 41}}',1.2821,170958104,76866,NULL,'2022-04-04 14:19:39',1649081979,NULL),(2565477729,27672164,1,1596748,0,1,1,'C',1,0.705479,46,246349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 146}}',1.94068,183289694,62602,NULL,'2024-03-25 13:56:55',1711375015,NULL),(1877013668,27678807,1,339467,1,1,1,'A',1,0.922055,1129,759055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 953, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1129}}',NULL,180452781,1236030,NULL,'2023-08-23 19:18:43',1692818323,NULL),(1872988251,27678807,1,463382,1,1,1,'A',1,0.971852,398,846648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',NULL,174483510,604900,NULL,'2022-09-11 19:41:12',1662925272,NULL),(1873616195,27678807,1,577507,1,1,1,'B',1,0.853599,296,528317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 33, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',NULL,175485260,804498,NULL,'2022-11-04 18:45:46',1667587546,NULL),(1873667334,27678807,1,732317,1,1,1,'B',1,0.894469,316,623840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',NULL,175611925,713178,NULL,'2022-11-11 13:57:15',1668175035,NULL),(1873709906,27678807,1,905745,1,1,1,'B',1,0.814961,142,397012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 48, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',NULL,175508787,379080,NULL,'2022-11-05 19:09:39',1667675379,NULL),(1872469066,27678807,1,927639,1,1,1,'A',1,0.924779,285,643169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 452}}',NULL,173858131,527564,NULL,'2022-08-09 21:11:13',1660079473,NULL),(1873262661,27678807,1,1082765,1,1,1,'B',1,0.871287,101,569120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',NULL,174930838,85030,NULL,'2022-10-05 18:04:57',1664993097,NULL),(1873263045,27678807,1,1082779,1,1,1,'A',1,0.94863,140,774320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',NULL,175018044,113580,NULL,'2022-10-10 09:21:19',1665393679,NULL),(1873221669,27678807,1,1384129,1,1,1,'A',1,0.930921,319,749502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 608}}',NULL,174966656,641054,NULL,'2022-10-07 19:54:54',1665172494,NULL),(1873011526,27678807,1,1439888,0,1,1,'B',1,0.892157,196,699690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',NULL,174550974,151158,NULL,'2022-09-15 21:26:12',1663277172,NULL),(1873011544,27678807,1,1439888,1,1,1,'SH',1,0.965686,204,940878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',NULL,174551002,171862,NULL,'2022-09-15 21:28:28',1663277308,NULL),(1873002144,27678807,1,3634856,1,1,1,'D',1,0.271831,19,6011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 644, \"miss\": 2188, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3447}}',0.005453,174542212,328460,NULL,'2022-09-15 11:16:00',1663240560,NULL),(1871490859,27678807,1,82786,0,1,1,'C',1,0.767327,36,163248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',3.29677,172226758,105812,NULL,'2022-05-28 19:14:42',1653765282,NULL),(1871966451,27678807,1,1036133,1,1,1,'C',1,0.744792,48,277858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',4.81495,173112769,58178,NULL,'2022-07-05 23:04:43',1657062283,NULL),(1871490850,27678807,1,82784,0,1,1,'B',1,0.837349,20,248791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',5.67367,172226727,72960,NULL,'2022-05-28 19:13:03',1653765183,NULL),(1871600759,27678807,1,67792,0,1,1,'C',1,0.78,61,359864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 167}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',6.6041,172437505,157717,NULL,'2022-06-06 16:09:07',1654531747,NULL),(1873033340,27678807,1,1083051,1,1,1,'C',1,0.780347,82,447964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 173}}',7.15455,174550841,405482,NULL,'2022-09-15 21:14:33',1663276473,NULL),(1871194996,27678807,1,506474,0,1,1,'C',1,0.775701,119,176131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 321}}',7.58346,171987417,128891,NULL,'2022-05-18 20:42:25',1652906545,NULL),(1873675683,27678807,1,760464,1,1,1,'XH',1,1,32,295469,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',8.63895,175559695,94142,NULL,'2022-11-08 14:11:56',1667916716,NULL),(1868740284,27678807,1,3210096,0,1,1,'B',1,0.873134,64,601250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',8.73439,168257964,29197,NULL,'2021-12-15 16:51:39',1639587099,NULL),(1872327436,27678807,1,469471,1,1,1,'B',1,0.873626,86,640348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',9.06144,173573270,351684,NULL,'2022-07-27 11:51:49',1658922709,NULL),(1874944618,27678807,1,3965515,1,1,1,'C',1,0.703046,126,280891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 73, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',9.13089,177376986,189390,NULL,'2023-02-15 20:39:02',1676493542,NULL),(1878063203,27678807,1,4364485,1,1,1,'C',1,0.783333,60,655771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',10.753,181761170,72647,NULL,'2023-11-27 12:49:10',1701089350,NULL),(1871486343,27678807,1,78999,0,1,1,'B',1,0.850181,62,227991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',12.082,172196946,99558,NULL,'2022-05-27 17:08:07',1653671287,NULL),(1877792588,27678807,1,469471,1,1,1,'B',1,0.840659,91,564370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',12.0882,181491689,295333,NULL,'2023-11-06 16:06:44',1699286804,NULL),(1868866345,27678807,1,3216944,0,1,1,'B',1,0.875706,66,512007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',12.3007,168566175,82406,NULL,'2021-12-27 18:08:23',1640628503,NULL),(1871685045,27678807,1,469471,1,1,1,'A',1,0.934066,58,324132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',12.3226,172685239,275305,NULL,'2022-06-17 10:30:47',1655461847,NULL),(1873624218,27678807,1,3037245,1,1,1,'C',1,0.79697,124,446666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',12.9949,175510967,99652,NULL,'2022-11-05 20:59:27',1667681967,NULL),(1871552080,27678807,1,25844,0,1,1,'B',1,0.810945,100,391069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',13.58,172437316,124480,NULL,'2022-06-06 15:58:50',1654531130,NULL),(1871683742,27678807,1,1616474,1,1,1,'B',1,0.83101,83,201902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 287}}',14.7446,172605743,89583,NULL,'2022-06-13 21:59:16',1655157556,NULL),(1871891244,27678807,1,1944490,1,1,1,'B',1,0.837662,103,421645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 231}}',14.9521,172832333,103726,NULL,'2022-06-23 17:07:02',1656004022,NULL),(1871472509,27678807,1,66534,0,1,1,'S',1,0.956522,92,368203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',15.4268,172197198,189300,NULL,'2022-05-27 17:19:31',1653671971,NULL),(1871639164,27678807,1,110638,0,1,1,'B',1,0.883436,222,599204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 326}}',16.0014,172437557,229694,NULL,'2022-06-06 16:11:57',1654531917,NULL),(1871418572,27678807,1,1969636,0,1,1,'B',1,0.858025,97,232295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',16.6299,172197270,90678,NULL,'2022-05-27 17:23:40',1653672220,NULL),(1871412112,27678807,1,144416,0,1,1,'A',1,0.931579,50,288570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',16.7352,172198089,184601,NULL,'2022-05-27 18:03:36',1653674616,NULL),(1872004840,27678807,1,2550288,1,1,1,'S',1,0.954082,98,386481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',17.7425,173024302,94065,NULL,'2022-07-01 22:40:10',1656715210,NULL),(1868842739,27678807,1,3322596,0,1,1,'A',1,0.933824,68,640356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',17.8842,168232303,36072,NULL,'2021-12-14 15:15:27',1639494927,NULL),(1871821028,27678807,1,967033,1,1,1,'A',1,0.930894,77,595399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',18.1522,172857472,92551,NULL,'2022-06-24 18:46:03',1656096363,NULL),(1871821038,27678807,1,967034,1,1,1,'B',1,0.830189,119,415991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 265}}',18.4191,172857504,150881,NULL,'2022-06-24 18:47:53',1656096473,NULL),(1873233920,27678807,1,3159013,1,1,1,'SH',1,0.985294,34,782748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.912,174948933,58459,NULL,'2022-10-06 19:28:46',1665084526,NULL),(1873233905,27678807,1,3159013,1,1,1,'A',1,0.911765,34,567941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',19.657,174948915,48319,NULL,'2022-10-06 19:27:17',1665084437,NULL),(1873626861,27678807,1,3037657,1,1,1,'XH',1,1,40,1068578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.7894,175594894,21131,NULL,'2022-11-10 16:02:40',1668096160,NULL),(1871552199,27678807,1,26184,0,1,1,'B',1,0.882979,113,528101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',20.3037,172437257,104350,NULL,'2022-06-06 15:55:55',1654530955,NULL),(1871681164,27678807,1,25844,0,1,1,'B',1,0.830846,89,214862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 201}}',20.6532,172737483,113420,NULL,'2022-06-19 12:57:43',1655643463,NULL),(1877577751,27678807,1,3037434,0,1,1,'C',1,0.755,57,362230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',20.9281,181311456,39470,NULL,'2023-10-23 19:12:27',1698088347,NULL),(1873089797,27678807,1,19042,1,1,1,'B',1,0.845912,75,431464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',21.1594,174707847,120030,NULL,'2022-09-24 14:22:23',1664029343,NULL),(1872960241,27678807,1,2757594,1,1,1,'B',1,0.824873,86,404582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 289}, \"maximum_statistics\": {\"great\": 394}}',21.2916,174584070,169828,NULL,'2022-09-17 14:49:30',1663426170,NULL),(1873067542,27678807,1,2685431,1,1,1,'SH',1,0.951389,144,925905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',21.4435,174550917,105432,NULL,'2022-09-15 21:22:01',1663276921,NULL),(1873408880,27678807,1,3210095,0,1,1,'B',1,0.894958,119,694422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',21.4735,175049202,86014,NULL,'2022-10-12 06:24:21',1665555861,NULL),(1873675676,27678807,1,760464,0,1,1,'XH',1,1,32,978978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 32}}',21.4909,175559650,66372,NULL,'2022-11-08 14:08:31',1667916511,NULL),(1878055374,27678807,1,4364483,1,1,1,'C',1,0.7625,56,431203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',22.0989,181761156,95792,NULL,'2023-11-27 12:48:00',1701089280,NULL),(1873468133,27678807,1,3666077,1,1,1,'B',1,0.873239,99,656741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',22.3158,175336763,84566,NULL,'2022-10-27 20:31:49',1666902709,NULL),(1873714462,27678807,1,3854914,1,1,1,'B',1,0.84555,86,541889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 191}}',22.5822,175540431,125373,NULL,'2022-11-07 10:40:27',1667817627,NULL),(1871683809,27678807,1,903292,0,1,1,'B',1,0.857547,90,441750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 412}, \"maximum_statistics\": {\"great\": 530}}',23.1928,172744466,226214,NULL,'2022-06-19 18:38:22',1655663902,NULL),(1871486598,27678807,1,2321700,1,1,1,'B',1,0.887991,426,286810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 433}}',24.9994,172198672,278130,NULL,'2022-05-27 18:31:30',1653676290,NULL),(1871578268,27678807,1,3365777,1,1,1,'B',1,0.865348,183,509493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 410}, \"maximum_statistics\": {\"great\": 531}}',25.0026,172413631,255725,NULL,'2022-06-05 15:44:05',1654443845,NULL),(1873674626,27678807,1,756186,1,1,1,'B',1,0.868715,151,668785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',25.0494,175559942,285837,NULL,'2022-11-08 14:28:41',1667917721,NULL),(1872093897,27678807,1,2728166,1,1,1,'B',1,0.827404,121,414436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 551}, \"maximum_statistics\": {\"great\": 759}}',26.4808,173192541,375636,NULL,'2022-07-09 13:59:08',1657375148,NULL),(1871756581,27678807,1,3216944,1,1,1,'S',1,0.960452,177,412491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',26.4943,172672960,114794,NULL,'2022-06-16 20:01:42',1655409702,NULL),(1873427264,27678807,1,1205930,0,1,1,'C',1,0.778571,75,368287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 81, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',27.8932,175082846,83190,NULL,'2022-10-14 06:35:50',1665729350,NULL),(1871693883,27678807,1,3314767,0,1,1,'A',1,0.979452,193,377574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',28.3604,172605080,113922,NULL,'2022-06-13 21:17:31',1655155051,NULL),(1873660595,27678807,1,713689,0,1,1,'B',1,0.855263,114,604552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',28.4735,175588058,132376,NULL,'2022-11-10 07:10:43',1668064243,NULL),(1871647003,27678807,1,1774604,0,1,1,'A',1,0.946991,233,361033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',29.3427,172482058,184283,NULL,'2022-06-08 15:59:42',1654703982,NULL),(1877578784,27678807,1,3037752,0,1,1,'B',1,0.866071,56,698491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',29.3513,181311434,31363,NULL,'2023-10-23 19:10:37',1698088237,NULL),(1873659475,27678807,1,3737440,1,1,1,'S',1,0.97619,147,894158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',30.4274,175544505,135850,NULL,'2022-11-07 15:41:04',1667835664,NULL),(1871969588,27678807,1,1051233,1,1,1,'A',1,0.945255,86,699732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',30.5348,173112751,69398,NULL,'2022-07-05 23:03:18',1657062198,NULL),(1873013207,27678807,1,3170783,1,1,1,'SH',1,0.971591,176,886736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',30.535,174605194,261101,NULL,'2022-09-18 13:59:30',1663509570,NULL),(1873674635,27678807,1,756186,1,1,1,'SH',1,0.99162,179,994679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',30.9281,175560005,368943,NULL,'2022-11-08 14:32:44',1667917964,NULL),(1871714068,27678807,1,2004667,0,1,1,'S',1,0.990909,165,441634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',31.1625,172685053,88438,NULL,'2022-06-17 10:17:37',1655461057,NULL),(1873434921,27678807,1,3457028,1,1,1,'B',1,0.831746,177,498215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 315}}',31.1713,175112459,186524,NULL,'2022-10-15 18:15:08',1665857708,NULL),(1872161960,27678807,1,3352467,1,1,1,'A',1,0.952703,170,769645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',31.1882,173167827,152065,NULL,'2022-07-08 12:24:03',1657283043,NULL),(1873628168,27678807,1,3037752,1,1,1,'SH',1,0.982143,56,1014956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',31.2198,175594912,35422,NULL,'2022-11-10 16:04:06',1668096246,NULL),(1873233936,27678807,1,3159014,1,1,1,'S',1,0.966216,74,676409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',31.3237,174871723,70532,NULL,'2022-10-02 12:35:07',1664714107,NULL),(1873013130,27678807,1,3170783,1,1,1,'SH',1,0.985795,176,981142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',31.5788,174587293,271685,NULL,'2022-09-17 17:23:11',1663435391,NULL),(1872788366,27678807,1,3371586,1,1,1,'B',1,0.881974,90,566706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',32.2215,174241714,196842,NULL,'2022-08-29 17:44:19',1661795059,NULL),(1871566454,27678807,1,1639407,1,1,1,'A',1,0.9072,221,280610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 625}}',32.8683,172461436,290813,NULL,'2022-06-07 17:36:25',1654623385,NULL),(1875438934,27678807,1,3581118,1,1,1,'A',1,0.943662,71,836760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',33.0928,178105243,44222,NULL,'2023-03-29 11:48:02',1680090482,NULL),(1873409001,27678807,1,3210095,1,1,1,'S',1,0.957983,119,893600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',33.2512,175082577,95348,NULL,'2022-10-14 06:08:54',1665727734,NULL),(1873048232,27678807,1,3416561,1,1,1,'A',1,0.992481,112,981615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',33.3397,174586327,103528,NULL,'2022-09-17 16:29:47',1663432187,NULL),(1873377746,27678807,1,1000659,1,1,1,'A',1,0.937853,77,682102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',33.4386,175116385,92121,NULL,'2022-10-15 21:49:19',1665870559,NULL),(1875632606,27678807,1,3897327,1,1,1,'A',1,0.944444,63,786629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',33.4722,178436188,47031,NULL,'2023-04-16 21:30:04',1681680604,NULL),(1877578207,27678807,1,3037640,0,1,1,'B',1,0.816456,79,612230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',33.928,181311444,49454,NULL,'2023-10-23 19:11:29',1698088289,NULL),(1873381596,27678807,1,3666077,1,1,1,'A',1,0.943662,142,886068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',33.9506,175128419,117514,NULL,'2022-10-16 13:14:50',1665926090,NULL),(1873628187,27678807,1,3037752,1,1,1,'XH',1,1,56,1070917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',34.5085,175594927,36103,NULL,'2022-11-10 16:05:18',1668096318,NULL),(1872955038,27678807,1,19042,1,1,1,'B',1,0.877358,75,505893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',34.6597,174513815,119430,NULL,'2022-09-13 16:01:36',1663084896,NULL),(1875579226,27678807,1,755258,1,1,1,'XH',1,1,173,1033496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',35.2719,178329963,138150,NULL,'2023-04-10 16:11:42',1681143102,NULL),(1872126016,27678807,1,2533709,1,1,1,'B',1,0.855311,192,547165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',35.2782,173215436,201174,NULL,'2022-07-10 13:35:40',1657460140,NULL),(1872013156,27678807,1,1215684,1,1,1,'A',1,0.948916,175,733454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',35.751,173091763,219986,NULL,'2022-07-04 23:39:53',1656977993,NULL),(1873653370,27678807,1,1181898,1,1,1,'X',1,1,156,941146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 156}}',36.199,175564058,221690,NULL,'2022-11-08 19:06:47',1667934407,NULL),(1873710709,27678807,1,3576050,1,1,1,'A',1,0.913907,151,839162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',36.3934,175545458,119736,NULL,'2022-11-07 16:51:23',1667839883,NULL),(1872792597,27678807,1,3614485,1,1,1,'S',1,0.956522,138,801628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',36.5209,174167441,129378,NULL,'2022-08-25 22:15:49',1661465749,NULL),(1871717142,27678807,1,3327013,1,1,1,'A',1,0.927966,199,354295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 354}}',36.75,172685351,211606,NULL,'2022-06-17 10:38:03',1655462283,NULL),(3013300758,27678807,1,3910661,1,1,1,'S',1,0.974576,59,1023328,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"ignore_hit\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 11, \"large_bonus\": 12}}',37.3011,NULL,0,'2024-06-17 18:05:58','2024-06-17 18:06:24',1718647584,7566),(1877954526,27678807,1,3912814,1,1,1,'A',1,0.932692,156,802086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',37.7998,181829827,144908,NULL,'2023-12-02 22:21:19',1701555679,NULL),(1873644430,27678807,1,1946258,1,1,1,'B',1,0.882732,388,674374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 297, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 388}}',37.8746,175556113,422775,NULL,'2022-11-08 09:13:37',1667898817,NULL),(1873367038,27678807,1,1894384,1,1,1,'B',1,0.869703,76,475189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',37.9715,175116437,193532,NULL,'2022-10-15 21:52:39',1665870759,NULL),(1873264199,27678807,1,69448,0,1,1,'C',1,0.797859,102,402327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 28, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',38.0247,174931147,423675,NULL,'2022-10-05 18:25:33',1664994333,NULL),(1874784514,27678807,1,3825375,0,1,1,'B',1,0.826683,55,396946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 294}, \"maximum_statistics\": {\"great\": 401}}',38.0869,177326570,143662,NULL,'2023-02-12 16:57:13',1676221033,NULL),(1873841531,27678807,1,1374717,1,1,1,'B',1,0.853755,110,500127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',38.209,175619197,155645,NULL,'2022-11-11 21:04:35',1668200675,NULL),(1873714531,27678807,1,3855165,1,1,1,'A',1,0.915525,219,778119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',38.2905,175575520,206970,NULL,'2022-11-09 13:15:48',1667999748,NULL),(1872328479,27678807,1,3558715,1,1,1,'X',1,1,279,901794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',38.4357,173561915,243191,NULL,'2022-07-26 20:20:49',1658866849,NULL),(1871869982,27678807,1,728364,1,1,1,'A',1,0.949468,162,667964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',38.5371,172832236,151122,NULL,'2022-06-23 17:03:00',1656003780,NULL),(1872253059,27678807,1,2290826,1,1,1,'B',1,0.891026,314,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 546}}',38.6103,173517577,399074,NULL,'2022-07-24 16:58:54',1658681934,NULL),(1874294042,27678807,1,80988,0,1,1,'B',1,0.85248,159,509849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',38.9656,176475173,350992,NULL,'2022-12-27 21:10:44',1672175444,NULL),(1872970764,27678807,1,2033658,1,1,1,'A',1,0.940506,163,702512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 395}}',39.0477,174525446,297838,NULL,'2022-09-14 11:10:37',1663153837,NULL),(1873597771,27678807,1,958863,0,1,1,'A',1,0.966135,89,741661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',39.0638,175461581,185633,NULL,'2022-11-03 12:41:43',1667479303,NULL),(1872687390,27678807,1,1490472,1,1,1,'A',1,0.953488,235,774782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 258}}',39.4771,173931687,424932,NULL,'2022-08-13 14:28:49',1660400929,NULL),(1873679288,27678807,1,115489,1,1,1,'B',1,0.823276,198,469476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 62, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',39.6191,175611704,527451,NULL,'2022-11-11 13:45:31',1668174331,NULL),(1871685408,27678807,1,3311567,0,1,1,'A',1,0.917822,196,307342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 505}}',39.7907,172622371,249054,NULL,'2022-06-14 16:19:35',1655223575,NULL),(1872586872,27678807,1,3216926,1,1,1,'A',1,0.902913,108,565511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',39.7957,173931542,260404,NULL,'2022-08-13 14:20:53',1660400453,NULL),(1873590220,27678807,1,3808203,1,1,1,'A',1,0.935714,70,868821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',39.9784,175579417,43101,NULL,'2022-11-09 17:40:22',1668015622,NULL),(1875373128,27678807,1,3614464,1,1,1,'S',1,0.951219,82,824743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',40.33,178057376,65231,NULL,'2023-03-26 13:58:46',1679839126,NULL),(1872485898,27678807,1,1415270,1,1,1,'A',1,0.939418,592,719980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 556}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',40.4178,173894010,590648,NULL,'2022-08-11 15:28:45',1660231725,NULL),(1872690323,27678807,1,3416561,1,1,1,'A',1,0.928571,133,856337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',40.5315,174242062,119337,NULL,'2022-08-29 18:07:12',1661796432,NULL),(1873785775,27678807,1,2927854,0,1,1,'A',1,0.90553,139,633045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',40.8088,175619242,165610,NULL,'2022-11-11 21:07:31',1668200851,NULL),(1872103060,27678807,1,3004054,1,1,1,'A',1,0.943064,471,748773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 483}}',41.2185,173329743,432692,NULL,'2022-07-15 20:54:59',1657918499,NULL),(1873068814,27678807,1,784972,1,1,1,'B',1,0.872038,187,523703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 422}}',41.4619,174606733,252516,NULL,'2022-09-18 15:24:55',1663514695,NULL),(1872968929,27678807,1,1288790,1,1,1,'A',1,0.964063,193,862293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',41.877,174567910,533282,NULL,'2022-09-16 19:18:50',1663355930,NULL),(1873033123,27678807,1,3385970,1,1,1,'B',1,0.895659,165,602315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599}}',42.0865,174498193,427591,NULL,'2022-09-12 16:20:54',1662999654,NULL),(1873371199,27678807,1,979232,1,1,1,'S',1,0.966346,208,837377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',42.092,175089432,195358,NULL,'2022-10-14 15:20:22',1665760822,NULL),(1873580438,27678807,1,3802197,1,1,1,'S',1,0.978873,71,900923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',42.4275,175276074,57271,NULL,'2022-10-24 13:39:32',1666618772,NULL),(1876557860,27678807,1,2017682,1,1,1,'A',1,0.945946,148,866470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',42.5362,179838151,169382,NULL,'2023-07-14 16:39:32',1689352772,NULL),(3013325503,27678807,1,3515611,1,1,1,'S',1,0.967105,152,998040,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 21, \"large_bonus\": 4, \"small_bonus\": 68}}',43.79,NULL,0,'2024-06-17 18:09:57','2024-06-17 18:11:31',1718647891,7566),(1873664396,27678807,1,1807825,1,1,1,'B',1,0.852697,115,488588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',44.2323,175465499,127212,NULL,'2022-11-03 16:50:14',1667494214,NULL),(1875537868,27678807,1,3990965,1,1,1,'S',1,0.973958,96,924046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',44.4735,178293249,68627,NULL,'2023-04-08 15:23:12',1680967392,NULL),(1873649088,27678807,1,670329,1,1,1,'S',1,0.952174,230,896801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',44.507,175559516,362622,NULL,'2022-11-08 14:00:21',1667916021,NULL),(1872808915,27678807,1,3670891,1,1,1,'S',1,0.967213,244,812694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 228}, \"maximum_statistics\": {\"great\": 244}}',44.5841,174128389,219932,NULL,'2022-08-23 17:48:43',1661276923,NULL),(1873629833,27678807,1,3042788,1,1,1,'B',1,0.858407,269,523815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',44.6508,175556265,366048,NULL,'2022-11-08 09:29:03',1667899743,NULL),(1872801605,27678807,1,2631577,1,1,1,'S',1,0.990991,222,923074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',44.9528,174091665,207900,NULL,'2022-08-21 17:30:35',1661103035,NULL),(1873653361,27678807,1,1181898,1,1,1,'A',1,0.948718,156,809460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 156}}',44.9826,175564013,201284,NULL,'2022-11-08 19:04:19',1667934259,NULL),(1875051883,27678807,1,2279481,1,1,1,'B',1,0.859813,79,474964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 214}}',45.0802,177640497,120070,NULL,'2023-03-02 19:10:05',1677784205,NULL),(1872963287,27678807,1,433977,1,1,1,'A',1,0.943425,327,831919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',45.1338,174477152,296312,NULL,'2022-09-11 13:36:49',1662903409,NULL),(1872670274,27678807,1,3516565,1,1,1,'S',1,0.95114,307,806796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 307}}',45.368,173931160,276468,NULL,'2022-08-13 13:58:22',1660399102,NULL),(1872798370,27678807,1,2363951,1,1,1,'A',1,0.931298,159,680632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',45.4018,174255369,177436,NULL,'2022-08-30 13:05:15',1661864715,NULL),(1873625404,27678807,1,3037640,1,1,1,'XH',1,1,79,1064317,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',45.422,175594945,57083,NULL,'2022-11-10 16:06:22',1668096382,NULL),(1872623986,27678807,1,1691903,1,1,1,'A',1,0.91958,340,656570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 572}}',45.6589,173938121,503137,NULL,'2022-08-13 21:23:22',1660425802,NULL),(1872980832,27678807,1,1349196,1,1,1,'S',1,0.957364,258,739042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',45.8375,174477322,291588,NULL,'2022-09-11 13:45:15',1662903915,NULL),(1874044651,27678807,1,2933931,1,1,1,'S',1,0.952206,136,857130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',45.9584,176115122,114680,NULL,'2022-12-08 18:36:43',1670524603,NULL),(1873042660,27678807,1,2148324,1,1,1,'A',1,0.925987,390,703612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',45.9761,174566140,566020,NULL,'2022-09-16 17:29:36',1663349376,NULL),(3013404599,27678807,1,3942565,1,1,1,'S',1,0.973282,131,1021589,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 17}}',46.2463,NULL,0,'2024-06-17 18:26:51','2024-06-17 18:27:53',1718648873,7566),(1873633822,27678807,1,3295421,1,1,1,'S',1,0.975962,104,899691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',46.2836,175545306,74665,NULL,'2022-11-07 16:41:40',1667839300,NULL),(1872600403,27678807,1,3578498,1,1,1,'S',1,0.967442,215,815147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',46.6911,173938024,197574,NULL,'2022-08-13 21:15:20',1660425320,NULL),(1873628294,27678807,1,3716077,1,1,1,'A',1,0.942857,280,800439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',46.8272,175543389,295862,NULL,'2022-11-07 14:25:28',1667831128,NULL),(1872348745,27678807,1,3575465,1,1,1,'S',1,0.998783,411,935913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411}}',46.8603,173553180,438090,NULL,'2022-07-26 11:40:11',1658835611,NULL),(1873061420,27678807,1,125799,1,1,1,'SH',1,0.988571,350,954017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',47.0388,174610231,386423,NULL,'2022-09-18 18:50:07',1663527007,NULL),(1872915219,27678807,1,3615433,1,1,1,'S',1,0.965969,382,869752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',47.1139,174464772,408197,NULL,'2022-09-10 21:24:38',1662845078,NULL),(1872429611,27678807,1,3615433,1,1,1,'A',1,0.981675,378,861385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',47.2214,173661899,398618,NULL,'2022-07-31 15:18:41',1659280721,NULL),(1874653379,27678807,1,3258696,1,1,1,'B',1,0.880893,201,555882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',47.4928,176951828,315650,NULL,'2023-01-22 13:50:19',1674395419,NULL),(1874343967,27678807,1,3594769,1,1,1,'A',1,0.949664,149,847147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',47.6913,176511862,156432,NULL,'2022-12-29 19:33:34',1672342414,NULL),(1874228439,27678807,1,3715138,1,1,1,'S',1,0.977273,264,947433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',47.9057,176452403,313738,NULL,'2022-12-26 17:12:25',1672074745,NULL),(1873980819,27678807,1,171124,1,1,1,'A',1,0.946429,140,739619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',48.1235,176114945,142426,NULL,'2022-12-08 18:24:50',1670523890,NULL),(1872637883,27678807,1,3601685,1,1,1,'A',1,0.95696,269,813586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',48.1269,173938226,512763,NULL,'2022-08-13 21:31:10',1660426270,NULL),(1877577479,27678807,1,3037433,0,1,1,'A',1,0.908,83,621942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',48.1747,181311466,69862,NULL,'2023-10-23 19:13:12',1698088392,NULL),(1873991585,27678807,1,2484844,1,1,1,'S',1,0.991071,56,915165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',48.5725,176115009,47319,NULL,'2022-12-08 18:29:30',1670524170,NULL),(1873038885,27678807,1,94973,1,1,1,'B',1,0.87963,171,560990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 540}}',48.7717,174541756,360347,NULL,'2022-09-15 10:36:42',1663238202,NULL),(1872597551,27678807,1,1636152,1,1,1,'S',1,0.977366,243,766995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',48.9875,173916627,288959,NULL,'2022-08-12 19:46:03',1660333563,NULL),(1873351161,27678807,1,168700,1,1,1,'A',1,0.934457,267,765413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',49.0165,175082560,281620,NULL,'2022-10-14 06:06:50',1665727610,NULL),(1872322624,27678807,1,3619759,1,1,1,'A',1,0.9,273,608798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 600}}',49.2118,173551615,459210,NULL,'2022-07-26 09:50:03',1658829003,NULL),(1872078302,27678807,1,3218465,1,1,1,'A',1,0.944862,237,686895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 399}}',49.2865,173255704,264848,NULL,'2022-07-12 10:38:18',1657622298,NULL),(1875600202,27678807,1,3037434,1,1,1,'SH',1,0.955,100,932008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',49.6429,178330131,78942,NULL,'2023-04-10 16:24:26',1681143866,NULL),(1873713074,27678807,1,3804398,1,1,1,'S',1,0.96875,144,981445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',49.6535,175544789,108740,NULL,'2022-11-07 16:02:59',1667836979,NULL),(1873644577,27678807,1,3728182,1,1,1,'S',1,0.955752,113,903574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',49.6962,175543450,85955,NULL,'2022-11-07 14:29:20',1667831360,NULL),(1872963291,27678807,1,433977,1,1,1,'A',1,0.949541,327,902259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',49.8461,174477195,308594,NULL,'2022-09-11 13:39:05',1662903545,NULL),(1876557897,27678807,1,2017707,1,1,1,'S',1,0.967681,263,916666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 263}}',49.9194,179838200,291056,NULL,'2023-07-14 16:42:42',1689352962,NULL),(1875822679,27678807,1,3963137,1,1,1,'A',1,0.956866,351,779098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 522, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 568}}',49.9657,178732795,531984,NULL,'2023-05-05 15:53:59',1683302039,NULL),(1873058097,27678807,1,1988752,1,1,1,'SH',1,0.983871,186,1005488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',50.0741,174609859,192175,NULL,'2022-09-18 18:25:17',1663525517,NULL),(1872800398,27678807,1,3617503,1,1,1,'S',1,0.990698,215,896504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',50.0939,174227637,227406,NULL,'2022-08-28 22:49:40',1661726980,NULL),(1873381746,27678807,1,3373368,1,1,1,'S',1,0.956825,359,845315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359}}',50.123,175050265,403602,NULL,'2022-10-12 08:28:17',1665563297,NULL),(1873680826,27678807,1,3759235,1,1,1,'A',1,0.942661,218,885837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',50.311,175579474,223682,NULL,'2022-11-09 17:43:41',1668015821,NULL),(1873563850,27678807,1,1986308,1,1,1,'B',1,0.875826,267,526748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',50.4431,175276030,454346,NULL,'2022-10-24 13:37:32',1666618652,NULL),(1873209593,27678807,1,149310,1,1,1,'B',1,0.892537,140,542377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',50.4546,174911915,485838,NULL,'2022-10-04 16:17:02',1664900222,NULL),(1872980292,27678807,1,2803002,1,1,1,'B',1,0.869903,194,536292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 515}}',50.512,174541368,353634,NULL,'2022-09-15 09:58:19',1663235899,NULL),(1875624851,27678807,1,3790225,1,1,1,'S',1,0.984756,164,1005754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',50.7515,178293308,159768,NULL,'2023-04-08 15:26:50',1680967610,NULL),(1872232359,27678807,1,3574198,1,1,1,'S',1,0.954849,299,785789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 299}}',50.8081,173402630,275666,NULL,'2022-07-19 07:46:24',1658216784,NULL),(1873417025,27678807,1,3690170,1,1,1,'B',1,0.876855,237,597314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 337}}',51.0585,175076436,280938,NULL,'2022-10-13 20:14:21',1665692061,NULL),(1873370083,27678807,1,2025940,1,1,1,'B',1,0.895928,158,627439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 221}}',51.2049,175074622,178790,NULL,'2022-10-13 17:57:22',1665683842,NULL),(1872420686,27678807,1,3525121,1,1,1,'S',1,0.979651,172,882111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',51.5791,173667304,160582,NULL,'2022-07-31 20:24:38',1659299078,NULL),(1873681685,27678807,1,781789,1,1,1,'S',1,0.977049,305,920561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',51.6524,175563821,425071,NULL,'2022-11-08 18:49:21',1667933361,NULL),(1873635671,27678807,1,1111092,1,1,1,'A',1,0.940323,310,905470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',51.7711,175563867,460642,NULL,'2022-11-08 18:53:46',1667933626,NULL),(1872808930,27678807,1,3670891,1,1,1,'S',1,0.973361,244,874919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 244}}',51.8208,174128424,226430,NULL,'2022-08-23 17:50:50',1661277050,NULL),(1873061205,27678807,1,125799,1,1,1,'S',1,0.994286,350,925833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',52.1246,174541839,388725,NULL,'2022-09-15 10:44:58',1663238698,NULL),(1873705987,27678807,1,3411951,1,1,1,'S',1,0.994382,89,1036248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',52.1606,175545391,60710,NULL,'2022-11-07 16:47:35',1667839655,NULL),(1873906931,27678807,1,74513,1,1,1,'B',1,0.877966,385,592326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 590}}',52.2279,175940529,483756,NULL,'2022-11-28 22:37:15',1669675035,NULL),(1875872982,27678807,1,3912812,1,1,1,'B',1,0.865506,96,495770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 499}, \"maximum_statistics\": {\"great\": 632}}',52.2539,178764161,312694,NULL,'2023-05-07 09:59:08',1683453548,NULL),(1875529771,27678807,1,2820282,1,1,1,'S',1,0.986577,149,954935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',52.374,178381322,144986,NULL,'2023-04-13 22:35:02',1681425302,NULL),(1875572892,27678807,1,735990,1,1,1,'A',1,0.913462,208,781304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',52.4,178381267,179010,NULL,'2023-04-13 22:29:24',1681424964,NULL),(1872622816,27678807,1,1687769,1,1,1,'S',1,0.976415,318,846066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',52.4251,173938067,258650,NULL,'2022-08-13 21:18:49',1660425529,NULL),(1874500796,27678807,1,3745839,1,1,1,'S',1,0.961165,206,992903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',52.6472,176917708,189849,NULL,'2023-01-20 20:03:46',1674245026,NULL),(1875631931,27678807,1,3810305,1,1,1,'A',1,0.946552,290,895005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',52.7078,178381223,341382,NULL,'2023-04-13 22:24:09',1681424649,NULL),(1872627847,27678807,1,3473549,1,1,1,'S',1,0.98659,261,870890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',52.8516,174070768,270074,NULL,'2022-08-20 17:19:55',1661015995,NULL),(1876097446,27678807,1,1645888,1,1,1,'S',1,0.95186,457,746125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',52.9161,179069212,468272,NULL,'2023-05-26 14:21:11',1685110871,NULL),(1872346292,27678807,1,2497164,1,1,1,'S',1,0.976359,423,859314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 423}}',52.9893,173622054,455708,NULL,'2022-07-29 18:27:45',1659119265,NULL),(1873147801,27678807,1,2895076,0,1,1,'B',1,0.889764,127,721332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',53.0364,174764471,98861,NULL,'2022-09-27 17:47:42',1664300862,NULL),(1872420267,27678807,1,3376941,1,1,1,'S',1,0.993197,147,978329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',53.1602,173602916,119095,NULL,'2022-07-28 20:18:59',1659039539,NULL),(1873680551,27678807,1,3845564,1,1,1,'S',1,0.965455,275,926955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',53.2243,175579610,283423,NULL,'2022-11-09 17:52:16',1668016336,NULL),(1873046403,27678807,1,306207,1,1,1,'A',1,0.934641,217,763434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',53.2709,174525531,307640,NULL,'2022-09-14 11:17:49',1663154269,NULL),(1873677947,27678807,1,3668809,1,1,1,'A',1,0.925352,355,835438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',53.2879,175543075,384903,NULL,'2022-11-07 14:05:17',1667829917,NULL),(1873713223,27678807,1,3804487,1,1,1,'S',1,0.95977,174,933869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',53.5982,175540473,168975,NULL,'2022-11-07 10:45:13',1667817913,NULL),(1875515235,27678807,1,3642912,1,1,1,'S',1,0.95,180,829862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',53.8586,178444768,170495,NULL,'2023-04-17 13:10:56',1681737056,NULL),(1877825097,27678807,1,3741793,1,1,1,'S',1,0.98125,320,909235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',54.0988,181633605,367450,NULL,'2023-11-17 17:52:44',1700243564,NULL),(1873606743,27678807,1,1735684,1,1,1,'A',1,0.9,430,748540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 344}, \"maximum_statistics\": {\"great\": 430}}',54.4073,175431756,423572,NULL,'2022-11-01 19:28:02',1667330882,NULL),(1874342914,27678807,1,3594767,1,1,1,'A',1,0.949091,202,798727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',54.8592,176511927,271720,NULL,'2022-12-29 19:37:18',1672342638,NULL),(1873413846,27678807,1,3428289,1,1,1,'A',1,0.957171,377,798688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 461, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 502}}',54.8872,175082756,530250,NULL,'2022-10-14 06:26:02',1665728762,NULL),(1873068838,27678807,1,784975,1,1,1,'A',1,0.939597,133,706812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 298}}',54.9241,174541539,245232,NULL,'2022-09-15 10:13:53',1663236833,NULL),(1872652498,27678807,1,3615203,1,1,1,'A',1,0.979661,292,828595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',55.2502,174047990,261832,NULL,'2022-08-19 14:48:00',1660920480,NULL),(1872524185,27678807,1,2857367,1,1,1,'S',1,0.960954,461,838065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 425}, \"maximum_statistics\": {\"great\": 461}}',55.2649,173858255,445658,NULL,'2022-08-09 21:19:42',1660079982,NULL),(1872686488,27678807,1,3716286,1,1,1,'A',1,0.926724,348,752726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 297}, \"maximum_statistics\": {\"great\": 348}}',55.6052,173952558,317146,NULL,'2022-08-14 15:12:47',1660489967,NULL),(1872328464,27678807,1,3558715,1,1,1,'S',1,0.967742,279,895380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',55.8058,173561857,251739,NULL,'2022-07-26 20:16:44',1658866604,NULL),(1872795467,27678807,1,3384735,1,1,1,'S',1,0.981105,344,883362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 344}}',56.1622,174109066,382820,NULL,'2022-08-22 16:29:11',1661185751,NULL),(1873898892,27678807,1,1135202,1,1,1,'B',1,0.869911,537,577190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 34, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1130}}',56.3525,175904612,925428,NULL,'2022-11-26 22:37:57',1669502277,NULL),(1877781708,27678807,1,2179886,1,1,1,'B',1,0.828192,136,436436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 28, \"great\": 645, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 940}}',56.5189,181491596,609566,NULL,'2023-11-06 15:59:14',1699286354,NULL),(1872494894,27678807,1,3464153,1,1,1,'S',1,0.958333,252,759606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',56.696,173893834,213334,NULL,'2022-08-11 15:19:13',1660231153,NULL),(1873714667,27678807,1,3854918,1,1,1,'S',1,0.963023,311,900798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 311}}',56.9653,175540400,327531,NULL,'2022-11-07 10:37:47',1667817467,NULL),(1873345541,27678807,1,3058367,1,1,1,'B',1,0.866708,228,538135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',57.0208,175201083,548872,NULL,'2022-10-20 19:33:39',1666294419,NULL),(1875373395,27678807,1,3614485,1,1,1,'A',1,0.92029,138,781912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',57.1681,178057402,129791,NULL,'2023-03-26 14:00:13',1679839213,NULL),(1873055241,27678807,1,2995540,1,1,1,'A',1,0.934825,514,722681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',57.4869,174625830,451135,NULL,'2022-09-19 17:16:33',1663607793,NULL),(1873659043,27678807,1,3736424,1,1,1,'S',1,0.995509,334,946676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',57.6448,175544546,297150,NULL,'2022-11-07 15:43:54',1667835834,NULL),(1873707213,27678807,1,3570859,1,1,1,'A',1,0.949791,239,893280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',57.676,175583102,258615,NULL,'2022-11-09 22:01:04',1668031264,NULL),(1873387246,27678807,1,3384737,1,1,1,'A',1,0.92542,429,736625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',58.1357,175087301,483734,NULL,'2022-10-14 13:13:45',1665753225,NULL),(1873713442,27678807,1,3804490,1,1,1,'A',1,0.93771,297,844052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',58.1842,175540508,302226,NULL,'2022-11-07 10:49:03',1667818143,NULL),(1872572150,27678807,1,3408278,1,1,1,'A',1,0.955275,144,667380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 436}}',58.3262,173996768,361643,NULL,'2022-08-16 21:37:57',1660685877,NULL),(1873006955,27678807,1,1708011,1,1,1,'S',1,0.986254,291,988544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 291}}',58.4944,174525382,397429,NULL,'2022-09-14 11:04:43',1663153483,NULL),(1873980849,27678807,1,171127,1,1,1,'A',1,0.935622,233,793419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',58.6155,176114968,237180,NULL,'2022-12-08 18:26:44',1670524004,NULL),(1872796373,27678807,1,3615433,1,1,1,'A',1,0.924084,357,777388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 382}}',58.8469,174257473,386430,NULL,'2022-08-30 15:11:44',1661872304,NULL),(1874019112,27678807,1,2018517,1,1,1,'A',1,0.952454,288,793612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',58.9145,176099358,359200,NULL,'2022-12-07 20:07:55',1670443675,NULL),(1872800996,27678807,1,3394572,1,1,1,'S',1,0.980539,334,874877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',59.0215,174184141,296572,NULL,'2022-08-26 19:02:38',1661540558,NULL),(1873248544,27678807,1,3202173,1,1,1,'S',1,0.958333,192,840649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',59.067,174948766,180950,NULL,'2022-10-06 19:16:39',1665083799,NULL),(1873580638,27678807,1,3802195,1,1,1,'S',1,0.978873,142,925648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',59.1505,175276193,148939,NULL,'2022-10-24 13:45:13',1666619113,NULL),(1873224793,27678807,1,3665010,1,1,1,'A',1,0.945312,192,785308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',59.2366,175023968,208398,NULL,'2022-10-10 16:24:03',1665419043,NULL),(1873997171,27678807,1,3861906,1,1,1,'S',1,0.959821,224,899542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',59.2749,176155832,209094,NULL,'2022-12-10 20:23:45',1670703825,NULL),(1873207307,27678807,1,3088864,1,1,1,'S',1,0.966146,384,843326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',59.3102,174857786,443370,NULL,'2022-10-01 20:41:23',1664656883,NULL),(3013280112,27678807,1,3945747,1,1,1,'A',1,0.938735,253,919973,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 31, \"great\": 222, \"ignore_hit\": 79, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 79, \"large_bonus\": 17}}',59.3968,NULL,0,'2024-06-17 18:00:10','2024-06-17 18:02:06',1718647326,7566),(1873706895,27678807,1,3776381,1,1,1,'S',1,0.956522,345,837547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',59.8023,175544755,340901,NULL,'2022-11-07 16:00:02',1667836802,NULL),(1878013404,27678807,1,3671383,1,1,1,'B',1,0.853395,103,481916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',59.8225,181795125,179918,NULL,'2023-11-30 11:27:27',1701343647,NULL),(1872408746,27678807,1,3352467,1,1,1,'S',1,0.961712,222,921019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',59.9328,173572702,189982,NULL,'2022-07-27 11:18:09',1658920689,NULL),(1873468036,27678807,1,3666059,1,1,1,'B',1,0.857627,101,490839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',59.9696,175317411,168564,NULL,'2022-10-26 19:00:33',1666810833,NULL),(1872678400,27678807,1,3632256,1,1,1,'A',1,0.961856,282,760016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 485}}',60.1141,173916997,424077,NULL,'2022-08-12 20:13:56',1660335236,NULL),(1873567074,27678807,1,3040967,1,1,1,'B',1,0.870949,569,598140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 8, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',60.5679,175374264,761244,NULL,'2022-10-29 18:04:05',1667066645,NULL),(1873924007,27678807,1,302027,1,1,1,'A',1,0.910891,165,662252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',60.8437,175904666,314052,NULL,'2022-11-26 22:41:26',1669502486,NULL),(1872327779,27678807,1,3219815,1,1,1,'S',1,0.970405,321,869782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',61.1673,173668179,331358,NULL,'2022-07-31 21:20:08',1659302408,NULL),(1873594128,27678807,1,1690386,1,1,1,'A',1,0.917749,286,718898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 462}}',61.5553,175481132,440278,NULL,'2022-11-04 14:53:15',1667573595,NULL),(1873224799,27678807,1,3665010,1,1,1,'A',1,0.934896,192,807566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',61.661,175023991,214283,NULL,'2022-10-10 16:25:35',1665419135,NULL),(1874349739,27678807,1,3707830,1,1,1,'S',1,0.967742,248,931939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',61.6677,176454038,257556,NULL,'2022-12-26 19:01:51',1672081311,NULL),(1875556296,27678807,1,3698243,1,1,1,'S',1,0.975,220,949606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',61.9717,178444695,257439,NULL,'2023-04-17 13:06:10',1681736770,NULL),(1873133998,27678807,1,196899,0,1,1,'A',1,0.92575,295,679392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',62.0636,174833458,482281,NULL,'2022-09-30 21:11:41',1664572301,NULL),(1873411029,27678807,1,2685430,1,1,1,'A',1,0.922311,251,837039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',62.259,175043718,243925,NULL,'2022-10-11 20:42:57',1665520977,NULL),(1877886158,27678807,1,2949881,1,1,1,'S',1,0.975096,261,961288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',62.3873,181659458,287914,NULL,'2023-11-19 13:46:48',1700401608,NULL),(1873609052,27678807,1,3471041,1,1,1,'S',1,0.956522,138,819957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',62.4998,175489143,121740,NULL,'2022-11-04 22:35:44',1667601344,NULL),(1872974490,27678807,1,3615203,1,1,1,'S',1,0.979661,295,884564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',62.87,174499250,273584,NULL,'2022-09-12 17:36:38',1663004198,NULL),(1873333501,27678807,1,1964637,1,1,1,'B',1,0.885057,252,565291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 38, \"great\": 842}, \"maximum_statistics\": {\"great\": 1044}}',63.08,175134507,754418,NULL,'2022-10-16 18:53:58',1665946438,NULL),(1873549380,27678807,1,2411798,1,1,1,'A',1,0.923688,266,709962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',63.3084,175283154,574086,NULL,'2022-10-24 21:22:30',1666646550,NULL),(1873283001,27678807,1,3602523,1,1,1,'A',1,0.92,200,661163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 525}}',63.4533,175034669,381240,NULL,'2022-10-11 09:48:50',1665481730,NULL),(1873926821,27678807,1,3682986,1,1,1,'S',1,0.971053,190,941874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 190}}',63.4795,175924839,232445,NULL,'2022-11-27 23:04:56',1669590296,NULL),(1877792084,27678807,1,3050627,1,1,1,'B',1,0.882576,240,577930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',63.6649,181398549,415430,NULL,'2023-10-30 17:04:29',1698685469,NULL),(1872700535,27678807,1,3216926,1,1,1,'A',1,0.930825,412,802914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',63.7195,174256215,500412,NULL,'2022-08-30 13:57:59',1661867879,NULL),(1875432130,27678807,1,3577281,1,1,1,'A',1,0.944915,118,863275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',63.8298,178105255,96138,NULL,'2023-03-29 11:48:54',1680090534,NULL),(1872817168,27678807,1,3731991,1,1,1,'S',1,0.995261,211,946827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',64.0328,174167244,209282,NULL,'2022-08-25 21:58:25',1661464705,NULL),(1875522990,27678807,1,3477573,1,1,1,'A',1,0.909924,312,645136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',64.2302,178293085,516180,NULL,'2023-04-08 15:14:40',1680966880,NULL),(1873068860,27678807,1,784975,1,1,1,'A',1,0.932886,298,796728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',64.6696,174610423,324978,NULL,'2022-09-18 19:02:31',1663527751,NULL),(1874840528,27678807,1,3037245,1,1,1,'B',1,0.857576,136,598682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',64.7177,177326074,116790,NULL,'2023-02-12 16:22:15',1676218935,NULL),(1873452565,27678807,1,3789979,1,1,1,'A',1,0.912037,218,611702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 732, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 864}}',64.7298,175209880,572690,NULL,'2022-10-21 09:38:12',1666345092,NULL),(1873712891,27678807,1,3800349,1,1,1,'A',1,0.909574,188,835425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',64.742,175544823,164295,NULL,'2022-11-07 16:04:58',1667837098,NULL),(1872614671,27678807,1,2981275,1,1,1,'A',1,0.955935,465,764803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',65.1025,173978627,459238,NULL,'2022-08-15 22:53:07',1660603987,NULL),(1875270240,27678807,1,3955883,1,1,1,'B',1,0.894118,170,720074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',65.1407,178057450,161369,NULL,'2023-03-26 14:02:36',1679839356,NULL),(1873572656,27678807,1,3630226,1,1,1,'A',1,0.93921,329,873794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',65.179,175329743,402115,NULL,'2022-10-27 13:21:13',1666876873,NULL),(1873660776,27678807,1,3122311,1,1,1,'S',1,0.95,250,815109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',65.1791,175577805,266990,NULL,'2022-11-09 15:51:21',1668009081,NULL),(3217513111,27678807,1,2660465,1,1,1,'B',1,0.869369,180,616945,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 258, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 25, \"large_bonus\": 38}, \"total_score_without_mods\": 616945}',65.2193,NULL,0,'2024-07-25 11:52:43','2024-07-25 11:54:03',1721908443,7624),(1874249324,27678807,1,34208,1,1,1,'A',1,0.964506,317,823682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',65.4024,176475297,474510,NULL,'2022-12-27 21:18:06',1672175886,NULL),(1874839141,27678807,1,2161295,1,1,1,'B',1,0.870018,207,537990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 24, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1104}}',65.6104,177325958,753278,NULL,'2023-02-12 16:15:17',1676218517,NULL),(1872817167,27678807,1,3731991,1,1,1,'A',1,0.985782,210,972144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',65.7035,174256400,213734,NULL,'2022-08-30 14:09:05',1661868545,NULL),(1874095934,27678807,1,3834480,1,1,1,'A',1,0.963014,206,810896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',65.7381,176114148,294823,NULL,'2022-12-08 17:29:52',1670520592,NULL),(1873234873,27678807,1,43356,0,1,1,'A',1,0.915565,261,650235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',65.7459,174930637,579938,NULL,'2022-10-05 17:50:59',1664992259,NULL),(1874851797,27678807,1,2484846,0,1,1,'B',1,0.880102,117,567428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',65.8104,177326610,147412,NULL,'2023-02-12 17:00:00',1676221200,NULL),(1874271330,27678807,1,56392,1,1,1,'A',1,0.925325,389,695670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',65.9009,176475004,731844,NULL,'2022-12-27 20:59:43',1672174783,NULL),(1878031709,27678807,1,2025941,1,1,1,'B',1,0.899142,151,629556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',66.3062,181865283,184416,NULL,'2023-12-05 18:35:02',1701801302,NULL),(1877983704,27678807,1,1947825,1,1,1,'A',1,0.932881,380,731097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',66.3094,181739761,606030,NULL,'2023-11-25 20:14:11',1700943251,NULL),(1872641459,27678807,1,2772363,1,1,1,'A',1,0.963208,348,776286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',66.3718,173937979,419050,NULL,'2022-08-13 21:11:23',1660425083,NULL),(1873660876,27678807,1,713703,1,1,1,'A',1,0.989324,273,923156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',66.4327,175559810,255674,NULL,'2022-11-08 14:19:42',1667917182,NULL),(1878034173,27678807,1,3471044,1,1,1,'B',1,0.896825,131,607821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',66.5863,181760513,122540,NULL,'2023-11-27 11:48:03',1701085683,NULL),(1873014058,27678807,1,69406,1,1,1,'SH',1,0.987055,309,998119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',66.6337,174586260,321276,NULL,'2022-09-17 16:26:50',1663432010,NULL),(1878049411,27678807,1,3510655,1,1,1,'B',1,0.861687,226,528434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',66.662,181739803,526426,NULL,'2023-11-25 20:19:43',1700943583,NULL),(1873385945,27678807,1,3731993,1,1,1,'B',1,0.898671,215,645166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',66.8219,175077555,240672,NULL,'2022-10-13 21:48:41',1665697721,NULL),(1873346025,27678807,1,3062437,1,1,1,'A',1,0.913609,192,635106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 654}}',66.8418,175200575,463770,NULL,'2022-10-20 18:58:31',1666292311,NULL),(1877722936,27678807,1,3910663,0,1,1,'B',1,0.881057,102,532331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',66.9248,181460655,113160,NULL,'2023-11-04 12:52:21',1699102341,NULL),(1873645764,27678807,1,3728183,1,1,1,'A',1,0.936975,238,792202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',67.1937,175543502,235500,NULL,'2022-11-07 14:33:15',1667831595,NULL),(1872668209,27678807,1,3111184,1,1,1,'S',1,0.973573,473,837542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 448}, \"maximum_statistics\": {\"great\": 473}}',67.269,174048068,511492,NULL,'2022-08-19 14:51:54',1660920714,NULL),(1872809612,27678807,1,3416557,1,1,1,'S',1,0.982759,232,913259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',67.2721,174241985,238546,NULL,'2022-08-29 18:02:06',1661796126,NULL),(1873610609,27678807,1,1000665,1,1,1,'A',1,0.93125,297,770045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',67.4716,175479815,312350,NULL,'2022-11-04 13:33:46',1667568826,NULL),(1872960288,27678807,1,421078,0,1,1,'A',1,0.991848,224,930261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',67.5316,174541644,347181,NULL,'2022-09-15 10:27:03',1663237623,NULL),(1872723014,27678807,1,3557126,1,1,1,'A',1,0.958333,200,806736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',67.8334,174168107,203058,NULL,'2022-08-25 23:06:56',1661468816,NULL),(1874271343,27678807,1,56524,1,1,1,'B',1,0.89426,398,602038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',67.8464,176475064,649940,NULL,'2022-12-27 21:03:33',1672175013,NULL),(1872596410,27678807,1,3575465,1,1,1,'S',1,0.96837,411,936913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 411}}',67.8599,173952324,456744,NULL,'2022-08-14 14:59:25',1660489165,NULL),(1875174790,27678807,1,2253532,1,1,1,'A',1,0.919922,256,747648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',67.863,177879350,249550,NULL,'2023-03-16 12:48:48',1678970928,NULL),(1873600982,27678807,1,3696561,1,1,1,'A',1,0.964103,305,825532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',68.2632,175543211,296848,NULL,'2022-11-07 14:13:58',1667830438,NULL),(1872694809,27678807,1,2655380,1,1,1,'A',1,0.935754,395,743686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',68.4074,174241790,654168,NULL,'2022-08-29 17:49:10',1661795350,NULL),(1873066605,27678807,1,1543229,1,1,1,'A',1,0.962264,394,793694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 477}}',68.7596,174541210,542795,NULL,'2022-09-15 09:42:25',1663234945,NULL),(1873319220,27678807,1,3630870,1,1,1,'S',1,0.964355,519,862014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',68.9393,174966911,591406,NULL,'2022-10-07 20:07:33',1665173253,NULL),(1872838933,27678807,1,3442439,1,1,1,'A',1,0.917526,154,664754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',68.9584,174290233,202524,NULL,'2022-09-01 12:24:47',1662035087,NULL),(1873660093,27678807,1,3122267,1,1,1,'A',1,0.905316,156,620655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',68.9798,175579127,213914,NULL,'2022-11-09 17:17:40',1668014260,NULL),(1873257566,27678807,1,3689225,1,1,1,'A',1,0.957026,406,788976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 676, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 733}}',68.985,174977774,793318,NULL,'2022-10-08 10:01:22',1665223282,NULL),(1873600032,27678807,1,2981292,1,1,1,'S',1,0.967791,326,832630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',69.2548,175595141,431190,NULL,'2022-11-10 16:18:27',1668097107,NULL),(1872782089,27678807,1,3352466,1,1,1,'S',1,0.966488,373,853192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',69.5379,174091605,381052,NULL,'2022-08-21 17:26:15',1661102775,NULL),(1872779920,27678807,1,3603827,1,1,1,'S',1,0.992553,470,989749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463}, \"maximum_statistics\": {\"great\": 470}}',69.6236,174206104,501846,NULL,'2022-08-27 21:30:43',1661635843,NULL),(1873676670,27678807,1,3753882,1,1,1,'S',1,0.974212,349,975037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',69.789,175593368,389322,NULL,'2022-11-10 14:33:06',1668090786,NULL),(1873571559,27678807,1,3508172,1,1,1,'A',1,0.925094,267,838819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',69.886,175299780,275342,NULL,'2022-10-25 20:02:15',1666728135,NULL),(1873680024,27678807,1,1273122,1,1,1,'A',1,0.957213,387,866138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',69.9596,175574817,537946,NULL,'2022-11-09 12:26:32',1667996792,NULL),(1874044227,27678807,1,2933930,1,1,1,'S',1,0.997908,239,999562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',69.9953,176115178,256854,NULL,'2022-12-08 18:39:39',1670524779,NULL),(1874522324,27678807,1,1515892,1,1,1,'A',1,0.901389,309,620207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',70.0185,176917663,341550,NULL,'2023-01-20 20:00:59',1674244859,NULL),(1873710534,27678807,1,3576049,1,1,1,'A',1,0.928044,239,815903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',70.2334,175545486,264199,NULL,'2022-11-07 16:53:05',1667839985,NULL),(1874095709,27678807,1,3749135,1,1,1,'A',1,0.951197,326,753039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',70.5048,176099838,500808,NULL,'2022-12-07 20:48:14',1670446094,NULL),(1873294493,27678807,1,103438,1,1,1,'A',1,0.942652,324,731530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',70.5082,174947981,530144,NULL,'2022-10-06 18:25:27',1665080727,NULL),(1873150550,27678807,1,1029683,1,1,1,'A',1,0.954545,323,776853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',70.7169,174715423,349701,NULL,'2022-09-24 21:28:28',1664054908,NULL),(1873011160,27678807,1,3534351,1,1,1,'S',1,0.968935,338,874553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',70.8472,174564548,324490,NULL,'2022-09-16 15:58:19',1663343899,NULL),(1874454380,27678807,1,3875931,1,1,1,'S',1,0.991497,294,940140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',71.0964,176737894,279107,NULL,'2023-01-10 18:48:00',1673376480,NULL),(1875719984,27678807,1,92881,1,1,1,'A',1,0.921336,237,718266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',71.1795,178525807,504150,NULL,'2023-04-22 13:13:35',1682169215,NULL),(1873611432,27678807,1,33394,1,1,1,'A',1,0.917582,235,687917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',71.2045,175583276,503190,NULL,'2022-11-09 22:16:35',1668032195,NULL),(1876007387,27678807,1,3934272,1,1,1,'B',1,0.854075,172,483369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',71.2584,178898515,493198,NULL,'2023-05-15 13:38:17',1684157897,NULL),(1874454374,27678807,1,3875931,1,1,1,'A',1,0.909864,291,748757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',71.3386,176737874,260600,NULL,'2023-01-10 18:46:04',1673376364,NULL),(1872811541,27678807,1,3672839,1,1,1,'S',1,0.987823,657,883694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 657}}',71.3678,174128267,582700,NULL,'2022-08-23 17:41:09',1661276469,NULL),(1877755946,27678807,1,88084,1,1,1,'A',1,0.928442,219,674311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',71.5263,181529472,388010,NULL,'2023-11-09 18:34:24',1699554864,NULL),(1874420714,27678807,1,3864830,1,1,1,'S',1,0.978648,281,970392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',71.5607,176615397,332621,NULL,'2023-01-04 09:01:41',1672822901,NULL),(1872957873,27678807,1,142822,1,1,1,'A',1,0.946477,371,719006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',71.7112,174541001,759698,NULL,'2022-09-15 09:21:14',1663233674,NULL),(1872809625,27678807,1,3416557,1,1,1,'S',1,0.976293,232,947113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',71.9127,174242011,245312,NULL,'2022-08-29 18:04:06',1661796246,NULL),(1874245942,27678807,1,179820,1,1,1,'A',1,0.92065,305,673009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 446, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',72.0327,176552096,459152,NULL,'2022-12-31 20:16:29',1672517789,NULL),(1873460355,27678807,1,2014471,1,1,1,'S',1,0.988889,315,970751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',72.1279,175329818,292049,NULL,'2022-10-27 13:24:51',1666877091,NULL),(1873407847,27678807,1,3422864,1,1,1,'A',1,0.910864,151,627567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 598, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',72.7656,175209943,488870,NULL,'2022-10-21 09:43:44',1666345424,NULL),(1873559148,27678807,1,1309271,1,1,1,'A',1,0.91716,203,633973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',72.8744,175280733,485280,NULL,'2022-10-24 18:33:54',1666636434,NULL),(1872382619,27678807,1,3311567,1,1,1,'S',1,0.994059,505,891291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',72.9611,173613092,543070,NULL,'2022-07-29 09:32:16',1659087136,NULL),(1872576265,27678807,1,2637763,1,1,1,'S',1,0.988924,316,920356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',73.0924,174070534,313630,NULL,'2022-08-20 17:06:55',1661015215,NULL),(1872973485,27678807,1,1634735,1,1,1,'S',1,0.994523,639,897195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 639}}',73.1667,174482554,671392,NULL,'2022-09-11 18:44:12',1662921852,NULL),(1874498455,27678807,1,3741793,1,1,1,'A',1,0.928125,233,793640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',73.2643,176917776,311048,NULL,'2023-01-20 20:07:46',1674245266,NULL),(1873465158,27678807,1,3660538,1,1,1,'A',1,0.987931,260,899495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',73.4008,175329847,292168,NULL,'2022-10-27 13:26:31',1666877191,NULL),(1874322365,27678807,1,117426,0,1,1,'S',1,0.976905,433,853987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',73.4205,176475130,504408,NULL,'2022-12-27 21:07:56',1672175276,NULL),(1873411023,27678807,1,2685371,1,1,1,'A',1,0.915929,254,742623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 452}}',73.4832,175211257,385398,NULL,'2022-10-21 11:42:08',1666352528,NULL),(1873643188,27678807,1,3728181,1,1,1,'A',1,0.935294,167,855689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',73.5913,175543463,168092,NULL,'2022-11-07 14:30:16',1667831416,NULL),(1873030874,27678807,1,84786,1,1,1,'S',1,0.956818,440,792428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',73.6936,174532694,468834,NULL,'2022-09-14 19:07:28',1663182448,NULL),(1873042120,27678807,1,3218465,1,1,1,'S',1,0.983709,399,884751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',73.6955,174580851,360144,NULL,'2022-09-17 12:07:44',1663416464,NULL),(1873431943,27678807,1,3594876,1,1,1,'A',1,0.931138,334,780550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',73.7739,175087128,339362,NULL,'2022-10-14 13:02:51',1665752571,NULL),(1875624200,27678807,1,3790223,1,1,1,'S',1,0.99278,277,992833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',74.04,178293363,306344,NULL,'2023-04-08 15:30:13',1680967813,NULL),(1874125738,27678807,1,3891567,1,1,1,'S',1,0.967626,139,842855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',74.173,176375478,141710,NULL,'2022-12-22 18:19:51',1671733191,NULL),(1873033543,27678807,1,1084459,1,1,1,'S',1,0.979846,521,845458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500}, \"maximum_statistics\": {\"great\": 521}}',74.3105,174564489,619152,NULL,'2022-09-16 15:54:33',1663343673,NULL),(1874833597,27678807,1,2441620,1,1,1,'B',1,0.866422,199,544468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 624, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 816}}',74.832,177326503,509121,NULL,'2023-02-12 16:51:46',1676220706,NULL),(3242817310,27678807,1,3790190,1,1,1,'B',1,0.825623,206,527416,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562, \"large_bonus\": 10}, \"total_score_without_mods\": 527416}',75.1091,NULL,0,'2024-07-29 18:28:58','2024-07-29 18:30:39',1722277839,7646),(1872995070,27678807,1,1393388,1,1,1,'A',1,0.944664,189,695198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 688}, \"maximum_statistics\": {\"great\": 759}}',75.7155,174541590,539908,NULL,'2022-09-15 10:19:43',1663237183,NULL),(1874133267,27678807,1,3442439,1,1,1,'A',1,0.929553,291,766294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 291}}',75.7193,176261364,318540,NULL,'2022-12-16 19:04:57',1671217497,NULL),(3013304559,27678807,1,3910659,1,1,1,'S',1,0.954082,98,961116,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 25, \"large_bonus\": 14}}',75.7842,NULL,0,'2024-06-17 18:06:47','2024-06-17 18:07:12',1718647632,7566),(1873587986,27678807,1,3808201,1,1,1,'A',1,0.9375,97,805861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',76.0137,175579430,84249,NULL,'2022-11-09 17:40:53',1668015653,NULL),(1873210906,27678807,1,3103908,1,1,1,'A',1,0.907031,288,664075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',76.4726,174875924,477131,NULL,'2022-10-02 15:56:22',1664726182,NULL),(1873050049,27678807,1,3672839,1,1,1,'S',1,0.980974,657,916243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 632}, \"maximum_statistics\": {\"great\": 657}}',76.8281,174609951,597938,NULL,'2022-09-18 18:32:52',1663525972,NULL),(1874287059,27678807,1,3761593,1,1,1,'A',1,0.948718,215,801099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',77.0687,176506097,570721,NULL,'2022-12-29 13:09:01',1672319341,NULL),(1872950658,27678807,1,3602004,1,1,1,'S',1,0.967662,402,863368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',77.1457,174541958,431950,NULL,'2022-09-15 10:55:07',1663239307,NULL),(1874349687,27678807,1,3707829,1,1,1,'S',1,0.990971,443,980494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443}}',77.1915,176454108,536256,NULL,'2022-12-26 19:05:33',1672081533,NULL),(1874293555,27678807,1,2981290,1,1,1,'A',1,0.91502,243,673958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',77.5501,176552156,434858,NULL,'2022-12-31 20:22:09',1672518129,NULL),(1873472698,27678807,1,3536931,1,1,1,'A',1,0.908904,321,626116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 1032, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1213}}',77.8663,175328885,883848,NULL,'2022-10-27 12:24:09',1666873449,NULL),(1878041085,27678807,1,2712391,1,1,1,'B',1,0.861624,246,573773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',77.9323,181838053,421424,NULL,'2023-12-03 13:24:54',1701609894,NULL),(2254215672,27678807,1,56648,1,1,1,'B',1,0.896396,595,637072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',78.0274,182521699,735190,NULL,'2024-01-24 18:54:52',1706122492,NULL),(1873344102,27678807,1,1988749,1,1,1,'A',1,0.939655,290,793010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 290}}',78.109,175087238,298110,NULL,'2022-10-14 13:10:24',1665753024,NULL),(1873343616,27678807,1,1854466,1,1,1,'S',1,0.97494,419,865625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',78.152,175070908,517200,NULL,'2022-10-13 13:48:26',1665668906,NULL),(1873063963,27678807,1,2655380,1,1,1,'A',1,0.930866,716,821205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',78.214,174610092,792438,NULL,'2022-09-18 18:41:51',1663526511,NULL),(1873107197,27678807,1,3624688,1,1,1,'S',1,0.968397,443,923202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',78.2542,174748953,499536,NULL,'2022-09-26 19:25:10',1664220310,NULL),(1873613432,27678807,1,35802,1,1,1,'A',1,0.94862,290,814908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 588, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 652}}',78.2806,175611614,726192,NULL,'2022-11-11 13:40:11',1668174011,NULL),(1874331109,27678807,1,3800393,1,1,1,'S',1,0.968421,285,857734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',78.3472,176488570,284130,NULL,'2022-12-28 15:03:16',1672239796,NULL),(1873371182,27678807,1,979231,1,1,1,'A',1,0.924129,240,721808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 402}}',78.4352,175211213,343756,NULL,'2022-10-21 11:38:25',1666352305,NULL),(1873952078,27678807,1,3453276,1,1,1,'A',1,0.912844,311,766829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',78.5254,175924750,320942,NULL,'2022-11-27 22:56:31',1669589791,NULL),(1873553779,27678807,1,3731991,1,1,1,'A',1,0.917062,173,772103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',78.7139,175276405,177805,NULL,'2022-10-24 13:56:22',1666619782,NULL),(1874866329,27678807,1,3978440,1,1,1,'A',1,0.922886,201,758267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',78.798,177325397,179022,NULL,'2023-02-12 15:38:39',1676216319,NULL),(1873393249,27678807,1,69404,0,1,1,'B',1,0.868866,185,546081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',78.8078,175195673,404644,NULL,'2022-10-20 13:45:54',1666273554,NULL),(1873385519,27678807,1,218392,0,1,1,'A',1,0.930127,150,658523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',79.3476,175116488,359176,NULL,'2022-10-15 21:56:08',1665870968,NULL),(1873639731,27678807,1,2780445,1,1,1,'B',1,0.89433,317,650087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',79.6708,175508909,471910,NULL,'2022-11-05 19:16:04',1667675764,NULL),(1873326649,27678807,1,3780627,1,1,1,'A',1,0.987455,262,901234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',79.7666,174959374,283360,NULL,'2022-10-07 12:20:45',1665145245,NULL),(1873797657,27678807,1,3457880,1,1,1,'A',1,0.948424,268,774907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',80.3364,175754671,332522,NULL,'2022-11-18 21:02:51',1668805371,NULL),(1872978388,27678807,1,1335790,1,1,1,'S',1,0.973988,519,821579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',80.5023,174532499,533988,NULL,'2022-09-14 18:52:27',1663181547,NULL),(1873819788,27678807,1,2730459,1,1,1,'A',1,0.938753,369,755795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',80.5027,175755622,398320,NULL,'2022-11-18 22:07:10',1668809230,NULL),(1873695391,27678807,1,3848158,1,1,1,'S',1,0.9875,320,920571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',80.7904,175465248,341760,NULL,'2022-11-03 16:34:10',1667493250,NULL),(1874245749,27678807,1,3833335,1,1,1,'S',1,0.96875,464,907131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',81.1997,176488530,548055,NULL,'2022-12-28 15:00:56',1672239656,NULL),(1873535233,27678807,1,85530,1,1,1,'B',1,0.899009,391,661049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',81.6145,175283043,630918,NULL,'2022-10-24 21:14:09',1666646049,NULL),(1873686856,27678807,1,3848079,1,1,1,'S',1,0.979562,685,950944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',81.6375,175545241,643170,NULL,'2022-11-07 16:37:40',1667839060,NULL),(1874123100,27678807,1,3713845,1,1,1,'A',1,0.957055,439,820027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',81.729,176375368,506942,NULL,'2022-12-22 18:13:26',1671732806,NULL),(1874270281,27678807,1,54637,1,1,1,'A',1,0.968553,287,794591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',82.0238,176550922,427938,NULL,'2022-12-31 18:50:06',1672512606,NULL),(1873704044,27678807,1,3408680,1,1,1,'A',1,0.9375,144,855295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',82.0573,175545409,121058,NULL,'2022-11-07 16:48:23',1667839703,NULL),(1873234458,27678807,1,979230,1,1,1,'A',1,0.954787,218,793614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',82.7801,174948871,331708,NULL,'2022-10-06 19:24:27',1665084267,NULL),(1873633756,27678807,1,3295419,1,1,1,'A',1,0.934555,191,823243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',82.9959,175545326,190505,NULL,'2022-11-07 16:43:17',1667839397,NULL),(1875633112,27678807,1,3899716,1,1,1,'A',1,0.936416,173,869791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',83.1484,178293275,174766,NULL,'2023-04-08 15:24:52',1680967492,NULL),(1873711029,27678807,1,3682527,1,1,1,'A',1,0.903893,357,684976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',83.4369,175527693,425110,NULL,'2022-11-06 16:24:27',1667751867,NULL),(1873599404,27678807,1,3456604,1,1,1,'A',1,0.942529,169,712051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',84.0177,175479518,309280,NULL,'2022-11-04 13:16:18',1667567778,NULL),(1872995081,27678807,1,2840827,1,1,1,'A',1,0.96888,362,838121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 680, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 723}}',84.0481,174514008,829758,NULL,'2022-09-13 16:17:34',1663085854,NULL),(1874028149,27678807,1,3880615,1,1,1,'A',1,0.916996,245,762414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',84.1352,176155812,277782,NULL,'2022-12-10 20:21:47',1670703707,NULL),(1873836499,27678807,1,3824663,1,1,1,'B',1,0.899202,435,661536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 834, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1002}}',84.2092,175755459,966706,NULL,'2022-11-18 21:54:57',1668808497,NULL),(1875404756,27678807,1,34209,1,1,1,'B',1,0.897924,269,603759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',84.3892,178094379,461696,NULL,'2023-03-28 17:38:45',1680025125,NULL),(1874454186,27678807,1,3808262,1,1,1,'A',1,0.973404,609,873441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 715, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 752}}',84.6231,176599123,773318,NULL,'2023-01-03 12:08:19',1672747699,NULL),(1872908636,27678807,1,88396,0,1,1,'A',1,0.955505,576,788016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',84.6305,174459077,681168,NULL,'2022-09-10 15:43:45',1662824625,NULL),(1873644091,27678807,1,2484845,0,1,1,'A',1,0.919355,155,729923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',84.6901,175532909,160376,NULL,'2022-11-06 21:43:14',1667770994,NULL),(1873162171,27678807,1,3424841,1,1,1,'A',1,0.987319,295,887565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',84.7189,174707409,644224,NULL,'2022-09-24 14:00:14',1664028014,NULL),(1878031599,27678807,1,2025938,1,1,1,'A',1,0.913866,238,728827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 197}, \"maximum_statistics\": {\"great\": 238}}',84.7932,181865298,248200,NULL,'2023-12-05 18:36:11',1701801371,NULL),(1874094434,27678807,1,3642915,1,1,1,'S',1,0.977961,363,890272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',85.021,176063389,410940,NULL,'2022-12-05 18:12:41',1670263961,NULL),(1875281465,27678807,1,3961666,1,1,1,'A',1,0.96696,170,788083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',85.5422,178057484,208632,NULL,'2023-03-26 14:04:30',1679839470,NULL),(1873579073,27678807,1,3772247,1,1,1,'A',1,0.979777,394,866844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',85.6759,175261584,700296,NULL,'2022-10-23 17:12:38',1666545158,NULL),(1875487888,27678807,1,128669,0,1,1,'A',1,0.904516,241,639051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',86.1577,178094531,588226,NULL,'2023-03-28 17:49:05',1680025745,NULL),(1874474537,27678807,1,3594771,1,1,1,'B',1,0.89375,261,588724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',86.3146,176750655,434726,NULL,'2023-01-11 13:48:58',1673444938,NULL),(1873679664,27678807,1,3759233,1,1,1,'S',1,0.975917,436,893694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',87.0465,175579526,479360,NULL,'2022-11-09 17:47:07',1668016027,NULL),(2819777919,27678807,1,3645261,1,1,1,'B',1,0.857704,130,575500,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 475, \"ignore_hit\": 10, \"ignore_miss\": 17, \"large_bonus\": 32, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 10, \"large_bonus\": 36, \"small_bonus\": 66}}',87.2344,NULL,0,'2024-05-12 15:01:27','2024-05-12 15:03:44',1715526224,7513),(1873635336,27678807,1,3043096,1,1,1,'A',1,0.970483,260,821789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',87.4999,175575382,529158,NULL,'2022-11-09 13:06:53',1667999213,NULL),(1873811416,27678807,1,1854470,1,1,1,'A',1,0.969981,523,857101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',87.7827,175679468,630788,NULL,'2022-11-14 16:21:38',1668442898,NULL),(3218381033,27678807,1,4556182,1,1,1,'A',1,0.933267,341,851437,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 443, \"ignore_hit\": 17, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}, \"total_score_without_mods\": 803242}',87.7969,NULL,0,'2024-07-25 14:46:52','2024-07-25 14:49:20',1721918960,7634),(1873940232,27678807,1,3429078,1,1,1,'S',1,0.952381,273,826150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',87.8092,175940274,293650,NULL,'2022-11-28 22:15:40',1669673740,NULL),(1873783532,27678807,1,3431704,1,1,1,'A',1,0.932961,358,778977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',87.8444,175754703,381740,NULL,'2022-11-18 21:04:28',1668805468,NULL),(1875635766,27678807,1,4080029,1,1,1,'A',1,0.91679,437,693879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',88.0494,178389266,656118,NULL,'2023-04-14 12:56:00',1681476960,NULL),(1875529566,27678807,1,2820281,1,1,1,'S',1,0.965447,246,945875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',88.0563,178381346,278158,NULL,'2023-04-13 22:36:36',1681425396,NULL),(1873135532,27678807,1,1888716,1,1,1,'A',1,0.964223,497,885667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 534, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 573}}',88.5983,174709992,709165,NULL,'2022-09-24 16:05:06',1664035506,NULL),(1873646612,27678807,1,3311649,1,1,1,'S',1,0.952888,658,830493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 596, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 658}}',88.6537,175476082,813430,NULL,'2022-11-04 08:53:50',1667552030,NULL),(1873476017,27678807,1,171125,1,1,1,'A',1,0.977556,204,843216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',89.2762,175388498,401084,NULL,'2022-10-30 11:48:58',1667130538,NULL),(1877884921,27678807,1,2949880,1,1,1,'A',1,0.914141,280,731326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',89.5135,181659492,487949,NULL,'2023-11-19 13:49:14',1700401754,NULL),(1874304250,27678807,1,3672577,1,1,1,'S',1,0.97027,370,871836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',89.631,176505958,418570,NULL,'2022-12-29 13:00:42',1672318842,NULL),(1874484928,27678807,1,145090,1,1,1,'A',1,0.930991,252,729917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 797}}',89.6419,176807245,764106,NULL,'2023-01-14 15:25:25',1673709925,NULL),(3236525182,27678807,1,4599041,1,1,1,'A',1,0.939153,189,885096,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 23, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 8}, \"total_score_without_mods\": 834996}',89.6557,NULL,0,'2024-07-28 16:20:57','2024-07-28 16:21:42',1722183702,7646),(1873398792,27678807,1,2648419,1,1,1,'A',1,0.929615,214,654243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',89.707,175200441,581446,NULL,'2022-10-20 18:48:42',1666291722,NULL),(1873592446,27678807,1,3581780,1,1,1,'S',1,0.990506,316,931795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',89.974,175601301,361452,NULL,'2022-11-10 23:20:07',1668122407,NULL),(1873042333,27678807,1,2955529,1,1,1,'S',1,0.981796,412,890459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',90.2655,174500295,466650,NULL,'2022-09-12 18:56:10',1663008970,NULL),(1876090510,27678807,1,79436,1,1,1,'A',1,0.952479,134,718925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',90.3714,179201377,464810,NULL,'2023-06-03 11:26:34',1685791594,NULL),(1873630703,27678807,1,3615431,1,1,1,'S',1,0.968706,703,874115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 703}}',90.6277,175485162,827760,NULL,'2022-11-04 18:40:35',1667587235,NULL),(3218210914,27678807,1,4556182,1,1,1,'A',1,0.934263,191,831673,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 442, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}, \"total_score_without_mods\": 784597}',90.7913,NULL,0,'2024-07-25 14:14:31','2024-07-25 14:16:59',1721917019,7634),(1877601421,27678807,1,218341,0,1,1,'A',1,0.979082,739,853254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 741}}',91.1817,181311564,734106,NULL,'2023-10-23 19:21:39',1698088899,NULL),(1873647463,27678807,1,3632255,1,1,1,'A',1,0.950796,427,769731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',91.2535,175508401,651476,NULL,'2022-11-05 18:49:16',1667674156,NULL),(1873635703,27678807,1,1111093,1,1,1,'A',1,0.99177,602,962295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 718, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 729}}',91.2766,175563927,757154,NULL,'2022-11-08 18:58:32',1667933912,NULL),(1873962784,27678807,1,3471469,1,1,1,'A',1,0.958728,583,814561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 681, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 739}}',91.79,175940319,805464,NULL,'2022-11-28 22:20:16',1669674016,NULL),(3241671845,27678807,1,4103587,1,1,1,'B',1,0.885802,315,685328,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 380, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}, \"total_score_without_mods\": 685328}',92.1344,NULL,0,'2024-07-29 14:39:52','2024-07-29 14:41:26',1722264086,7646),(1874325630,27678807,1,3689215,1,1,1,'A',1,0.912064,190,627844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',92.5394,176565330,459262,NULL,'2023-01-01 15:33:52',1672587232,NULL),(1874376363,27678807,1,179816,1,1,1,'A',1,0.918168,405,681667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',92.7488,176751861,613710,NULL,'2023-01-11 15:09:54',1673449794,NULL),(3218875688,27678807,1,3897329,1,1,1,'B',1,0.88565,207,698421,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 177, \"ignore_hit\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 45, \"large_bonus\": 12}, \"total_score_without_mods\": 698421}',93.2027,NULL,0,'2024-07-25 16:25:40','2024-07-25 16:26:25',1721924785,7634),(1873633534,27678807,1,3617500,1,1,1,'S',1,0.992492,333,916148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',93.9664,175469496,368290,NULL,'2022-11-03 21:44:38',1667511878,NULL),(1873811395,27678807,1,1854468,1,1,1,'A',1,0.963287,260,806063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',93.9941,175694388,581876,NULL,'2022-11-15 13:35:33',1668519333,NULL),(1875530035,27678807,1,2820284,1,1,1,'S',1,0.965847,366,916579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',94.0103,178381369,409182,NULL,'2023-04-13 22:38:48',1681425528,NULL),(1874419242,27678807,1,3660541,1,1,1,'A',1,0.915152,250,648320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',94.1013,176752158,357154,NULL,'2023-01-11 15:28:53',1673450933,NULL),(1873324419,27678807,1,3753880,1,1,1,'S',1,0.972992,722,886555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',94.155,174966778,796260,NULL,'2022-10-07 20:01:11',1665172871,NULL),(1873604454,27678807,1,179614,0,1,1,'A',1,0.960227,325,806642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',94.5682,175610768,459582,NULL,'2022-11-11 12:52:11',1668171131,NULL),(2750376553,27678807,1,3816541,1,1,1,'A',1,0.907591,267,704434,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 499, \"ignore_hit\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 87, \"large_bonus\": 11}}',94.7931,NULL,0,'2024-04-29 16:49:41','2024-04-29 16:52:17',1714409537,7513),(3180390022,27678807,1,3428240,1,1,1,'A',1,0.915845,218,710051,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 1139, \"ignore_miss\": 33, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1319, \"large_bonus\": 61}, \"total_score_without_mods\": 710051}',94.8468,NULL,0,'2024-07-18 17:43:53','2024-07-18 17:47:53',1721324873,7596),(1873610515,27678807,1,3701362,1,1,1,'A',1,0.921219,296,770995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 476}}',95.0722,175543301,435168,NULL,'2022-11-07 14:19:18',1667830758,NULL),(1873620345,27678807,1,2735343,1,1,1,'S',1,0.962687,268,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',95.3689,175452242,267080,NULL,'2022-11-02 23:18:15',1667431095,NULL),(1875580860,27678807,1,761937,1,1,1,'S',1,0.978417,278,889811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',95.45,178381297,290996,NULL,'2023-04-13 22:32:28',1681425148,NULL),(1875579451,27678807,1,757299,1,1,1,'A',1,0.912129,159,630045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',95.4599,178273203,276320,NULL,'2023-04-07 15:27:18',1680881238,NULL),(3218339069,27678807,1,4492988,1,1,1,'B',1,0.897541,185,669903,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 401, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_bonus\": 15}, \"total_score_without_mods\": 669903}',95.6073,NULL,0,'2024-07-25 14:39:58','2024-07-25 14:41:30',1721918490,7634),(1875621387,27678807,1,3416559,1,1,1,'A',1,0.910926,202,641475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',95.9376,178293588,300120,NULL,'2023-04-08 15:42:39',1680968559,NULL),(1878117505,27678807,1,3816541,1,1,1,'A',1,0.924092,254,689575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',95.989,181899234,511632,NULL,'2023-12-08 12:30:20',1702038620,NULL),(2765944918,27678807,1,3324281,1,1,1,'A',1,0.904514,305,684014,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 731, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 864, \"large_bonus\": 23}}',96.0891,NULL,0,'2024-05-02 16:04:38','2024-05-02 16:08:05',1714666085,7513),(1874265818,27678807,1,3897328,1,1,1,'S',1,0.958084,167,820789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',96.1295,176413144,168570,NULL,'2022-12-24 14:40:38',1671892838,NULL),(1874798204,27678807,1,3897329,1,1,1,'B',1,0.894619,156,627778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',96.4105,177326092,176762,NULL,'2023-02-12 16:23:29',1676219009,NULL),(1873798255,27678807,1,819840,1,1,1,'A',1,0.935547,239,700724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',96.6457,175773042,610542,NULL,'2022-11-19 17:55:12',1668880512,NULL),(1873952180,27678807,1,3816540,1,1,1,'A',1,0.952965,446,804829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',96.8007,175924661,514090,NULL,'2022-11-27 22:48:05',1669589285,NULL),(3217679320,27678807,1,4598801,1,1,1,'A',1,0.902597,202,689280,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 382, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 689280}',97.1669,NULL,0,'2024-07-25 12:29:00','2024-07-25 12:30:34',1721910634,7624),(1874279680,27678807,1,3850220,1,1,1,'S',1,0.994118,425,943856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 425}}',97.3112,176470791,494006,NULL,'2022-12-27 16:23:37',1672158217,NULL),(2745902631,27678807,1,4313974,1,1,1,'A',1,0.938883,381,826522,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 844, \"ignore_hit\": 61, \"ignore_miss\": 12, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 949, \"ignore_hit\": 61, \"large_bonus\": 111}}',97.3205,NULL,0,'2024-04-28 19:03:32','2024-04-28 19:07:10',1714331230,7513),(1873654496,27678807,1,3511291,1,1,1,'A',1,0.942771,498,806896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',98.2813,175583237,534300,NULL,'2022-11-09 22:13:05',1668031985,NULL),(1873633082,27678807,1,3720573,1,1,1,'A',1,0.974676,466,849113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',98.6397,175431816,883420,NULL,'2022-11-01 19:32:04',1667331124,NULL),(3218907753,27678807,1,3987426,1,1,1,'B',1,0.892202,244,668281,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 527, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 668281}',98.6931,NULL,0,'2024-07-25 16:30:32','2024-07-25 16:32:52',1721925172,7634),(1873609472,27678807,1,1920416,1,1,1,'A',1,0.961538,198,782699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 403}}',98.9527,175510917,312532,NULL,'2022-11-05 20:56:36',1667681796,NULL),(1873414102,27678807,1,3428290,1,1,1,'A',1,0.952247,410,807053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 712}}',99.53,175073100,789316,NULL,'2022-10-13 16:09:10',1665677350,NULL),(2755278694,27678807,1,4026514,1,1,1,'A',1,0.923077,192,739217,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 17}}',99.6925,NULL,0,'2024-04-30 15:56:49','2024-04-30 15:58:21',1714492701,7513),(1873591785,27678807,1,3239951,1,1,1,'S',1,0.987805,779,926374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 779}}',99.7378,175578953,897790,NULL,'2022-11-09 17:05:52',1668013552,NULL),(1874414752,27678807,1,2629876,1,1,1,'S',1,0.97343,414,885796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',99.8374,176622608,424070,NULL,'2023-01-04 17:10:13',1672852213,NULL),(1875506801,27678807,1,4058099,1,1,1,'A',1,0.971429,201,919538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',99.9078,178105279,200796,NULL,'2023-03-29 11:49:51',1680090591,NULL),(1873612336,27678807,1,2712390,1,1,1,'S',1,0.970309,421,875757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',100.153,175508235,444230,NULL,'2022-11-05 18:40:35',1667673635,NULL),(1873630177,27678807,1,3615060,1,1,1,'S',1,0.955157,223,818648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',100.526,175431383,229642,NULL,'2022-11-01 19:03:37',1667329417,NULL),(1874165485,27678807,1,2933932,1,1,1,'A',1,0.939206,403,798299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',102.132,176275663,409530,NULL,'2022-12-17 13:18:33',1671283113,NULL),(1874337369,27678807,1,3695211,1,1,1,'A',1,0.957965,651,834872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 625, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 678}}',102.44,176530868,751670,NULL,'2022-12-30 18:17:48',1672424268,NULL),(1875250764,27678807,1,4026514,1,1,1,'A',1,0.927022,145,667921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',103.394,177867051,349352,NULL,'2023-03-15 16:45:02',1678898702,NULL),(1874747445,27678807,1,3790226,1,1,1,'A',1,0.985714,369,911171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',103.563,177198334,413778,NULL,'2023-02-05 10:45:42',1675593942,NULL),(1874205203,27678807,1,3784793,1,1,1,'A',1,0.938406,414,795205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',104.96,176209025,447308,NULL,'2022-12-13 20:25:52',1670963152,NULL),(2760690946,27678807,1,4385222,1,1,1,'A',1,0.906281,264,691226,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 836, \"ignore_miss\": 7, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}}',105.014,NULL,0,'2024-05-01 15:18:36','2024-05-01 15:21:52',1714576912,7513),(1877753676,27678807,1,3615434,1,1,1,'B',1,0.899799,173,608420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 813, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 993}}',105.063,181431492,724202,NULL,'2023-11-02 12:17:19',1698927439,NULL),(1874247733,27678807,1,3624294,1,1,1,'A',1,0.949088,645,820978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',105.433,176511147,708310,NULL,'2022-12-29 18:46:04',1672339564,NULL),(1873414140,27678807,1,90364,1,1,1,'A',1,0.931009,674,814959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',105.517,175074805,712068,NULL,'2022-10-13 18:11:27',1665684687,NULL),(1873608255,27678807,1,3468066,1,1,1,'S',1,0.983022,589,912558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',105.535,175485484,643050,NULL,'2022-11-04 18:57:31',1667588251,NULL),(1873580612,27678807,1,3802198,1,1,1,'S',1,0.965,200,844170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',105.544,175276224,210976,NULL,'2022-10-24 13:46:38',1666619198,NULL),(1873641228,27678807,1,3062437,1,1,1,'A',1,0.953364,520,859182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',105.737,175508577,711851,NULL,'2022-11-05 18:58:58',1667674738,NULL),(1873820425,27678807,1,3490649,1,1,1,'S',1,0.987805,492,926592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',106.205,175665350,539870,NULL,'2022-11-13 20:42:27',1668372147,NULL),(1873618701,27678807,1,3602523,1,1,1,'A',1,0.953333,265,824294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 525}}',106.334,175529457,485190,NULL,'2022-11-06 18:00:27',1667757627,NULL),(1873979343,27678807,1,3072443,1,1,1,'S',1,0.960924,563,840489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',106.501,176114064,660672,NULL,'2022-12-08 17:22:59',1670520179,NULL),(1878019496,27678807,1,3428240,1,1,1,'A',1,0.923806,325,679933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 1150, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1319}}',106.628,181777391,1052478,NULL,'2023-11-28 20:07:27',1701202047,NULL),(3184255438,27678807,1,3568599,1,1,1,'A',1,0.928571,318,792105,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 374, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 35}, \"total_score_without_mods\": 792105}',106.866,NULL,0,'2024-07-19 12:24:49','2024-07-19 12:26:21',1721391981,7617),(1875434765,27678807,1,3577292,1,1,1,'A',1,0.937276,137,694319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',106.938,178105291,185950,NULL,'2023-03-29 11:50:51',1680090651,NULL),(1874372876,27678807,1,1036170,1,1,1,'A',1,0.94335,232,695385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 609}}',107.365,176579868,623208,NULL,'2023-01-02 11:04:21',1672657461,NULL),(1877978013,27678807,1,4313974,1,1,1,'A',1,0.944679,467,788614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 846, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 949}}',108.035,181851915,1106646,NULL,'2023-12-04 16:22:44',1701706964,NULL),(1873634532,27678807,1,3826190,1,1,1,'S',1,0.961039,308,853964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',108.207,175452118,300870,NULL,'2022-11-02 23:07:04',1667430424,NULL),(1874915983,27678807,1,231475,1,1,1,'A',1,0.915636,347,685249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1132}}',108.467,177359883,980172,NULL,'2023-02-14 18:05:07',1676397907,NULL),(3429360144,27678807,1,4556182,1,1,1,'S',1,0.952191,502,941252,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 48, \"great\": 454, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}, \"total_score_without_mods\": 887974}',108.741,NULL,0,'2024-08-30 14:49:20','2024-08-30 14:51:55',1725029515,7676),(3217724906,27678807,1,4103587,1,1,1,'A',1,0.925926,218,758092,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 419, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}, \"total_score_without_mods\": 758092}',108.744,NULL,0,'2024-07-25 12:38:38','2024-07-25 12:40:12',1721911212,7624),(1874073468,27678807,1,435821,0,1,1,'A',1,0.973601,315,840960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 902, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',108.784,176081935,1004002,NULL,'2022-12-06 18:58:56',1670353136,NULL),(1875461501,27678807,1,88397,1,1,1,'A',1,0.944853,643,766620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 816}}',108.801,178104667,808178,NULL,'2023-03-29 11:04:11',1680087851,NULL),(2775990905,27678807,1,3897329,1,1,1,'B',1,0.88565,219,705620,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 174, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 45, \"large_bonus\": 12}}',108.945,NULL,0,'2024-05-04 13:10:30','2024-05-04 13:11:16',1714828276,7513),(1873793878,27678807,1,93949,1,1,1,'A',1,0.956612,720,832785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 665, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 726}}',108.973,175755224,871380,NULL,'2022-11-18 21:37:46',1668807466,NULL),(1873778542,27678807,1,3852021,1,1,1,'S',1,0.976994,326,881911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 326}}',109.073,175773337,377910,NULL,'2022-11-19 18:10:51',1668881451,NULL),(2820088323,27678807,1,4026514,1,1,1,'A',1,0.926036,147,735950,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 17}}',109.169,NULL,0,'2024-05-12 16:01:53','2024-05-12 16:03:25',1715529805,7513),(3331384160,27678807,1,4492988,1,1,1,'A',1,0.919057,248,726723,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 420, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488, \"large_bonus\": 15}, \"total_score_without_mods\": 726723}',109.178,NULL,0,'2024-08-13 20:28:10','2024-08-13 20:29:42',1723580982,7655),(1873734734,27678807,1,3354030,1,1,1,'S',1,0.977679,336,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',109.314,175618864,425258,NULL,'2022-11-11 20:44:22',1668199462,NULL),(1878137281,27678807,1,95081,1,1,1,'A',1,0.911327,409,654077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',109.633,181902687,767700,NULL,'2023-12-08 17:07:36',1702055256,NULL),(1873764065,27678807,1,3683135,1,1,1,'S',1,0.960695,547,854600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',109.685,175754944,581980,NULL,'2022-11-18 21:18:07',1668806287,NULL),(2766933569,27678807,1,3324281,1,1,1,'B',1,0.898727,397,694363,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 864, \"large_bonus\": 23}}',109.807,NULL,0,'2024-05-02 19:39:19','2024-05-02 19:42:42',1714678962,7513),(1874312893,27678807,1,3558716,1,1,1,'A',1,0.982443,603,949417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',109.952,176550509,692760,NULL,'2022-12-31 18:24:01',1672511041,NULL),(3217559111,27678807,1,4573599,1,1,1,'A',1,0.906838,137,688799,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 585}, \"total_score_without_mods\": 688799}',110.149,NULL,0,'2024-07-25 12:02:00','2024-07-25 12:04:24',1721909064,7624),(1874431742,27678807,1,3789221,1,1,1,'A',1,0.980372,640,825492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 933, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 968}}',110.328,176623330,847780,NULL,'2023-01-04 18:00:34',1672855234,NULL),(1874535500,27678807,1,222209,0,1,1,'A',1,0.963,698,832049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 931, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1000}}',110.681,176917610,1083440,NULL,'2023-01-20 19:57:18',1674244638,NULL),(1874898405,27678807,1,3899715,1,1,1,'S',1,0.987889,289,922538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',110.78,177423948,315290,NULL,'2023-02-18 13:51:54',1676728314,NULL),(1874317670,27678807,1,2417255,1,1,1,'A',1,0.945848,670,799633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 831}}',110.825,176511030,859530,NULL,'2022-12-29 18:38:47',1672339127,NULL),(1873654971,27678807,1,3103908,1,1,1,'A',1,0.957031,486,820517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',110.845,175469599,673996,NULL,'2022-11-03 21:56:26',1667512586,NULL),(3241503291,27678807,1,3305729,1,1,1,'A',1,0.922619,252,749457,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 362, \"ignore_hit\": 65, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 65, \"large_bonus\": 4}, \"total_score_without_mods\": 749457}',110.858,NULL,0,'2024-07-29 14:06:18','2024-07-29 14:07:50',1722262070,7646),(1874039547,27678807,1,3819841,1,1,1,'A',1,0.938575,228,762382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',111.149,176023752,363896,NULL,'2022-12-03 18:44:43',1670093083,NULL),(2776049205,27678807,1,4162816,1,1,1,'B',1,0.892906,155,663366,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 587, \"ignore_hit\": 34, \"ignore_miss\": 19, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 733, \"ignore_hit\": 34, \"large_bonus\": 68}}',111.634,NULL,0,'2024-05-04 13:20:18','2024-05-04 13:22:44',1714828964,7513),(1874170772,27678807,1,3905458,1,1,1,'S',1,0.954248,153,827551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',111.944,176261939,123920,NULL,'2022-12-16 19:40:58',1671219658,NULL),(1874126595,27678807,1,2824165,1,1,1,'A',1,0.958506,361,819581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',112.842,176376283,483652,NULL,'2022-12-22 19:10:09',1671736209,NULL),(2770429715,27678807,1,3790523,1,1,1,'A',1,0.938228,253,794657,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 381, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 20}}',112.867,NULL,0,'2024-05-03 13:52:43','2024-05-03 13:54:14',1714744454,7513),(1874036387,27678807,1,3597298,1,1,1,'A',1,0.948101,295,768679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',112.992,176155761,356450,NULL,'2022-12-10 20:18:25',1670703505,NULL),(1873590661,27678807,1,3808204,1,1,1,'S',1,0.980114,176,905125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',113.034,175579392,169570,NULL,'2022-11-09 17:38:28',1668015508,NULL),(3217530322,27678807,1,4421937,1,1,1,'A',1,0.913824,232,707528,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 954, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1114, \"large_bonus\": 20}, \"total_score_without_mods\": 707528}',113.356,NULL,0,'2024-07-25 11:54:13','2024-07-25 11:57:56',1721908676,7624),(1873590203,27678807,1,1393388,1,1,1,'S',1,0.972991,759,934481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 718, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 759}}',113.393,175461966,930228,NULL,'2022-11-03 13:06:06',1667480766,NULL),(2765914437,27678807,1,3689215,1,1,1,'A',1,0.93968,329,792511,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688, \"large_bonus\": 6}}',113.778,NULL,0,'2024-05-02 15:59:16','2024-05-02 16:01:37',1714665697,7513),(2776009106,27678807,1,3670171,1,1,1,'B',1,0.897638,584,749843,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 608, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 12, \"large_bonus\": 101}}',114.398,NULL,0,'2024-05-04 13:11:30','2024-05-04 13:14:52',1714828492,7513),(3191299944,27678807,1,4442815,1,1,1,'A',1,0.932836,253,774323,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 414, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 20}, \"total_score_without_mods\": 774323}',114.704,NULL,0,'2024-07-20 17:42:43','2024-07-20 17:44:13',1721497453,7617),(1874012158,27678807,1,3804488,1,1,1,'S',1,0.986631,374,922446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',115.104,176024229,396120,NULL,'2022-12-03 19:09:21',1670094561,NULL),(1875856860,27678807,1,3789344,1,1,1,'A',1,0.924119,847,725417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 969, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1107}}',115.97,178764137,1068782,NULL,'2023-05-07 09:56:20',1683453380,NULL),(1874344959,27678807,1,3594770,1,1,1,'S',1,0.992358,458,928023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',116.225,176550344,536780,NULL,'2022-12-31 18:12:04',1672510324,NULL),(1875624126,27678807,1,3790190,1,1,1,'A',1,0.935053,206,686714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',116.485,178277343,402598,NULL,'2023-04-07 19:47:15',1680896835,NULL),(1873666513,27678807,1,1812657,1,1,1,'S',1,0.989962,797,931240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 781}, \"maximum_statistics\": {\"great\": 797}}',117.203,175582813,884790,NULL,'2022-11-09 21:38:15',1668029895,NULL),(1874194310,27678807,1,2993623,1,1,1,'A',1,0.94695,572,783193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 754}}',117.817,176208661,747754,NULL,'2022-12-13 19:54:49',1670961289,NULL),(1873736623,27678807,1,1746027,1,1,1,'A',1,0.969723,447,841832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',118.149,175618803,578458,NULL,'2022-11-11 20:40:49',1668199249,NULL),(1873927429,27678807,1,3682987,1,1,1,'S',1,0.974099,444,880555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',120.546,175924824,533840,NULL,'2022-11-27 23:03:27',1669590207,NULL),(1874255433,27678807,1,2003882,1,1,1,'A',1,0.946931,782,814240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782}}',120.562,176565106,907270,NULL,'2023-01-01 15:20:35',1672586435,NULL),(1873771845,27678807,1,3416558,1,1,1,'S',1,0.989489,333,930881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',120.61,175772822,361330,NULL,'2022-11-19 17:43:12',1668879792,NULL),(1874094927,27678807,1,3653472,1,1,1,'A',1,0.930445,703,745763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 765, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 877}}',121.457,176003107,875362,NULL,'2022-12-02 18:44:39',1670006679,NULL),(1877771273,27678807,1,4330221,1,1,1,'A',1,0.966379,357,820727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',121.646,181370263,547908,NULL,'2023-10-28 14:20:21',1698502821,NULL),(1873707389,27678807,1,3570860,1,1,1,'S',1,0.976407,551,892523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',121.914,175583072,621954,NULL,'2022-11-09 21:58:59',1668031139,NULL),(1875413945,27678807,1,2955307,1,1,1,'A',1,0.946043,407,762741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',121.976,178104590,525852,NULL,'2023-03-29 10:56:22',1680087382,NULL),(1874214741,27678807,1,3910662,1,1,1,'S',1,0.960123,163,833507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',122.571,176261765,153790,NULL,'2022-12-16 19:30:42',1671219042,NULL),(3191267221,27678807,1,3324281,1,1,1,'A',1,0.929398,227,744382,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 864, \"large_bonus\": 23}, \"total_score_without_mods\": 744382}',122.841,NULL,0,'2024-07-20 17:33:30','2024-07-20 17:36:53',1721497013,7617),(1877998440,27678807,1,3645261,1,1,1,'A',1,0.918239,208,657263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',123.337,181877265,480024,NULL,'2023-12-06 17:41:54',1701884514,NULL),(1873703798,27678807,1,3676892,1,1,1,'A',1,0.962391,569,842427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 963, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1037}}',123.352,175593736,1170150,NULL,'2022-11-10 14:50:38',1668091838,NULL),(3217592514,27678807,1,4522600,1,1,1,'B',1,0.885884,296,652455,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 597, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_bonus\": 7}, \"total_score_without_mods\": 652455}',123.613,NULL,0,'2024-07-25 12:09:08','2024-07-25 12:11:52',1721909512,7624),(3183763018,27678807,1,4330221,1,1,1,'A',1,0.967241,465,889428,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580, \"large_bonus\": 7}, \"total_score_without_mods\": 889428}',123.934,NULL,0,'2024-07-19 10:14:50','2024-07-19 10:17:29',1721384249,7617),(1874336979,27678807,1,3695211,1,1,1,'A',1,0.970501,385,896204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 640, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',124.028,176454160,735234,NULL,'2022-12-26 19:09:08',1672081748,NULL),(1876892272,27678807,1,4008355,1,1,1,'A',1,0.95,304,753184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 867, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 950}}',124.114,180196342,839736,NULL,'2023-08-06 14:21:21',1691331681,NULL),(1874096988,27678807,1,3844130,1,1,1,'A',1,0.935946,213,708444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',124.132,176063619,412664,NULL,'2022-12-05 18:30:43',1670265043,NULL),(1874895117,27678807,1,2878560,1,1,1,'A',1,0.930598,388,713962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 860, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 987}}',124.152,177341642,849888,NULL,'2023-02-13 15:18:13',1676301493,NULL),(1873772688,27678807,1,3811605,1,1,1,'A',1,0.95614,166,746747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 627}}',124.61,175789376,518322,NULL,'2022-11-20 13:14:41',1668950081,NULL),(1874088605,27678807,1,3521274,1,1,1,'A',1,0.939587,552,733002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 911, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1018}}',125.027,176003203,920110,NULL,'2022-12-02 18:49:59',1670006999,NULL),(1877759347,27678807,1,1386494,1,1,1,'A',1,0.919625,590,750476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 6, \"great\": 857, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1014}}',125.165,181393758,1014181,NULL,'2023-10-30 09:19:30',1698657570,NULL),(1874562103,27678807,1,3936028,1,1,1,'A',1,0.944613,357,784030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 588, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 659}}',125.275,176867128,723284,NULL,'2023-01-17 20:30:16',1673987416,NULL),(2770405894,27678807,1,3934272,1,1,1,'A',1,0.915198,444,736594,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 771, \"ignore_miss\": 21, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 31}}',125.324,NULL,0,'2024-05-03 13:46:50','2024-05-03 13:49:33',1714744173,7513),(1873736523,27678807,1,3836119,1,1,1,'S',1,0.980147,680,904851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 653}, \"maximum_statistics\": {\"great\": 680}}',125.405,175754901,763410,NULL,'2022-11-18 21:15:32',1668806132,NULL),(1874436773,27678807,1,3014294,1,1,1,'A',1,0.931277,402,790710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',126.441,176750696,932866,NULL,'2023-01-11 13:52:18',1673445138,NULL),(3293811591,27678807,1,4103587,1,1,1,'A',1,0.960905,288,870865,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 453, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}, \"total_score_without_mods\": 870865}',126.553,NULL,0,'2024-08-07 14:06:48','2024-08-07 14:08:20',1723039700,7646),(1873663963,27678807,1,3741794,1,1,1,'A',1,0.956381,340,864464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',126.687,175511126,624422,NULL,'2022-11-05 21:08:39',1667682519,NULL),(1877921457,27678807,1,3987304,1,1,1,'A',1,0.962795,367,808027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',127.065,181607539,523060,NULL,'2023-11-15 15:29:12',1700062152,NULL),(1873026644,27678807,1,250578,0,1,1,'A',1,0.973171,732,830516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',127.184,174642543,953236,NULL,'2022-09-20 18:17:31',1663697851,NULL),(1875185600,27678807,1,3899717,1,1,1,'A',1,0.92435,250,701238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',127.299,177867139,369972,NULL,'2023-03-15 16:50:23',1678899023,NULL),(1873582121,27678807,1,3816338,1,1,1,'S',1,0.992891,633,931912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 633}}',127.448,175299828,794892,NULL,'2022-10-25 20:07:43',1666728463,NULL),(3428249176,27678807,1,4442815,1,1,1,'A',1,0.953092,257,835182,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 432, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 20}, \"total_score_without_mods\": 835182}',127.485,NULL,0,'2024-08-30 11:22:15','2024-08-30 11:23:44',1725017024,7676),(1873964899,27678807,1,3716707,1,1,1,'S',1,0.95814,645,839277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',128.271,175923561,706120,NULL,'2022-11-27 21:25:20',1669584320,NULL),(1874086209,27678807,1,3733373,1,1,1,'S',1,0.981287,668,906881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',128.29,176023560,768740,NULL,'2022-12-03 18:34:55',1670092495,NULL),(3293786918,27678807,1,3778244,1,1,1,'A',1,0.938333,365,794258,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 801, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}, \"total_score_without_mods\": 794258}',129.346,NULL,0,'2024-08-07 14:00:39','2024-08-07 14:03:30',1723039410,7646),(1874894886,27678807,1,2552285,1,1,1,'A',1,0.963832,441,824528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 958, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1023}}',129.717,177359984,1083958,NULL,'2023-02-14 18:12:30',1676398350,NULL),(1873944838,27678807,1,3813264,1,1,1,'A',1,0.966667,492,859815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 495}}',130.209,175923310,550550,NULL,'2022-11-27 21:08:33',1669583313,NULL),(1873961385,27678807,1,3617302,1,1,1,'A',1,0.953661,541,815555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',130.704,175904175,992264,NULL,'2022-11-26 22:08:05',1669500485,NULL),(1874771546,27678807,1,3934830,1,1,1,'A',1,0.959153,293,804052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',130.721,177237700,642942,NULL,'2023-02-07 16:06:23',1675785983,NULL),(3218170042,27678807,1,4455633,1,1,1,'A',1,0.93264,316,768942,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 799, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913, \"large_bonus\": 31}, \"total_score_without_mods\": 768942}',130.917,NULL,0,'2024-07-25 14:06:02','2024-07-25 14:09:05',1721916545,7634),(2745034498,27678807,1,3617302,1,1,1,'A',1,0.956522,743,864278,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 802, \"ignore_hit\": 65, \"ignore_miss\": 5, \"large_bonus\": 15, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 65, \"large_bonus\": 15, \"small_bonus\": 29}}',131.103,NULL,0,'2024-04-28 16:10:44','2024-04-28 16:14:57',1714320897,7513),(1874768807,27678807,1,3679425,1,1,1,'A',1,0.95437,485,782143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 718, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 778}}',131.278,177201890,742776,NULL,'2023-02-05 14:11:40',1675606300,NULL),(3348756974,27678807,1,4598801,1,1,1,'A',1,0.9329,430,809561,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}, \"total_score_without_mods\": 809561}',131.37,NULL,0,'2024-08-16 19:43:19','2024-08-16 19:44:53',1723837493,7655),(1873897525,27678807,1,3848160,1,1,1,'S',1,0.975806,372,887037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',131.919,175904057,400450,NULL,'2022-11-26 22:00:29',1669500029,NULL),(1874503830,27678807,1,3617504,1,1,1,'S',1,0.979915,473,889445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',132.581,176917635,523430,NULL,'2023-01-20 19:59:27',1674244767,NULL),(2750445011,27678807,1,3987304,1,1,1,'A',1,0.965517,306,876814,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 514, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 21}}',132.92,NULL,0,'2024-04-29 17:04:38','2024-04-29 17:07:00',1714410420,7513),(1874476198,27678807,1,3715820,1,1,1,'A',1,0.957243,538,831187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',133.275,176681371,617550,NULL,'2023-01-07 17:43:06',1673113386,NULL),(1874305299,27678807,1,3672857,1,1,1,'A',1,0.936105,296,763233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',133.696,176505999,483980,NULL,'2022-12-29 13:03:10',1672318990,NULL),(3348687347,27678807,1,3128171,1,1,1,'A',1,0.955519,556,866111,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 558, \"ignore_hit\": 35, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 35, \"large_bonus\": 12}, \"total_score_without_mods\": 866111}',134.591,NULL,0,'2024-08-16 19:28:48','2024-08-16 19:31:06',1723836666,7655),(1875614673,27678807,1,1360615,0,1,1,'A',1,0.93097,364,700843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 943, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',134.619,178444044,977966,NULL,'2023-04-17 12:16:16',1681733776,NULL),(1874284478,27678807,1,3850978,1,1,1,'S',1,0.984099,566,915921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',134.68,176506267,661894,NULL,'2022-12-29 13:23:07',1672320187,NULL),(1877810299,27678807,1,2655417,1,1,1,'A',1,0.984885,655,899083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',135.471,181370041,846822,NULL,'2023-10-28 14:06:00',1698501960,NULL),(1874009445,27678807,1,3402347,1,1,1,'A',1,0.966241,486,831570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1025, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1096}}',135.794,176023900,1149654,NULL,'2022-12-03 18:52:08',1670093528,NULL),(3217756350,27678807,1,4442815,1,1,1,'A',1,0.932836,469,822259,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 406, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 20}, \"total_score_without_mods\": 822259}',136.671,NULL,0,'2024-07-25 12:45:20','2024-07-25 12:46:49',1721911609,7624),(1875839366,27678807,1,3778244,1,1,1,'A',1,0.945,525,777997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 809, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',138.704,178796074,875810,NULL,'2023-05-09 09:58:03',1683626283,NULL),(1874479706,27678807,1,3887196,1,1,1,'A',1,0.95716,648,801280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',139.065,176750864,857320,NULL,'2023-01-11 14:02:42',1673445762,NULL),(1874858761,27678807,1,3128171,1,1,1,'A',1,0.949753,602,819267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',139.258,177161846,661400,NULL,'2023-02-03 15:40:04',1675438804,NULL),(1873991519,27678807,1,3670171,1,1,1,'A',1,0.955381,507,799427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 699, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 762}}',139.758,176075455,788490,NULL,'2022-12-06 11:35:39',1670326539,NULL),(1875634238,27678807,1,4070038,1,1,1,'S',1,0.963659,1197,910320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',139.833,178329883,1424508,NULL,'2023-04-10 16:06:58',1681142818,NULL),(1874224451,27678807,1,3813297,1,1,1,'A',1,0.981002,563,891264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',139.976,176261846,654320,NULL,'2022-12-16 19:35:22',1671219322,NULL),(3477610797,27678807,1,2266213,1,1,1,'S',1,0.967467,999,922386,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"great\": 934, \"ignore_hit\": 75, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 75, \"large_bonus\": 47}, \"total_score_without_mods\": 922386}',141.233,NULL,0,'2024-09-07 18:19:29','2024-09-07 18:23:44',1725733424,7700),(1873925623,27678807,1,3414561,1,1,1,'A',1,0.96888,493,850682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 679, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',142.358,175939796,847030,NULL,'2022-11-28 21:32:05',1669671125,NULL),(1875335489,27678807,1,3736419,1,1,1,'A',1,0.963504,510,812726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1024, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1096}}',142.857,178076308,1183986,NULL,'2023-03-27 15:50:34',1679932234,NULL),(1874445484,27678807,1,3558714,1,1,1,'A',1,0.947273,353,846909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',143.495,176751930,745533,NULL,'2023-01-11 15:14:24',1673450064,NULL),(1873980928,27678807,1,3077318,1,1,1,'S',1,0.977012,783,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 747, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 783}}',144.391,176003275,1116080,NULL,'2022-12-02 18:53:44',1670007224,NULL),(3242758063,27678807,1,3558714,1,1,1,'A',1,0.944242,588,869024,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 740, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 12}, \"total_score_without_mods\": 819834}',144.431,NULL,0,'2024-07-29 18:15:31','2024-07-29 18:18:33',1722277113,7646),(1875619925,27678807,1,3780629,1,1,1,'A',1,0.948454,363,800861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',148.043,178411699,387890,NULL,'2023-04-15 16:20:57',1681575657,NULL),(1875051697,27678807,1,3515256,1,1,1,'A',1,0.976629,357,870707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 675, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 706}}',148.265,177555993,771422,NULL,'2023-02-25 16:30:42',1677342642,NULL),(2766162530,27678807,1,3720572,1,1,1,'A',1,0.952889,449,849216,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1027, \"ignore_hit\": 49, \"ignore_miss\": 2, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1125, \"ignore_hit\": 49, \"large_bonus\": 91}}',151.559,NULL,0,'2024-05-02 16:51:02','2024-05-02 16:54:51',1714668891,7513),(1874773903,27678807,1,3524511,1,1,1,'A',1,0.944356,236,724647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 629}}',152.325,177161614,485532,NULL,'2023-02-03 15:27:22',1675438042,NULL),(1874856450,27678807,1,3864831,1,1,1,'S',1,0.97263,749,880441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',153.79,177325234,855228,NULL,'2023-02-12 15:28:05',1676215685,NULL),(1874408042,27678807,1,3267667,1,1,1,'A',1,0.944867,747,791812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 939, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1052}}',157.314,176680556,1152564,NULL,'2023-01-07 16:51:53',1673110313,NULL),(1878045639,27678807,1,3720572,1,1,1,'A',1,0.959111,804,823085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1039, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1125}}',158.571,181838007,1244502,NULL,'2023-12-03 13:22:00',1701609720,NULL),(1875583965,27678807,1,76638,1,1,1,'A',1,0.94959,472,809269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',159.098,178436130,822830,NULL,'2023-04-16 21:25:31',1681680331,NULL),(1873677018,27678807,1,3753883,1,1,1,'A',1,0.970466,629,853055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',163.797,175593447,981892,NULL,'2022-11-10 14:36:49',1668091009,NULL),(1874861741,27678807,1,3182531,1,1,1,'A',1,0.964113,704,840547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 963, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1031}}',172.612,177325656,1119990,NULL,'2023-02-12 15:55:42',1676217342,NULL),(1868798810,27680417,1,1813603,0,1,1,'D',1,0.480392,9,12853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 46}, \"maximum_statistics\": {\"great\": 153}}',0.06976,168303548,25950,NULL,'2021-12-17 14:49:26',1639752566,NULL),(1868756161,27680417,1,2037400,0,1,1,'D',1,0.487854,14,13587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 88, \"great\": 82}, \"maximum_statistics\": {\"great\": 247}}',0.08896,168286917,39627,NULL,'2021-12-16 21:27:19',1639690039,NULL),(1868720344,27680417,1,2014323,0,1,1,'D',1,0.531963,17,19923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 66}, \"maximum_statistics\": {\"great\": 219}}',0.188317,168312693,39027,NULL,'2021-12-17 21:58:47',1639778327,NULL),(1868754592,27680417,1,1774604,0,1,1,'D',1,0.538682,18,20963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 98, \"great\": 125}, \"maximum_statistics\": {\"great\": 349}}',0.224325,168287383,61056,NULL,'2021-12-16 21:49:44',1639691384,NULL),(1871980570,27686668,1,2014323,0,1,1,'B',1,0.808219,66,398531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',6.89966,172982651,103775,NULL,'2022-06-30 03:36:16',1656560176,NULL),(1873163404,27689054,1,699476,0,1,1,'D',1,0.65942,23,196639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.864127,174678571,21504,NULL,'2022-09-22 23:50:18',1663890618,NULL),(1875266092,27689054,1,2458496,1,1,1,'C',1,0.742424,48,278449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',3.36105,177991819,45906,NULL,'2023-03-23 00:47:19',1679532439,NULL),(1873100564,27689054,1,2014323,0,1,1,'B',1,0.80137,80,384477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',7.6569,174678664,100371,NULL,'2022-09-22 23:58:57',1663891137,NULL),(1877343617,27689089,1,206985,0,1,1,'D',1,0.477745,22,75419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 114, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',0.093699,180948842,129864,NULL,'2023-09-26 09:12:00',1695719520,NULL),(1868655910,27689089,1,1830054,0,1,1,'C',1,0.732,50,264758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 159}, \"maximum_statistics\": {\"great\": 250}}',2.52586,168172258,89242,NULL,'2021-12-12 05:19:15',1639286355,NULL),(1874227543,27693143,1,1774604,0,1,1,'B',1,0.868195,76,469706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',12.5346,176433715,138853,NULL,'2022-12-25 17:02:11',1671987731,NULL),(1873136813,27693143,1,2873533,0,1,1,'B',1,0.891892,126,598702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 222}}',16.717,174843962,128352,NULL,'2022-10-01 09:11:51',1664615511,NULL),(3019629768,27696121,1,3586360,1,1,1,'A',1,0.971774,108,814726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',23.6781,184345381,83723,NULL,'2024-06-18 21:05:16',1718744716,NULL),(2487955396,27696511,1,168562,0,1,1,'D',1,0.28481,8,67270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 99, \"great\": 31}, \"maximum_statistics\": {\"great\": 158}}',0.00118,183112207,54600,NULL,'2024-03-11 11:31:57',1710156717,NULL),(1875337451,27699492,1,1351200,1,1,1,'D',1,0.682081,40,187254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 178}, \"maximum_statistics\": {\"great\": 346}}',4.78945,177900925,92276,NULL,'2023-03-17 18:04:31',1679076271,NULL),(1873790441,27699493,1,2933932,1,1,1,'D',1,0.217122,4,1676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 284, \"great\": 56}, \"maximum_statistics\": {\"great\": 403}}',0.000537,175666278,27300,NULL,'2022-11-13 21:47:11',1668376031,NULL),(1868799116,27718552,1,1813603,0,1,1,'C',1,0.745098,74,315875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 153}}',3.24129,168348590,81304,NULL,'2021-12-19 07:16:10',1639898170,NULL),(1871411834,27718552,1,3316771,1,1,1,'C',1,0.79,57,414372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',4.99716,172249690,55675,NULL,'2022-05-29 15:50:27',1653839427,NULL),(1869937507,27718552,1,1845433,0,1,1,'B',1,0.806931,71,454252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 202}}',6.03058,169928144,191236,NULL,'2022-02-20 04:39:01',1645331941,NULL),(1868818602,27718552,1,2014323,0,1,1,'B',1,0.808219,53,383322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',6.52451,168223524,92539,NULL,'2021-12-14 06:11:30',1639462290,NULL),(1869953145,27718552,1,3239866,1,1,1,'B',1,0.861446,20,471148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',6.999,169928104,138438,NULL,'2022-02-20 04:36:10',1645331770,NULL),(1868811013,27718552,1,1830054,1,1,1,'C',1,0.794,183,388334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 250}}',8.03992,168348558,114148,NULL,'2021-12-19 07:13:46',1639898026,NULL),(1869813106,27718552,1,2917993,1,1,1,'B',1,0.824903,59,426640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',8.95269,169874511,114880,NULL,'2022-02-18 05:25:49',1645161949,NULL),(1871411846,27718552,1,3316771,1,1,1,'C',1,0.773333,45,368976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',10.6764,172249713,47723,NULL,'2022-05-29 15:51:39',1653839499,NULL),(1869989557,27718552,1,2037400,0,1,1,'B',1,0.874494,62,479113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 247}}',12.4751,169956160,112217,NULL,'2022-02-21 06:02:17',1645423337,NULL),(1869980767,27718552,1,1774604,0,1,1,'B',1,0.886819,58,495173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',15.4285,169956111,130308,NULL,'2022-02-21 05:58:48',1645423128,NULL),(1871411826,27718552,1,3316771,1,1,1,'A',1,0.926667,123,799246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',17.2783,172249663,83660,NULL,'2022-05-29 15:48:58',1653839338,NULL),(1869569562,27718552,1,2749707,0,1,1,'B',1,0.894958,79,496836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 357}}',19.2068,169381780,137395,NULL,'2022-01-29 03:37:31',1643427451,NULL),(1871411810,27718552,1,3316771,1,1,1,'S',1,0.95,150,835070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',22.773,172249572,96714,NULL,'2022-05-29 15:44:56',1653839096,NULL),(1868798615,27718552,1,1649182,0,1,1,'A',1,0.931592,183,685411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 402}}',25.9214,168353881,304972,NULL,'2021-12-19 12:37:42',1639917462,NULL),(1868764707,27725373,1,3101072,1,1,1,'D',1,0.673759,31,257384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 141}}',1.50578,168257430,74784,NULL,'2021-12-15 16:26:38',1639585598,NULL),(1868751124,27725373,1,2037400,0,1,1,'C',1,0.744939,103,298624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 247}}',3.70478,168240328,117302,NULL,'2021-12-14 22:16:59',1639520219,NULL),(1870710808,27725373,1,3228028,0,1,1,'B',1,0.861842,37,126472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',6.13041,171162525,20826,NULL,'2022-04-13 14:43:34',1649861014,NULL),(1868825415,27725373,1,2014323,0,1,1,'B',1,0.844749,135,500835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',11.2598,168256885,139274,NULL,'2021-12-15 16:01:29',1639584089,NULL),(1868776910,27725373,1,3228028,0,1,1,'A',1,0.907895,20,508464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',12.7006,168256800,22860,NULL,'2021-12-15 15:57:32',1639583852,NULL),(1868822669,27732704,1,2014323,0,1,1,'B',1,0.8379,63,441107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',9.36744,168244089,103040,NULL,'2021-12-15 02:12:32',1639534352,NULL),(1872972559,27732704,1,2037400,0,1,1,'B',1,0.862348,45,467124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',11.6903,174473085,122131,NULL,'2022-09-11 08:54:18',1662886458,NULL),(1870904560,27745391,1,3373382,0,1,1,'C',1,0.773756,65,307794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 221}}',4.43425,171538603,73215,NULL,'2022-04-29 21:40:27',1651268427,NULL),(1869063168,27745391,1,3322596,0,1,1,'B',1,0.808824,24,373619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',5.20978,168716010,26130,NULL,'2022-01-02 10:48:44',1641120524,NULL),(1872495886,27745391,1,1705078,1,1,1,'B',1,0.896552,45,539857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',10.8541,173743626,50751,NULL,'2022-08-04 13:49:09',1659620949,NULL),(1873094996,27766841,1,1261691,0,1,1,'D',1,0.262658,4,28855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 94, \"great\": 19}, \"maximum_statistics\": {\"great\": 158}}',0.000584,174721828,32460,NULL,'2022-09-25 06:57:33',1664089053,NULL),(1868851217,27770303,1,4008,0,1,1,'D',1,0.608772,27,148196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 125}, \"maximum_statistics\": {\"great\": 285}}',0.895932,168448710,100694,NULL,'2021-12-23 06:37:58',1640241478,NULL),(1868896890,27770303,1,1954913,0,1,1,'C',1,0.742138,59,267461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',4.37554,168448612,46824,NULL,'2021-12-23 06:31:27',1640241087,NULL),(1872762853,27770303,1,3322596,0,1,1,'B',1,0.838235,66,470775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',8.20891,174161801,35831,NULL,'2022-08-25 15:33:40',1661441620,NULL),(1870297360,27773334,1,2679945,0,1,1,'A',1,0.915,99,645092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',15.1683,170589190,60949,NULL,'2022-03-19 21:45:49',1647726349,NULL),(1871985128,27773334,1,3618045,0,1,1,'A',1,0.947674,79,718316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',18.8274,173114888,43803,NULL,'2022-07-06 01:57:39',1657072659,NULL),(1876431407,27786127,1,3747277,1,1,1,'D',1,0.695187,14,113622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',1.79765,179645647,47280,NULL,'2023-07-02 03:16:23',1688267783,NULL),(2699793658,27786127,1,4461749,1,1,1,'C',1,0.775862,47,314512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',4.54103,183605633,44678,NULL,'2024-04-20 02:23:53',1713579833,NULL),(2699840930,27786127,1,3783864,1,1,1,'C',1,0.763838,48,278870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 186}, \"maximum_statistics\": {\"great\": 271}}',5.48409,183605732,90234,NULL,'2024-04-20 02:39:03',1713580743,NULL),(1877946658,27786127,1,3551315,1,1,1,'B',1,0.818862,83,408113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 251}, \"maximum_statistics\": {\"great\": 334}}',11.7434,181735840,144444,NULL,'2023-11-25 14:54:32',1700924072,NULL),(3153462853,27786127,1,2820282,0,1,1,'A',1,0.956376,92,692855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',22.7447,184638535,85395,NULL,'2024-07-13 16:26:06',1720887966,NULL),(2699811953,27786127,1,3625619,1,1,1,'A',1,0.940252,100,672384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',23.5398,183605664,151112,NULL,'2024-04-20 02:29:47',1713580187,NULL),(1877975103,27786127,1,3599308,1,1,1,'A',1,0.975676,107,769052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',28.3794,181735715,110383,NULL,'2023-11-25 14:44:36',1700923476,NULL),(2950932223,27786127,1,4385263,1,1,1,'A',1,0.969914,242,828023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.3588,184192299,346440,NULL,'2024-06-06 10:25:25',1717669525,NULL),(1872453157,27786709,1,1601509,1,1,1,'S',1,0.975,140,866497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',27.4073,173782638,348000,NULL,'2022-08-06 09:45:24',1659779124,NULL),(1876747160,27786709,1,3463300,1,1,1,'S',1,0.997159,176,928639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',31.3439,180099984,156163,NULL,'2023-07-31 12:16:35',1690805795,NULL),(1872207922,27786709,1,3228873,1,1,1,'B',1,0.835206,141,413012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',40.3033,173408300,363240,NULL,'2022-07-19 14:02:10',1658239330,NULL),(1873944882,27786709,1,2921152,1,1,1,'B',1,0.818006,162,413491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 70, \"great\": 727}, \"maximum_statistics\": {\"great\": 1033}}',43.1115,175840509,513262,NULL,'2022-11-23 12:35:44',1669206944,NULL),(1872473214,27786709,1,3017106,1,1,1,'A',1,0.938662,393,757178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',44.4312,173828301,518246,NULL,'2022-08-08 13:04:25',1659963865,NULL),(1874139629,27786709,1,1139341,1,1,1,'B',1,0.844112,173,441367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 52, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',46.1177,176298331,579954,NULL,'2022-12-18 14:59:17',1671375557,NULL),(1872450339,27786709,1,1590794,1,1,1,'B',1,0.855314,153,485609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',49.1619,173782755,443188,NULL,'2022-08-06 09:52:53',1659779573,NULL),(1872573855,27786709,1,841587,1,1,1,'A',1,0.969697,200,778843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',52.0797,173912054,361394,NULL,'2022-08-12 14:53:03',1660315983,NULL),(1873937938,27786709,1,2896682,1,1,1,'B',1,0.883792,411,614054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',52.3809,175840683,525976,NULL,'2022-11-23 12:47:43',1669207663,NULL),(1872805181,27786709,1,2916781,1,1,1,'B',1,0.833902,282,487215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 51, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',53.5042,174218788,581630,NULL,'2022-08-28 13:39:34',1661693974,NULL),(1872565981,27786709,1,3555377,1,1,1,'S',1,0.987772,368,907969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',55.1545,173912278,391788,NULL,'2022-08-12 15:04:50',1660316690,NULL),(1873027056,27786709,1,2373467,1,1,1,'B',1,0.873393,129,511074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 47, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',61.1417,174496463,570650,NULL,'2022-09-12 14:29:22',1662992962,NULL),(1872481163,27786709,1,3274541,1,1,1,'B',1,0.857843,258,474508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',64.1306,173782880,496740,NULL,'2022-08-06 10:01:02',1659780062,NULL),(1872851936,27786709,1,844182,1,1,1,'A',1,0.927298,229,640377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 631}, \"maximum_statistics\": {\"great\": 729}}',66.6575,174325929,469055,NULL,'2022-09-03 09:30:45',1662197445,NULL),(1872468590,27786709,1,3006774,1,1,1,'A',1,0.937738,383,765960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',66.6768,173829081,823400,NULL,'2022-08-08 13:41:22',1659966082,NULL),(1872589588,27786709,1,3220057,1,1,1,'S',1,0.982877,438,900025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',69.7247,173912207,592742,NULL,'2022-08-12 15:01:03',1660316463,NULL),(1872576332,27786709,1,2913662,1,1,1,'A',1,0.957885,432,817701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',70.6163,173912123,497111,NULL,'2022-08-12 14:56:34',1660316194,NULL),(1873887166,27786709,1,2762089,1,1,1,'B',1,0.859091,219,531518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 660}}',71.5657,175840728,426840,NULL,'2022-11-23 12:50:38',1669207838,NULL),(1872518060,27786709,1,2073779,1,1,1,'A',1,0.979526,307,866314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',73.3043,173782154,491902,NULL,'2022-08-06 09:07:46',1659776866,NULL),(1873860411,27786709,1,2996123,1,1,1,'B',1,0.870459,274,555784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1046}}',75.2231,175840624,736626,NULL,'2022-11-23 12:43:51',1669207431,NULL),(1873944610,27786709,1,846085,1,1,1,'B',1,0.889603,231,597390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 747}, \"maximum_statistics\": {\"great\": 933}}',77.7855,175840569,696850,NULL,'2022-11-23 12:39:59',1669207199,NULL),(1872269888,27786709,1,1772048,1,1,1,'S',1,0.99026,616,928600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',78.815,173379558,694180,NULL,'2022-07-18 05:16:41',1658121401,NULL),(1873349721,27786709,1,2536716,1,1,1,'A',1,0.914825,220,637547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',83.3974,175230050,748370,NULL,'2022-10-22 08:58:03',1666429083,NULL),(1872452894,27786709,1,1600401,1,1,1,'S',1,0.962894,539,802632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',83.5602,173782596,536824,NULL,'2022-08-06 09:41:38',1659778898,NULL),(1872268310,27786709,1,1772047,0,1,1,'A',1,0.936198,357,750338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 678}, \"maximum_statistics\": {\"great\": 768}}',84.0772,173361562,714540,NULL,'2022-07-17 09:48:00',1658051280,NULL),(1872541230,27786709,1,2373466,1,1,1,'S',1,0.982219,703,857593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',84.3392,173828598,784722,NULL,'2022-08-08 13:18:25',1659964705,NULL),(1873929867,27786709,1,1260680,1,1,1,'A',1,0.909091,335,617625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',84.9469,175840454,909186,NULL,'2022-11-23 12:30:20',1669206620,NULL),(1873880081,27786709,1,610045,1,1,1,'A',1,0.916137,174,633336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',89.8436,175840853,586176,NULL,'2022-11-23 12:59:05',1669208345,NULL),(1876743065,27786709,1,3455229,1,1,1,'A',1,0.927778,360,716042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',93.7838,180100069,475252,NULL,'2023-07-31 12:22:33',1690806153,NULL),(1876747322,27786709,1,3463301,1,1,1,'S',1,0.971253,487,879354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',95.091,180100029,538634,NULL,'2023-07-31 12:19:34',1690805974,NULL),(1871688477,27786709,1,2082076,1,1,1,'A',1,0.913813,203,632486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',99.8077,172619778,599308,NULL,'2022-06-14 14:18:09',1655216289,NULL),(1872548489,27786709,1,2917421,1,1,1,'A',1,0.941065,554,778939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 789}}',108.361,173828410,799330,NULL,'2022-08-08 13:09:08',1659964148,NULL),(1873028306,27786709,1,3554309,1,1,1,'S',1,0.954094,806,828114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 732}, \"maximum_statistics\": {\"great\": 806}}',110.451,174491913,885140,NULL,'2022-09-12 08:36:26',1662971786,NULL),(1873848189,27786709,1,2078180,1,1,1,'B',1,0.892086,255,599427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 916}, \"maximum_statistics\": {\"great\": 1112}}',114.321,175807534,789782,NULL,'2022-11-21 13:39:00',1669037940,NULL),(1872528266,27786709,1,2073782,1,1,1,'A',1,0.952381,449,792250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',123.319,173739158,678576,NULL,'2022-08-04 09:00:14',1659603614,NULL),(1873009089,27786709,1,2079427,1,1,1,'A',1,0.920608,273,646053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',127.179,174491953,696448,NULL,'2022-09-12 08:40:47',1662972047,NULL),(1874101967,27786709,1,1772049,0,1,1,'A',1,0.961014,564,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',161.362,176298237,1016510,NULL,'2022-12-18 14:53:55',1671375235,NULL),(1875571925,27786709,1,66475,0,1,1,'A',1,0.964706,746,854223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',190.561,178408801,863820,NULL,'2023-04-15 13:45:20',1681566320,NULL),(1874423262,27786752,1,655685,1,1,1,'C',1,0.75,27,370693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',NULL,176643202,376129,NULL,'2023-01-05 19:23:10',1672946590,NULL),(1875074872,27786752,1,1260108,1,1,1,'D',1,0.631174,43,149048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 917, \"miss\": 333, \"great\": 896}, \"maximum_statistics\": {\"great\": 2146}}',NULL,177593765,549722,NULL,'2023-02-27 18:43:15',1677523395,NULL),(1875074867,27786752,1,1260108,1,1,1,'D',1,0.665424,60,91738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 918, \"miss\": 259, \"great\": 969}, \"maximum_statistics\": {\"great\": 2146}}',NULL,177580070,556112,NULL,'2023-02-26 21:23:09',1677446589,NULL),(1874459952,27786752,1,1439888,0,1,1,'A',1,0.938725,204,771067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',NULL,176715600,156610,NULL,'2023-01-09 13:00:47',1673269247,NULL),(1874445787,27786752,1,391998,0,1,1,'D',1,0.6875,12,313696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 23}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',0.636755,176642735,118278,NULL,'2023-01-05 18:47:50',1672944470,NULL),(1874477214,27786752,1,1714573,0,1,1,'C',1,0.714286,22,227288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',1.86694,176704949,30590,NULL,'2023-01-08 21:16:39',1673212599,NULL),(1873425956,27786752,1,3445290,1,1,1,'D',1,0.683258,70,214856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 221}}',2.21241,175205270,61114,NULL,'2022-10-21 01:27:16',1666315636,NULL),(1871070336,27786752,1,2609958,1,1,1,'D',1,0.695373,64,235270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',2.58472,171719760,121274,NULL,'2022-05-07 15:33:09',1651937589,NULL),(1875122899,27786752,1,4005755,1,1,1,'C',1,0.748201,27,139431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',2.94796,177677500,35825,NULL,'2023-03-04 19:38:24',1677958704,NULL),(1874481698,27786752,1,1766218,1,1,1,'C',1,0.753906,28,398195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',2.99295,176643272,134368,NULL,'2023-01-05 19:28:59',1672946939,NULL),(1874996689,27786752,1,3615039,1,1,1,'C',1,0.768072,44,149967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',3.95273,177677815,43862,NULL,'2023-03-04 19:57:37',1677959857,NULL),(1874478117,27786752,1,1717795,1,1,1,'C',1,0.789216,46,438340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',4.08584,176642969,271789,NULL,'2023-01-05 19:04:15',1672945455,NULL),(1874379012,27786752,1,611769,1,1,1,'C',1,0.795181,32,458712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',4.68208,176642817,240036,NULL,'2023-01-05 18:54:02',1672944842,NULL),(1874469017,27786752,1,823827,1,1,1,'B',1,0.848276,56,555001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 145}}',8.35444,176643956,330320,NULL,'2023-01-05 20:14:30',1672949670,NULL),(1874471689,27786752,1,3106364,1,1,1,'B',1,0.872414,43,499630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',8.81146,176642900,99936,NULL,'2023-01-05 19:00:00',1672945200,NULL),(1874369911,27786752,1,545783,0,1,1,'B',1,0.894231,50,641253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',9.13079,176643360,279004,NULL,'2023-01-05 19:37:04',1672947424,NULL),(1875241418,27786752,1,4005753,1,1,1,'B',1,0.872302,73,73952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 278}}',9.88448,177716361,82846,NULL,'2023-03-06 23:39:30',1678145970,NULL),(1874460297,27786752,1,2118445,1,1,1,'C',1,0.789871,113,193261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 313}, \"maximum_statistics\": {\"great\": 464}}',10.2368,176705158,177646,NULL,'2023-01-08 21:31:22',1673213482,NULL),(1874438139,27786752,1,352541,1,1,1,'B',1,0.869347,131,576616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',10.2944,176715308,344215,NULL,'2023-01-09 12:38:18',1673267898,NULL),(1874364697,27786752,1,521490,1,1,1,'B',1,0.873134,106,518004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',12.6547,176705235,150008,NULL,'2023-01-08 21:37:34',1673213854,NULL),(1874355909,27786752,1,257,1,1,1,'A',1,0.90099,85,639586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',13.8794,176643314,139752,NULL,'2023-01-05 19:33:12',1672947192,NULL),(2533693936,27786752,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,183216690,14492,NULL,'2024-03-19 19:09:34',1710875374,NULL),(1874449063,27786752,1,128320,0,1,1,'A',1,0.912811,90,592369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 281}}',16.7497,176715553,242883,NULL,'2023-01-09 12:56:17',1673268977,NULL),(1874996697,27786752,1,3615039,1,1,1,'A',1,0.933735,107,101232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',16.7564,177677849,54905,NULL,'2023-03-04 19:59:25',1677959965,NULL),(1874379419,27786752,1,1501473,0,1,1,'B',1,0.893023,65,548539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',17.5259,176643039,147032,NULL,'2023-01-05 19:09:55',1672945795,NULL),(1875038941,27786752,1,3887507,1,1,1,'A',1,0.909091,85,599402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',18.0986,177677908,70632,NULL,'2023-03-04 20:02:43',1677960163,NULL),(1874367506,27786752,1,3609002,1,1,1,'A',1,0.901274,157,675478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',18.2029,176705344,120542,NULL,'2023-01-08 21:45:19',1673214319,NULL),(1874389023,27786752,1,3212472,1,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',18.517,176715467,33886,NULL,'2023-01-09 12:48:53',1673268533,NULL),(1874479513,27786752,1,962127,1,1,1,'A',1,0.937037,79,702135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',19.1599,176643640,159414,NULL,'2023-01-05 19:56:10',1672948570,NULL),(1875105742,27786752,1,395873,0,1,1,'A',1,0.949153,177,387352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',19.6128,177593554,347509,NULL,'2023-02-27 18:27:07',1677522427,NULL),(1874388964,27786752,1,1119784,0,1,1,'S',1,0.974684,79,788219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',19.9358,176705257,52852,NULL,'2023-01-08 21:38:48',1673213928,NULL),(1875232140,27786752,1,3914816,1,1,1,'A',1,0.921405,143,100882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',21.4778,177716286,219476,NULL,'2023-03-06 23:31:20',1678145480,NULL),(1874367522,27786752,1,3609002,1,1,1,'A',1,0.914013,157,749120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',22.3173,176705367,127164,NULL,'2023-01-08 21:47:23',1673214443,NULL),(1875038824,27786752,1,3493242,1,1,1,'S',1,0.962791,215,819873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',23.7432,177677982,175147,NULL,'2023-03-04 20:06:45',1677960405,NULL),(1875035835,27786752,1,3943918,1,1,1,'S',1,0.973684,114,876630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',23.7819,177678342,75553,NULL,'2023-03-04 20:30:07',1677961807,NULL),(1874464296,27786752,1,3581298,1,1,1,'A',1,0.960674,262,821848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',24.1365,176643597,216316,NULL,'2023-01-05 19:53:53',1672948433,NULL),(1874477188,27786752,1,1714573,0,1,1,'S',1,0.952381,105,351994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',24.9276,176704894,49101,NULL,'2023-01-08 21:13:03',1673212383,NULL),(1875119252,27786752,1,934120,1,1,1,'S',1,0.964481,183,794838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',25.2702,177677371,316785,NULL,'2023-03-04 19:30:48',1677958248,NULL),(1875981509,27786752,1,3116855,1,1,1,'A',1,0.936441,134,671605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',25.482,178861909,151587,NULL,'2023-05-13 12:15:08',1683980108,NULL),(1875167638,27786752,1,3816363,1,1,1,'B',1,0.836268,98,490514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 284}}',25.9495,177716409,157380,NULL,'2023-03-06 23:45:10',1678146310,NULL),(1874441649,27786752,1,116130,1,1,1,'A',1,0.948649,185,711709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',26.5826,176715582,270658,NULL,'2023-01-09 12:58:58',1673269138,NULL),(1875248745,27786752,1,3864830,1,1,1,'A',1,0.939502,105,685939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 281}}',27.2883,177794862,197286,NULL,'2023-03-11 13:27:08',1678541228,NULL),(1874477200,27786752,1,1714573,0,1,1,'S',1,0.952381,105,801873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',28.3595,176704930,63895,NULL,'2023-01-08 21:15:39',1673212539,NULL),(1875112942,27786752,1,1714573,0,1,1,'S',1,0.971429,105,802533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',29.9085,177579887,63729,NULL,'2023-02-26 21:10:25',1677445825,NULL),(1874367500,27786752,1,531809,0,1,1,'A',1,0.929363,306,699651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',32.1015,176715495,298796,NULL,'2023-01-09 12:51:58',1673268718,NULL),(1875118595,27786752,1,3987210,1,1,1,'A',1,0.955939,158,744937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',32.1919,177678296,215042,NULL,'2023-03-04 20:27:19',1677961639,NULL),(1875052384,27786752,1,3952894,1,1,1,'S',1,0.971014,276,826669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',33.1558,177678132,247084,NULL,'2023-03-04 20:15:58',1677960958,NULL),(1874454914,27786752,1,783398,0,1,1,'S',1,0.987179,156,393832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',33.6704,176715433,123776,NULL,'2023-01-09 12:46:47',1673268407,NULL),(1874477120,27786752,1,1714573,1,1,1,'SH',1,0.990476,105,956452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',34.1189,176704971,67670,NULL,'2023-01-08 21:18:15',1673212695,NULL),(1875027065,27786752,1,3805687,1,1,1,'S',1,0.988318,214,918938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',34.7913,177678424,212598,NULL,'2023-03-04 20:35:21',1677962121,NULL),(1874372809,27786752,1,1035927,1,1,1,'S',1,0.992537,268,870394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',35.1027,176643014,286574,NULL,'2023-01-05 19:07:31',1672945651,NULL),(1875110098,27786752,1,2103225,1,1,1,'B',1,0.894693,206,588473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 603}}',35.8648,177580188,390251,NULL,'2023-02-26 21:31:20',1677447080,NULL),(1875036657,27786752,1,3816363,1,1,1,'S',1,0.980634,284,268718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',36.1926,177677680,186854,NULL,'2023-03-04 19:48:58',1677959338,NULL),(1875167698,27786752,1,3816363,1,1,1,'S',1,0.96831,284,854181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',51.6648,177794965,328236,NULL,'2023-03-11 13:32:08',1678541528,NULL),(1875002573,27801602,1,3616291,1,1,1,'B',1,0.876623,56,557057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',10.5787,177681587,30550,NULL,'2023-03-05 00:29:07',1677976147,NULL),(1875576253,27801602,1,3317388,0,1,1,'B',1,0.85,32,441821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',12.6228,178401602,39498,NULL,'2023-04-15 04:58:26',1681534706,NULL),(1875595920,27801602,1,813834,0,1,1,'A',1,0.927673,159,737372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',18.9161,178401699,126062,NULL,'2023-04-15 05:07:24',1681535244,NULL),(1868966858,27801602,1,3210095,0,1,1,'B',1,0.87395,119,636930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',19.1628,168419189,80784,NULL,'2021-12-22 01:34:12',1640136852,NULL),(1875565848,27801602,1,1826768,0,1,1,'A',1,0.96875,52,760518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',24.6191,178401631,38538,NULL,'2023-04-15 05:01:46',1681534906,NULL),(1877287456,27801602,1,3912811,1,1,1,'A',1,0.91635,86,608136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 263}}',26.2532,180817922,143976,NULL,'2023-09-17 05:42:54',1694929374,NULL),(1877189319,27801602,1,29954,0,1,1,'B',1,0.896861,301,597966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 446}}',29.9383,180818109,331912,NULL,'2023-09-17 06:01:18',1694930478,NULL),(1875001947,27801602,1,3616290,1,1,1,'A',1,0.924342,82,652838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',34.9367,177681606,84374,NULL,'2023-03-05 00:30:49',1677976249,NULL),(1877239022,27801602,1,3143593,1,1,1,'A',1,0.936752,140,644636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 585}}',44.6076,180817973,307675,NULL,'2023-09-17 05:48:16',1694929696,NULL),(1872717335,27803870,1,3555431,0,1,1,'C',1,0.78125,39,341325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',4.71259,174190992,36308,NULL,'2022-08-27 03:58:47',1661572727,NULL),(1872557758,27803870,1,3670622,1,1,1,'B',1,0.820755,30,387302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',5.47065,173806190,36018,NULL,'2022-08-07 11:36:09',1659872169,NULL),(1872549990,27803870,1,1774604,0,1,1,'C',1,0.790831,36,323463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',6.42221,173852057,103384,NULL,'2022-08-09 14:59:27',1660057167,NULL),(1877270615,27804216,1,2826676,0,1,1,'C',1,0.769784,34,326636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',7.47424,180807152,53712,NULL,'2023-09-16 14:16:18',1694873778,NULL),(1868772735,27804216,1,1774604,0,1,1,'B',1,0.848138,202,485467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',12.0644,168377447,196910,NULL,'2021-12-20 11:21:20',1639999280,NULL),(1876383585,27804216,1,2082975,0,1,1,'B',1,0.899682,87,535839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',20.3244,179440005,134569,NULL,'2023-06-18 19:07:49',1687115269,NULL),(1868796607,27804216,1,2073781,0,1,1,'A',1,0.928322,232,681354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',26.7866,168377809,207004,NULL,'2021-12-20 11:45:14',1640000714,NULL),(1875152014,27804216,1,2826823,1,1,1,'A',1,0.927885,103,705755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',29.3718,177814738,81628,NULL,'2023-03-12 12:36:09',1678624569,NULL),(1873494938,27807368,1,1762731,0,1,1,'D',1,0.522988,18,69808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 87}}',0.156582,175319943,21930,NULL,'2022-10-26 21:57:43',1666821463,NULL),(1875648006,27807368,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,178482664,14032,NULL,'2023-04-20 00:14:49',1681949689,NULL),(1872285566,27808811,1,2073781,0,1,1,'D',1,0.426573,21,18520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 119, \"great\": 77}, \"maximum_statistics\": {\"great\": 286}}',0.066855,173396479,39750,NULL,'2022-07-18 23:24:00',1658186640,NULL),(1868870412,27808811,1,1774604,0,1,1,'B',1,0.840974,223,486743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',13.2141,168441406,211866,NULL,'2021-12-22 22:35:12',1640212512,NULL),(1869389290,27808811,1,1774604,0,1,1,'B',1,0.866762,112,250880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',13.8196,169279095,139119,NULL,'2022-01-25 01:48:06',1643075286,NULL),(1868807826,27808811,1,2082975,0,1,1,'B',1,0.83758,118,449260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',15.7887,168393143,154564,NULL,'2021-12-21 01:14:17',1640049257,NULL),(1868798983,27808811,1,2073781,0,1,1,'B',1,0.861888,150,496743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',16.346,168393636,149596,NULL,'2021-12-21 01:47:35',1640051255,NULL),(1872724525,27809457,1,46024,0,1,1,'D',1,0.585106,9,271163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',0.419048,174207780,32052,NULL,'2022-08-27 23:43:04',1661643784,NULL),(1872907620,27809457,1,1033476,0,1,1,'D',1,0.666667,11,331892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',1.2581,174297897,47068,NULL,'2022-09-01 20:45:05',1662065105,NULL),(1871842877,27809457,1,2919235,1,1,1,'C',1,0.736842,38,119909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',1.4192,172880631,21804,NULL,'2022-06-25 17:49:08',1656179348,NULL),(1869199125,27809457,1,1442771,0,1,1,'C',1,0.71875,24,297384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.69246,168962516,79395,NULL,'2022-01-12 11:39:59',1641987599,NULL),(1872389807,27809457,1,1072455,0,1,1,'C',1,0.754902,26,344951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',2.34786,173664642,35630,NULL,'2022-07-31 17:52:32',1659289952,NULL),(1872414958,27809457,1,366687,1,1,1,'B',1,0.8375,23,472779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',4.15223,173664735,47418,NULL,'2022-07-31 17:56:27',1659290187,NULL),(1869206623,27809457,1,2022478,0,1,1,'C',1,0.768817,86,353616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',4.47973,168962684,107748,NULL,'2022-01-12 11:52:19',1641988339,NULL),(1869197890,27809457,1,1442771,0,1,1,'B',1,0.838542,46,241647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',5.24085,168940621,90675,NULL,'2022-01-11 12:12:49',1641903169,NULL),(1872939169,27809457,1,1181187,0,1,1,'C',1,0.772727,30,471842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 33}}',5.28827,174297887,34138,NULL,'2022-09-01 20:44:20',1662065060,NULL),(1872727292,27809457,1,932935,0,1,1,'C',1,0.797619,37,566859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',5.33511,174207796,30486,NULL,'2022-08-27 23:44:10',1661643850,NULL),(1872107701,27809457,1,1033476,0,1,1,'B',1,0.863636,21,494544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.35498,173309783,42896,NULL,'2022-07-14 21:23:36',1657833816,NULL),(1871695200,27809457,1,2369615,0,1,1,'C',1,0.750511,88,297946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 304}, \"maximum_statistics\": {\"great\": 489}}',5.77748,172602785,167460,NULL,'2022-06-13 18:59:32',1655146772,NULL),(1872834430,27809457,1,2963127,1,1,1,'B',1,0.8,34,510745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 35}}',6.27631,174297869,38016,NULL,'2022-09-01 20:42:34',1662064954,NULL),(1872766788,27809457,1,1072455,0,1,1,'B',1,0.833333,30,501881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',9.53429,174207808,40856,NULL,'2022-08-27 23:45:36',1661643936,NULL),(1872672404,27809457,1,3367240,1,1,1,'B',1,0.833333,37,573541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',9.56731,173978543,26584,NULL,'2022-08-15 22:45:16',1660603516,NULL),(1872728485,27809457,1,46803,0,1,1,'B',1,0.873016,48,555690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.96409,174207748,71361,NULL,'2022-08-27 23:40:08',1661643608,NULL),(1871770133,27809457,1,111104,0,1,1,'B',1,0.872549,52,586177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',11.2172,172602935,173881,NULL,'2022-06-13 19:07:30',1655147250,NULL),(1872857518,27809457,1,3272774,1,1,1,'B',1,0.818182,46,474162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',12.1615,174297851,58496,NULL,'2022-09-01 20:41:19',1662064879,NULL),(1871899838,27809457,1,366687,0,1,1,'A',1,0.9375,40,319429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',13.6496,172880664,44574,NULL,'2022-06-25 17:50:53',1656179453,NULL),(1871903342,27809457,1,1774604,0,1,1,'B',1,0.869628,109,497768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',14.8403,172926004,169301,NULL,'2022-06-27 17:06:06',1656349566,NULL),(1872420096,27809457,1,3152715,1,1,1,'S',1,0.964286,56,820952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',16.0182,173664858,32604,NULL,'2022-07-31 18:02:27',1659290547,NULL),(1872594781,27809457,1,3227887,1,1,1,'B',1,0.80543,68,404659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',16.3295,174070712,89930,NULL,'2022-08-20 17:16:49',1661015809,NULL),(1872368467,27809457,1,1720675,0,1,1,'B',1,0.863139,54,452749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',18.1736,173664702,108740,NULL,'2022-07-31 17:55:01',1659290101,NULL),(1872633380,27809457,1,1033476,1,1,1,'X',1,1,33,926439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.7472,174070656,65370,NULL,'2022-08-20 17:14:04',1661015644,NULL),(1872594119,27809457,1,2438447,1,1,1,'B',1,0.877358,146,550400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',23.4818,174070402,194926,NULL,'2022-08-20 17:00:13',1661014813,NULL),(1872655720,27809457,1,1119785,0,1,1,'A',1,0.945946,59,800230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.3827,174070611,67729,NULL,'2022-08-20 17:11:08',1661015468,NULL),(1872131161,27809457,1,2293451,1,1,1,'B',1,0.899701,91,559632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 334}}',28.0226,173191463,189274,NULL,'2022-07-09 13:07:04',1657372024,NULL),(1872600500,27809457,1,3578882,1,1,1,'A',1,0.966667,102,898985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 99, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 105}}',28.917,174070569,79050,NULL,'2022-08-20 17:08:29',1661015309,NULL),(1869907668,27813101,1,2753522,0,1,1,'D',1,0.642857,27,157800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',1.45363,170105910,74624,NULL,'2022-02-27 06:12:08',1645942328,NULL),(1869997204,27813101,1,3428709,1,1,1,'C',1,0.75,46,261632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',3.22094,170055762,50488,NULL,'2022-02-25 10:35:44',1645785344,NULL),(1869980961,27813101,1,3414326,0,1,1,'B',1,0.819328,47,445907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',5.66606,170105747,58530,NULL,'2022-02-27 06:01:17',1645941677,NULL),(1869979085,27813101,1,2438998,1,1,1,'B',1,0.810219,108,360848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',6.04341,170105870,117270,NULL,'2022-02-27 06:09:57',1645942197,NULL),(1871800590,27813101,1,1808632,1,1,1,'B',1,0.845133,94,440497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',6.93989,172828924,103476,NULL,'2022-06-23 14:30:00',1655994600,NULL),(1871886570,27813101,1,3410102,1,1,1,'A',1,0.900709,132,658608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 141}}',11.2287,172828835,118296,NULL,'2022-06-23 14:25:27',1655994327,NULL),(1872318677,27813101,1,3553734,1,1,1,'A',1,0.909524,105,724773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',14.952,173527224,81020,NULL,'2022-07-25 04:07:40',1658722060,NULL),(1872590531,27820387,1,35862,1,1,1,'D',1,0.396552,10,25776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 54, \"great\": 30}, \"maximum_statistics\": {\"great\": 116}}',0.016152,173927471,17100,NULL,'2022-08-13 09:59:42',1660384782,NULL),(1875214115,27821477,1,3983118,1,1,1,'C',1,0.717507,63,235581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 219}, \"maximum_statistics\": {\"great\": 377}}',6.67821,177882420,116994,NULL,'2023-03-16 15:43:09',1678981389,NULL),(1875337857,27821477,1,371870,1,1,1,'C',1,0.777902,73,307159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 448}}',17.515,177984520,169934,NULL,'2023-03-22 14:35:05',1679495705,NULL),(1875170480,27821477,1,716588,1,1,1,'B',1,0.85596,85,450726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 302}}',21.1979,177882036,136840,NULL,'2023-03-16 15:24:30',1678980270,NULL),(1875187178,27821477,1,1229108,1,1,1,'B',1,0.889328,165,564632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',26.3889,177882485,170825,NULL,'2023-03-16 15:46:43',1678981603,NULL),(1875174122,27821477,1,65575,1,1,1,'A',1,0.921053,147,707687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',28.8041,177882175,147060,NULL,'2023-03-16 15:30:40',1678980640,NULL),(1875141672,27821477,1,1031603,1,1,1,'A',1,0.920168,131,651975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 238}}',31.298,177882341,146406,NULL,'2023-03-16 15:38:55',1678981135,NULL),(1875276390,27821477,1,3959377,1,1,1,'B',1,0.856918,186,533828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 318}}',32.8585,177901406,215050,NULL,'2023-03-17 18:37:07',1679078227,NULL),(1868928220,27831109,1,2073781,0,1,1,'B',1,0.805944,40,343701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',7.28147,168498314,86556,NULL,'2021-12-25 03:12:58',1640401978,NULL),(1872530675,27831109,1,2082975,0,1,1,'B',1,0.824841,60,386934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',9.05398,173867967,109709,NULL,'2022-08-10 10:09:46',1660126186,NULL),(3458740783,27831109,1,2162598,0,1,1,'B',1,0.892857,71,549834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',16.7609,185298103,86590,NULL,'2024-09-04 15:20:08',1725463208,NULL),(3439651206,27831109,1,1982173,0,1,1,'A',1,0.953875,161,714500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',28.3454,185257883,173416,NULL,'2024-09-01 04:56:12',1725166572,NULL),(3421535511,27831109,1,1774604,0,1,1,'A',1,0.951289,266,736903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',29.932,185219784,265064,NULL,'2024-08-29 06:53:18',1724914398,NULL),(1872474867,27839908,1,192305,1,1,1,'B',1,0.86646,57,487259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',NULL,173817806,313428,NULL,'2022-08-08 00:05:04',1659917104,NULL),(1872483393,27839908,1,979324,1,1,1,'A',1,0.927419,62,662537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',NULL,173817996,80260,NULL,'2022-08-08 00:20:24',1659918024,NULL),(1872545639,27839908,1,1564643,1,1,1,'B',1,0.831579,33,589178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',NULL,173817940,149385,NULL,'2022-08-08 00:16:33',1659917793,NULL),(1872744157,27839908,1,3047421,1,1,1,'D',1,0.675439,24,295663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',0.944205,174226859,253303,NULL,'2022-08-28 21:48:47',1661723327,NULL),(1872763094,27839908,1,2301160,1,1,1,'D',1,0.626667,26,149198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 92, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',1.26809,174226779,157882,NULL,'2022-08-28 21:43:04',1661722984,NULL),(1872109142,27839908,1,3449678,0,1,1,'C',1,0.712644,24,218288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',1.4986,173327666,20120,NULL,'2022-07-15 18:29:07',1657909747,NULL),(1872445808,27839908,1,848233,0,1,1,'C',1,0.73913,24,366424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',1.73846,173818043,190160,NULL,'2022-08-08 00:23:12',1659918192,NULL),(1868957669,27839908,1,1491486,0,1,1,'C',1,0.745536,36,273288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',3.34938,168415370,28826,NULL,'2021-12-21 21:41:31',1640122891,NULL),(1872475513,27839908,1,51087,0,1,1,'B',1,0.831169,29,568567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',5.66747,173818092,105858,NULL,'2022-08-08 00:26:48',1659918408,NULL),(1872646303,27839908,1,2307826,0,1,1,'C',1,0.786026,46,341041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',6.05736,173973840,94348,NULL,'2022-08-15 17:23:07',1660584187,NULL),(1872467870,27839908,1,923723,0,1,1,'B',1,0.86,22,546880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',6.43403,173818068,109555,NULL,'2022-08-08 00:24:58',1659918298,NULL),(1872442415,27839908,1,2422358,0,1,1,'B',1,0.823741,54,407168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',6.76826,173827826,54720,NULL,'2022-08-08 12:43:39',1659962619,NULL),(1872480870,27839908,1,3453684,1,1,1,'B',1,0.87037,48,585598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',7.46672,173817971,146558,NULL,'2022-08-08 00:18:45',1659917925,NULL),(1872452662,27839908,1,162164,0,1,1,'B',1,0.868056,33,528603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',7.728,173818131,62015,NULL,'2022-08-08 00:29:53',1659918593,NULL),(1872480896,27839908,1,1406874,1,1,1,'B',1,0.885135,32,600114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',7.77861,173817752,129989,NULL,'2022-08-08 00:00:29',1659916829,NULL),(1872763252,27839908,1,3481579,1,1,1,'B',1,0.812217,59,382381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',7.85699,174226684,83836,NULL,'2022-08-28 21:35:12',1661722512,NULL),(1872444118,27839908,1,18875,0,1,1,'B',1,0.883929,37,614671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',8.03697,173818170,95094,NULL,'2022-08-08 00:31:47',1659918707,NULL),(1872517390,27839908,1,3497904,1,1,1,'B',1,0.828571,54,435041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',8.32325,173790835,41620,NULL,'2022-08-06 17:29:10',1659806950,NULL),(1872496182,27839908,1,1442771,0,1,1,'B',1,0.890625,64,593306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',8.87628,173818115,109244,NULL,'2022-08-08 00:28:34',1659918514,NULL),(1872614056,27839908,1,2476773,0,1,1,'B',1,0.824074,77,400250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',9.02453,173973745,85257,NULL,'2022-08-15 17:16:23',1660583783,NULL),(1872523117,27839908,1,297061,1,1,1,'B',1,0.889655,38,660958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',9.15059,173817900,209488,NULL,'2022-08-08 00:12:42',1659917562,NULL),(1872552027,27839908,1,3377197,1,1,1,'B',1,0.873016,112,644821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',9.35114,173818231,98927,NULL,'2022-08-08 00:36:54',1659919014,NULL),(1872552147,27839908,1,3383190,1,1,1,'B',1,0.844,44,475066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',9.60604,173827868,57794,NULL,'2022-08-08 12:45:18',1659962718,NULL),(1872449901,27839908,1,867511,0,1,1,'A',1,0.928571,29,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',10.1504,173817904,26724,NULL,'2022-08-08 00:13:32',1659917612,NULL),(1872551614,27839908,1,3373510,1,1,1,'B',1,0.878378,111,573514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 185}}',11.3902,173827715,119381,NULL,'2022-08-08 12:38:08',1659962288,NULL),(1872523859,27839908,1,1492990,1,1,1,'A',1,0.901575,64,616960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',12.206,173818357,250751,NULL,'2022-08-08 00:44:42',1659919482,NULL),(1872556842,27839908,1,3666077,1,1,1,'A',1,0.908451,127,686738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',14.1177,173827749,95744,NULL,'2022-08-08 12:40:10',1659962410,NULL),(1872461930,27839908,1,3233990,1,1,1,'A',1,0.912791,160,583907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',14.7467,173818214,233224,NULL,'2022-08-08 00:35:04',1659918904,NULL),(1872492579,27839908,1,3293127,1,1,1,'S',1,0.957747,71,850031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',18.7458,173827775,34396,NULL,'2022-08-08 12:41:31',1659962491,NULL),(1869015263,27842792,1,2279985,0,1,1,'D',1,0.509709,18,76295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 61}, \"maximum_statistics\": {\"great\": 206}}',0.193673,168751913,39722,NULL,'2022-01-03 20:35:58',1641242158,NULL),(1871640452,27842792,1,3074718,1,1,1,'D',1,0.623922,32,137520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 109, \"great\": 224}, \"maximum_statistics\": {\"great\": 464}}',1.43305,172484705,102134,NULL,'2022-06-08 18:23:37',1654712617,NULL),(1869218904,27842792,1,3322595,0,1,1,'C',1,0.710526,59,245865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',2.28177,168781598,40350,NULL,'2022-01-05 01:49:53',1641347393,NULL),(1869013207,27842792,1,3230248,1,1,1,'C',1,0.729249,47,249479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 149}, \"maximum_statistics\": {\"great\": 253}}',4.57433,168774224,65622,NULL,'2022-01-04 19:04:44',1641323084,NULL),(1869068773,27842792,1,3322596,0,1,1,'C',1,0.794118,40,372756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',5.48846,168751968,25936,NULL,'2022-01-03 20:38:20',1641242300,NULL),(1869438749,27842792,1,3345869,1,1,1,'B',1,0.815287,83,372945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',6.27864,169218052,73092,NULL,'2022-01-22 18:18:51',1642875531,NULL),(1869175438,27842792,1,2548599,0,1,1,'B',1,0.812057,34,349190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',6.29366,168875027,52512,NULL,'2022-01-08 18:56:52',1641668212,NULL),(1869773095,27842792,1,29842,0,1,1,'C',1,0.743213,74,268868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 442}}',6.48621,169754829,167287,NULL,'2022-02-13 00:16:09',1644711369,NULL),(1869408103,27842792,1,3034429,1,1,1,'C',1,0.780872,60,328380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 283}, \"maximum_statistics\": {\"great\": 413}}',6.92298,169217943,156097,NULL,'2022-01-22 18:14:47',1642875287,NULL),(1869788922,27842792,1,2874669,1,1,1,'B',1,0.863436,65,510575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 227}}',10.6252,169743447,168762,NULL,'2022-02-12 15:22:54',1644679374,NULL),(1869741073,27842792,1,3220372,0,1,1,'C',1,0.785937,63,344931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 320}}',11.8056,169725493,123664,NULL,'2022-02-11 22:29:23',1644618563,NULL),(1871615967,27842792,1,3017193,1,1,1,'B',1,0.807494,74,366776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 387}}',12.0433,172484911,172456,NULL,'2022-06-08 18:36:12',1654713372,NULL),(1871629222,27842792,1,1772523,0,1,1,'B',1,0.885463,78,517405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',14.1531,172484630,108714,NULL,'2022-06-08 18:18:33',1654712313,NULL),(1869147429,27842792,1,2279985,0,1,1,'B',1,0.842233,121,481520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',14.6929,168874912,107785,NULL,'2022-01-08 18:52:57',1641667977,NULL),(1877598496,27842792,1,2092274,0,1,1,'B',1,0.861868,205,566754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',16.2159,181192784,189836,NULL,'2023-10-14 16:50:30',1697302230,NULL),(1874574773,27842792,1,3322596,0,1,1,'A',1,0.926471,68,660345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',17.0803,176794480,42190,NULL,'2023-01-14 00:39:20',1673656760,NULL),(1869169509,27842792,1,3325954,1,1,1,'A',1,0.927007,82,662650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',17.2543,168953526,63156,NULL,'2022-01-12 00:36:21',1641947781,NULL),(1869459239,27842792,1,3112359,1,1,1,'A',1,0.944444,139,733529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',23.2706,169251208,143150,NULL,'2022-01-23 22:15:59',1642976159,NULL),(1871569696,27842792,1,3186992,1,1,1,'B',1,0.880952,171,530339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 588}}',25.8703,172484760,317082,NULL,'2022-06-08 18:27:05',1654712825,NULL),(1869719005,27842792,1,3037095,1,1,1,'A',1,0.942085,259,720361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 229}, \"maximum_statistics\": {\"great\": 259}}',26.5763,169725451,177708,NULL,'2022-02-11 22:27:09',1644618429,NULL),(1869769933,27842792,1,1928891,0,1,1,'B',1,0.882456,172,550755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',27.8713,169801702,177215,NULL,'2022-02-15 01:24:26',1644888266,NULL),(1872113906,27848971,1,3558441,1,1,1,'D',1,0.672131,77,210800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 122}}',2.10877,173219487,43229,NULL,'2022-07-10 17:12:38',1657473158,NULL),(1871975421,27848971,1,3618045,0,1,1,'B',1,0.860465,35,426275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',7.98285,173008596,26932,NULL,'2022-07-01 07:13:26',1656659606,NULL),(1872117253,27848971,1,3558715,1,1,1,'B',1,0.890681,126,543951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',14.2354,173305561,137222,NULL,'2022-07-14 17:01:59',1657818119,NULL),(3559940677,27849572,1,4622049,1,1,1,'C',1,0.780702,48,295310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',4.18328,185506680,86439,NULL,'2024-09-22 05:32:21',1726983141,NULL),(1868858826,27859261,1,1228142,0,1,1,'D',1,0.698276,14,264991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 58}}',1.79487,168454530,22846,NULL,'2021-12-23 13:10:15',1640265015,NULL),(1868854619,27859261,1,3210097,0,1,1,'C',1,0.712121,22,218107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',3.39223,168465220,43900,NULL,'2021-12-23 21:08:12',1640293692,NULL),(1869527919,27859261,1,44304,0,1,1,'B',1,0.816872,46,389549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',8.01515,169536103,98184,NULL,'2022-02-04 13:11:44',1643980304,NULL),(1868940878,27859261,1,2004667,0,1,1,'B',1,0.857576,51,444598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',10.1491,168444104,58367,NULL,'2021-12-23 01:25:32',1640222732,NULL),(1868973471,27859261,1,3301260,1,1,1,'B',1,0.806604,77,384615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',10.6185,168465411,191982,NULL,'2021-12-23 21:15:15',1640294115,NULL),(1868966778,27859261,1,3210095,0,1,1,'B',1,0.865546,74,513268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',12.9113,168465191,53566,NULL,'2021-12-23 21:06:53',1640293613,NULL),(1870396555,27859261,1,1228199,0,1,1,'S',1,0.970588,34,763363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',15.3532,170740406,23021,NULL,'2022-03-26 10:08:14',1648289294,NULL),(1869009460,27859261,1,1967656,0,1,1,'A',1,0.928344,113,645443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 314}}',21.5372,168602963,217816,NULL,'2021-12-29 02:43:25',1640745805,NULL),(1876507663,27859261,1,1920738,0,1,1,'B',1,0.863436,117,487613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',22.942,179578315,237348,NULL,'2023-06-27 19:31:54',1687894314,NULL),(1876412193,27869365,1,2146653,0,1,1,'B',1,0.823009,43,373630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 226}}',8.20574,179612020,74391,NULL,'2023-06-29 23:41:53',1688082113,NULL),(1876494688,27869365,1,2357605,0,1,1,'B',1,0.891473,71,532039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',15.2638,179624551,59096,NULL,'2023-06-30 18:42:19',1688150539,NULL),(1876479748,27869365,1,2599517,1,1,1,'A',1,0.90303,165,692541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',15.4821,179622963,115858,NULL,'2023-06-30 16:48:38',1688143718,NULL),(1876501201,27869365,1,2672216,1,1,1,'A',1,0.92284,149,696435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',18.4289,179622920,100914,NULL,'2023-06-30 16:45:34',1688143534,NULL),(1868944560,27870029,1,2004667,0,1,1,'B',1,0.839394,102,459498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',8.83928,168468625,73874,NULL,'2021-12-24 00:02:59',1640304179,NULL),(1878045898,27870029,1,3992866,1,1,1,'B',1,0.869565,91,585078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',9.3896,181799894,54410,NULL,'2023-11-30 18:22:16',1701368536,NULL),(1878126299,27870029,1,2536747,1,1,1,'C',1,0.797143,104,403440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 175}}',9.81484,182033412,91428,NULL,'2023-12-18 14:30:37',1702909837,NULL),(1868887842,27870029,1,1582987,0,1,1,'B',1,0.863184,70,442766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 201}}',10.5372,168468684,121722,NULL,'2021-12-24 00:06:21',1640304381,NULL),(1876342320,27870393,1,3906746,1,1,1,'B',1,0.807895,46,381341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',6.92958,179421860,85965,NULL,'2023-06-17 17:13:47',1687022027,NULL),(1868975512,27870393,1,3363014,1,1,1,'B',1,0.839535,113,472053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 215}}',9.08078,168565697,98114,NULL,'2021-12-27 17:47:04',1640627224,NULL),(1872004292,27881935,1,762617,1,1,1,'B',1,0.856557,169,525856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 488}}',NULL,172988660,325684,NULL,'2022-06-30 10:51:53',1656586313,NULL),(1871010640,27881935,1,762617,1,1,1,'A',1,0.951844,260,370048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',NULL,171553685,268108,NULL,'2022-04-30 12:38:42',1651322322,NULL),(1872650155,27881935,1,1763479,0,1,1,'C',1,0.751613,47,278637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',24.8043,174000518,47130,NULL,'2022-08-17 03:13:43',1660706023,NULL),(1870847876,27881935,1,1883033,1,1,1,'B',1,0.822034,118,404640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 392}, \"maximum_statistics\": {\"great\": 531}}',32.0256,171390783,223970,NULL,'2022-04-23 10:50:54',1650711054,NULL),(1875104135,27881935,1,132914,0,1,1,'B',1,0.844613,162,222562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 196, \"great\": 1469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',37.4311,177602033,682694,NULL,'2023-02-28 09:26:31',1677576391,NULL),(1876055349,27881935,1,3765215,1,1,1,'B',1,0.814476,232,419248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 601}}',45.2037,179020253,338962,NULL,'2023-05-23 08:25:26',1684830326,NULL),(1875020693,27881935,1,3800024,1,1,1,'B',1,0.858706,259,246793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 100, \"great\": 821}, \"maximum_statistics\": {\"great\": 1005}}',58.4918,177614584,396564,NULL,'2023-03-01 03:50:13',1677642613,NULL),(1876056680,27881935,1,3977365,1,1,1,'B',1,0.842559,199,228674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 94, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1391}}',64.1131,179034971,570346,NULL,'2023-05-24 09:24:51',1684920291,NULL),(1876110915,27881935,1,4111628,1,1,1,'B',1,0.847552,138,233117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 99, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1348}}',69.4374,179035031,528936,NULL,'2023-05-24 09:31:27',1684920687,NULL),(1873185441,27881935,1,310843,0,1,1,'B',1,0.848598,143,468851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',79.591,174756439,289244,NULL,'2022-09-27 07:49:37',1664264977,NULL),(1873288998,27881935,1,3704788,1,1,1,'B',1,0.892977,303,599389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',87.0157,174870888,459384,NULL,'2022-10-02 11:49:37',1664711377,NULL),(1875071746,27881935,1,3901035,1,1,1,'A',1,0.900838,96,566955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',89.0142,177667041,186188,NULL,'2023-03-04 08:47:59',1677919679,NULL),(1875015976,27881935,1,3790958,1,1,1,'B',1,0.891524,209,299242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 1054, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1286}}',89.4886,177614664,742884,NULL,'2023-03-01 03:59:04',1677643144,NULL),(1875018193,27881935,1,1025773,1,1,1,'A',1,0.901396,224,302507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 489}, \"maximum_statistics\": {\"great\": 573}}',92.6284,177614623,264608,NULL,'2023-03-01 03:54:22',1677642862,NULL),(1873148576,27881935,1,65313,0,1,1,'A',1,0.909657,253,637498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',93.8561,174756417,932678,NULL,'2022-09-27 07:46:49',1664264809,NULL),(1876096041,27881935,1,1642356,0,1,1,'B',1,0.870699,155,506148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 726}, \"maximum_statistics\": {\"great\": 901}}',95.645,179038393,467696,NULL,'2023-05-24 14:02:53',1684936973,NULL),(1875659632,27881935,1,3531910,1,1,1,'B',1,0.889525,314,644232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 611}}',97.0784,178491185,532760,NULL,'2023-04-20 13:58:50',1681999130,NULL),(1876146852,27881935,1,4062833,1,1,1,'A',1,0.942568,148,370792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',98.2476,179034979,91374,NULL,'2023-05-24 09:25:46',1684920346,NULL),(1870898161,27881935,1,2976846,1,1,1,'A',1,0.914256,216,600555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',100.829,171480178,333988,NULL,'2022-04-27 08:11:25',1651047085,NULL),(1870659031,27881935,1,1223880,1,1,1,'A',1,0.954262,479,825817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 481}}',102.802,171086915,492990,NULL,'2022-04-10 06:51:11',1649573471,NULL),(1875021500,27881935,1,3178542,0,1,1,'A',1,0.905206,262,314867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',112.216,177600003,522466,NULL,'2023-02-28 05:17:14',1677561434,NULL),(1871015062,27881935,1,779319,0,1,1,'S',1,0.954861,432,818181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393}, \"maximum_statistics\": {\"great\": 432}}',113.264,171548016,434500,NULL,'2022-04-30 07:34:06',1651304046,NULL),(1876085948,27881935,1,1224945,0,1,1,'A',1,0.901316,174,599350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 650}, \"maximum_statistics\": {\"great\": 760}}',113.542,179036492,458440,NULL,'2023-05-24 11:51:04',1684929064,NULL),(1875168178,27881935,1,1991391,0,1,1,'A',1,0.944024,185,704723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',118.504,177706211,501228,NULL,'2023-03-06 09:57:47',1678096667,NULL),(1876143879,27881935,1,3856295,1,1,1,'A',1,0.910959,504,693313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 968}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',118.727,179036456,1058378,NULL,'2023-05-24 11:47:52',1684928872,NULL),(2553020870,27881935,1,3977364,1,1,1,'A',1,0.935921,235,672048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',119.575,183260457,776086,NULL,'2024-03-23 10:44:28',1711190668,NULL),(1874872735,27881935,1,161275,0,1,1,'A',1,0.911784,511,630363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 1304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',126.489,177477494,1164844,NULL,'2023-02-21 10:20:53',1676974853,NULL),(1870795567,27881935,1,2350370,0,1,1,'A',1,0.906318,268,617567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1377}}',131.527,171251757,980090,NULL,'2022-04-17 08:34:42',1650184482,NULL),(1878451359,27881935,1,4330262,1,1,1,'A',1,0.909304,224,610017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1279}}',132.424,182221819,810390,NULL,'2024-01-01 13:56:59',1704117419,NULL),(1878293195,27881935,1,3455229,1,1,1,'S',1,0.982407,540,907849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 540}}',132.791,182133722,612066,NULL,'2023-12-26 05:57:30',1703570250,NULL),(1876015197,27881935,1,3942025,1,1,1,'A',1,0.944444,330,749098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 567}}',138.567,178875989,492370,NULL,'2023-05-14 04:43:34',1684039414,NULL),(2348699010,27881935,1,1772049,0,1,1,'A',1,0.948343,527,754005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 940}, \"maximum_statistics\": {\"great\": 1026}}',141.115,182798025,871692,NULL,'2024-02-15 10:20:24',1707992424,NULL),(1870936374,27881935,1,2797007,1,1,1,'A',1,0.96732,457,847694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 459}}',141.237,171548086,482190,NULL,'2022-04-30 07:39:06',1651304346,NULL),(1875061306,27881935,1,263683,0,1,1,'A',1,0.906527,253,320577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',144.138,177589565,467182,NULL,'2023-02-27 13:41:46',1677505306,NULL),(1875080739,27881935,1,310380,0,1,1,'S',1,0.98014,428,442974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',145.883,177600021,301610,NULL,'2023-02-28 05:19:04',1677561544,NULL),(2951303025,27881935,1,80989,0,1,1,'A',1,0.96087,260,759470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 646}, \"maximum_statistics\": {\"great\": 690}}',148.527,184193190,551350,NULL,'2024-06-06 12:05:11',1717675511,NULL),(1875104665,27881935,1,3982881,1,1,1,'A',1,0.939279,283,389048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',151.906,177614608,345312,NULL,'2023-03-01 03:52:32',1677642752,NULL),(1875697006,27881935,1,263683,0,1,1,'A',1,0.908186,529,667939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 758}, \"maximum_statistics\": {\"great\": 904}}',162.225,178491259,751332,NULL,'2023-04-20 14:02:56',1681999376,NULL),(1878152988,27881935,1,4111628,1,1,1,'A',1,0.91543,281,652277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1348}}',164.243,181887859,1025188,NULL,'2023-12-07 14:22:18',1701958938,NULL),(1875727677,27881935,1,3621632,1,1,1,'B',1,0.853584,429,539923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 14, \"great\": 823}, \"maximum_statistics\": {\"great\": 1144}}',172.638,178491319,872906,NULL,'2023-04-20 14:05:45',1681999545,NULL),(1873307816,27881935,1,3621632,0,1,1,'B',1,0.876748,290,281352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 17, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',181.491,174871247,562688,NULL,'2022-10-02 12:10:47',1664712647,NULL),(1875082135,27881935,1,314699,0,1,1,'S',1,0.982116,671,451647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',190.811,177667832,476690,NULL,'2023-03-04 09:41:17',1677922877,NULL),(1876101879,27881935,1,314699,0,1,1,'S',1,0.985842,671,911956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',193.691,179020234,744050,NULL,'2023-05-23 08:22:52',1684830172,NULL),(1869392786,27882242,1,871794,0,1,1,'D',1,0.609756,17,123353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',0.425247,169332544,32836,NULL,'2022-01-27 05:57:26',1643263046,NULL),(1868890849,27882242,1,3103907,0,1,1,'C',1,0.780242,60,331383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',4.82587,168555759,83157,NULL,'2021-12-27 08:48:50',1640594930,NULL),(1869240959,27882242,1,7714,0,1,1,'B',1,0.816547,55,412678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 95, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 139}}',5.98473,169113976,125676,NULL,'2022-01-18 15:26:24',1642519584,NULL),(1868866808,27882242,1,3216944,0,1,1,'B',1,0.810734,63,388484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',6.15804,168580710,70560,NULL,'2021-12-28 07:02:44',1640674964,NULL),(1872907241,27882242,1,3363014,1,1,1,'C',1,0.788372,155,428473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 215}}',6.8762,174311591,111774,NULL,'2022-09-02 15:49:27',1662133767,NULL),(1873050434,27894728,1,714658,0,1,1,'B',1,0.848276,65,442095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',NULL,174596286,127984,NULL,'2022-09-18 03:49:04',1663472944,NULL),(1873612085,27894728,1,3007761,1,1,1,'C',1,0.765528,55,300609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 219}, \"maximum_statistics\": {\"great\": 322}}',13.098,175518994,98602,NULL,'2022-11-06 06:56:44',1667717804,NULL),(1868918558,27894728,1,1967657,1,1,1,'B',1,0.812754,178,414670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 36, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 737}}',27.5372,168500487,462580,NULL,'2021-12-25 05:29:45',1640410185,NULL),(3712013477,27894728,1,1833919,1,1,1,'C',1,0.748315,208,337144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 17, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',29.1967,185859013,258614,NULL,'2024-10-20 05:24:50',1729401890,NULL),(3054788399,27898233,1,129376,0,1,1,'C',1,0.75,13,379652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',1.75658,184421442,224661,NULL,'2024-06-25 05:58:45',1719295125,NULL),(3114196970,27898233,1,2868552,1,1,1,'B',1,0.83002,63,494799,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 364, \"ignore_hit\": 57, \"ignore_miss\": 86, \"large_bonus\": 2, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 57, \"large_bonus\": 14, \"small_bonus\": 339}}',14.902,NULL,0,'2024-07-06 07:20:49','2024-07-06 07:26:02',1720250762,7596),(1874067079,27910940,1,404577,0,1,1,'B',1,0.801282,45,390215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',7.67422,176157669,82878,NULL,'2022-12-10 22:27:02',1670711222,NULL),(1868962929,27914075,1,2004667,0,1,1,'A',1,0.909091,64,548164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',15.2959,168542010,63668,NULL,'2021-12-26 19:25:17',1640546717,NULL),(1875997403,27914232,1,2450283,0,1,1,'B',1,0.804196,83,382523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 143}}',7.7235,178876222,58488,NULL,'2023-05-14 05:06:13',1684040773,NULL),(1869803678,27915097,1,2258371,1,1,1,'D',1,0.694056,63,273814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 286}}',2.12432,169739451,176969,NULL,'2022-02-12 12:11:40',1644667900,NULL),(1873348479,27915316,1,3322596,0,1,1,'A',1,0.919118,34,591601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',13.3915,175082350,32640,NULL,'2022-10-14 05:43:37',1665726217,NULL),(1872005464,27916232,1,1774604,0,1,1,'A',1,0.938395,117,650915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',25.2386,173032473,195727,NULL,'2022-07-02 08:43:27',1656751407,NULL),(1871985338,27916232,1,1772047,0,1,1,'B',1,0.877604,176,531373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 617}, \"maximum_statistics\": {\"great\": 768}}',45.8228,173032542,427862,NULL,'2022-07-02 08:47:15',1656751635,NULL),(1872510809,27918963,1,3598261,1,1,1,'C',1,0.7603,92,295566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 267}}',4.75009,173888364,94616,NULL,'2022-08-11 09:47:03',1660211223,NULL),(1872568625,27920303,1,1242687,0,1,1,'D',1,0.598485,26,176050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 132}}',0.508922,173944020,52243,NULL,'2022-08-14 05:26:12',1660454772,NULL),(1868972704,27920303,1,3290256,0,1,1,'D',1,0.669014,29,192741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 142}}',1.51899,168531995,46129,NULL,'2021-12-26 11:12:19',1640517139,NULL),(1872574033,27920303,1,1257907,0,1,1,'D',1,0.688372,37,254833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 215}}',1.85346,173944087,101472,NULL,'2022-08-14 05:31:54',1660455114,NULL),(1869089770,27920303,1,3198647,0,1,1,'C',1,0.740132,28,260044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 152}}',3.58297,168612663,47061,NULL,'2021-12-29 12:40:00',1640781600,NULL),(1869101012,27920303,1,3303560,0,1,1,'C',1,0.787081,33,306411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',4.6782,168612605,56928,NULL,'2021-12-29 12:36:27',1640781387,NULL),(1869096091,27920303,1,3205421,1,1,1,'B',1,0.825843,43,361545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',6.72967,168612376,58258,NULL,'2021-12-29 12:25:23',1640780723,NULL),(1869047950,27920303,1,2548599,0,1,1,'B',1,0.808511,68,368420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',6.94317,168612511,66781,NULL,'2021-12-29 12:32:19',1640781139,NULL),(1872577472,27920303,1,2400235,0,1,1,'B',1,0.844415,62,422123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 376}}',10.7758,173944145,145058,NULL,'2022-08-14 05:36:30',1660455390,NULL),(1869015664,27920303,1,2706416,0,1,1,'B',1,0.823598,97,400010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 310}, \"maximum_statistics\": {\"great\": 428}}',10.8864,168612461,195740,NULL,'2021-12-29 12:30:04',1640781004,NULL),(1873766116,27928735,1,3808203,1,1,1,'C',1,0.7,20,227023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',1.8914,175662631,17832,NULL,'2022-11-13 18:09:12',1668362952,NULL),(1873616932,27928735,1,2418195,1,1,1,'C',1,0.70283,24,238299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',1.89597,175600985,31590,NULL,'2022-11-10 22:50:18',1668120618,NULL),(1873824182,27928735,1,2418196,1,1,1,'C',1,0.75,35,316072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 76}}',2.53997,175780384,26228,NULL,'2022-11-20 02:20:11',1668910811,NULL),(1873889519,27928735,1,1992283,1,1,1,'C',1,0.7625,61,326977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 120}}',3.30994,175867556,44020,NULL,'2022-11-25 02:03:51',1669341831,NULL),(1873748960,27928735,1,3789747,1,1,1,'C',1,0.792683,23,327534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',3.53115,175662824,24656,NULL,'2022-11-13 18:20:08',1668363608,NULL),(1873790734,27928735,1,2338611,0,1,1,'B',1,0.807692,21,333747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',4.26745,175648585,21570,NULL,'2022-11-13 04:07:40',1668312460,NULL),(1873794779,27928735,1,3228028,0,1,1,'C',1,0.796053,23,316755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 76}}',4.83545,175648559,19990,NULL,'2022-11-13 04:05:15',1668312315,NULL),(1869136692,27933042,1,1774604,0,1,1,'B',1,0.885387,160,536575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',16.8735,168879999,182583,NULL,'2022-01-08 22:48:06',1641682086,NULL),(1872872759,27933042,1,2004667,0,1,1,'S',1,0.960606,165,812901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',25.3914,174377304,121712,NULL,'2022-09-05 23:01:34',1662418894,NULL),(1873395048,27937606,1,70667,1,1,1,'D',1,0.441667,8,6913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 210, \"great\": 154}, \"maximum_statistics\": {\"great\": 480}}',0.055265,175080062,98310,NULL,'2022-10-14 01:52:11',1665712331,NULL),(1873396325,27937606,1,1489602,0,1,1,'D',1,0.553571,14,170844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 30}, \"maximum_statistics\": {\"great\": 84}}',0.16008,175079823,23601,NULL,'2022-10-14 01:32:00',1665711120,NULL),(1873394380,27937606,1,70167,0,1,1,'D',1,0.541667,13,152263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 61}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.214853,175079029,79246,NULL,'2022-10-14 00:12:52',1665706372,NULL),(1872402632,27940820,1,1774604,0,1,1,'B',1,0.829513,64,391669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',9.98339,173566650,119721,NULL,'2022-07-27 02:33:58',1658889238,NULL),(1872388161,27940820,1,1937980,0,1,1,'B',1,0.836898,54,411745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',12.347,173545691,137166,NULL,'2022-07-26 01:41:22',1658799682,NULL),(1872411062,27940820,1,1946258,0,1,1,'B',1,0.85567,49,429858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',13.2948,173545465,156507,NULL,'2022-07-26 01:21:22',1658798482,NULL),(1877124850,27943152,1,105033,1,1,1,'S',1,0.989568,671,922774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',NULL,180554373,716620,NULL,'2023-08-30 14:15:51',1693404951,NULL),(1868936927,27943152,1,713877,1,1,1,'B',1,0.894675,406,619392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 87, \"great\": 1762}, \"maximum_statistics\": {\"great\": 2122}}',NULL,168562570,1657512,NULL,'2021-12-27 15:31:25',1640619085,NULL),(1876733545,27943152,1,739983,1,1,1,'A',1,0.945997,787,814842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,180025363,843830,NULL,'2023-07-26 20:12:00',1690402320,NULL),(1876985566,27943152,1,742569,1,1,1,'S',1,0.986885,305,953792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305}}',NULL,180427855,329502,NULL,'2023-08-22 01:06:33',1692666393,NULL),(1876230169,27943152,1,812292,1,1,1,'B',1,0.831068,127,431550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 380}, \"maximum_statistics\": {\"great\": 515}}',NULL,179251226,263162,NULL,'2023-06-06 14:46:10',1686062770,NULL),(3005098806,27943152,1,1012367,1,1,1,'B',1,0.882427,378,581685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 976}, \"maximum_statistics\": {\"great\": 1195}}',NULL,184313443,896928,NULL,'2024-06-16 06:30:06',1718519406,NULL),(1876216158,27943152,1,1210546,1,1,1,'A',1,0.924586,294,694132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',NULL,179218976,962764,NULL,'2023-06-04 12:03:31',1685880211,NULL),(1876237660,27943152,1,1286299,1,1,1,'A',1,0.907229,295,642663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,179217768,996536,NULL,'2023-06-04 10:23:09',1685874189,NULL),(1868886706,27943152,1,1316502,1,1,1,'B',1,0.87929,359,617665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 665}, \"maximum_statistics\": {\"great\": 845}}',NULL,168563591,641444,NULL,'2021-12-27 16:14:52',1640621692,NULL),(1868886717,27943152,1,1316502,1,1,1,'S',1,0.974556,845,882376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 802}, \"maximum_statistics\": {\"great\": 845}}',NULL,168570213,933550,NULL,'2021-12-27 21:10:39',1640639439,NULL),(1872714671,27943152,1,1317625,1,1,1,'B',1,0.872235,245,529246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,174237611,529090,NULL,'2022-08-29 13:16:24',1661778984,NULL),(1876380229,27943152,1,1317646,1,1,1,'A',1,0.945223,383,769451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',NULL,179441003,726904,NULL,'2023-06-18 20:27:48',1687120068,NULL),(1876761939,27943152,1,1336655,1,1,1,'A',1,0.903356,239,633727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',NULL,179953457,660318,NULL,'2023-07-22 06:46:45',1690008405,NULL),(1874788478,27943152,1,1575675,1,1,1,'B',1,0.890985,353,622818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 54, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1431}}',NULL,177267507,1201170,NULL,'2023-02-09 13:34:26',1675949666,NULL),(1868909516,27943152,1,1626066,1,1,1,'A',1,0.917995,346,650050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 70, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1756}}',NULL,168583187,1284046,NULL,'2021-12-28 09:52:32',1640685152,NULL),(1876251900,27943152,1,1710824,1,1,1,'A',1,0.940728,780,765273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1704}}',NULL,179296462,1684178,NULL,'2023-06-09 15:11:45',1686323505,NULL),(2432556234,27943152,1,1747293,1,1,1,'A',1,0.924122,737,700399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',NULL,182989246,1573338,NULL,'2024-03-01 14:10:18',1709302218,NULL),(1876672184,27943152,1,1764422,1,1,1,'A',1,0.901001,334,645736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 60, \"great\": 1502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',NULL,179970317,1538714,NULL,'2023-07-23 09:16:12',1690103772,NULL),(1876672194,27943152,1,1764422,1,1,1,'A',1,0.919355,632,345509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 37, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',NULL,180003778,1065512,NULL,'2023-07-25 13:06:07',1690290367,NULL),(1876817316,27943152,1,1791755,1,1,1,'B',1,0.874021,456,592441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 68, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',NULL,180163532,1177600,NULL,'2023-08-04 13:44:08',1691156648,NULL),(1876740211,27943152,1,1870922,1,1,1,'A',1,0.92332,367,353962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 1550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',NULL,180003722,1018934,NULL,'2023-07-25 13:01:56',1690290116,NULL),(1876216026,27943152,1,1870922,1,1,1,'A',1,0.924756,469,708440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 1525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,179310652,1533558,NULL,'2023-06-10 11:55:03',1686398103,NULL),(1876870170,27943152,1,1914683,1,1,1,'A',1,0.948727,626,793817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',NULL,180221167,1401510,NULL,'2023-08-08 06:20:51',1691475651,NULL),(1876161495,27943152,1,1962130,1,1,1,'B',1,0.873585,411,569418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 89, \"great\": 1277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1590}}',NULL,179221916,1198750,NULL,'2023-06-04 15:11:54',1685891514,NULL),(2432471567,27943152,1,1963885,1,1,1,'A',1,0.948004,575,771135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 1740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1904}}',NULL,182989052,1897486,NULL,'2024-03-01 13:53:02',1709301182,NULL),(1876649621,27943152,1,2451071,1,1,1,'B',1,0.886662,247,566675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 78, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1297}}',NULL,179830437,890016,NULL,'2023-07-14 06:00:58',1689314458,NULL),(3006842307,27943152,1,2538382,1,1,1,'A',1,0.942394,602,757808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1606}, \"maximum_statistics\": {\"great\": 1788}}',NULL,184317484,1667968,NULL,'2024-06-16 14:03:11',1718546591,NULL),(1870604130,27943152,1,3066880,1,1,1,'A',1,0.93424,210,712814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1323}}',NULL,170999263,1161600,NULL,'2022-04-06 13:36:19',1649252179,NULL),(1877813584,27943152,1,168368,0,1,1,'D',1,0.584507,21,115521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 91}, \"maximum_statistics\": {\"great\": 213}}',0.571994,181628875,62968,NULL,'2023-11-17 11:26:22',1700220382,NULL),(1876986469,27943152,1,2149268,1,1,1,'D',1,0.683976,68,254232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 77, \"great\": 201}, \"maximum_statistics\": {\"great\": 337}}',3.65749,180427220,133912,NULL,'2023-08-21 23:51:16',1692661876,NULL),(1869425139,27943152,1,963441,0,1,1,'C',1,0.756579,41,284061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 304}}',9.87654,169333308,92768,NULL,'2022-01-27 06:49:55',1643266195,NULL),(1869364085,27943152,1,1500552,0,1,1,'B',1,0.800995,73,355031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',11.239,169333231,83206,NULL,'2022-01-27 06:44:52',1643265892,NULL),(1869402274,27943152,1,2818525,1,1,1,'B',1,0.834596,117,430634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 396}}',11.9628,169335377,195032,NULL,'2022-01-27 09:06:38',1643274398,NULL),(1869464956,27943152,1,3127164,1,1,1,'B',1,0.853293,141,477312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 334}}',20.1902,169335515,169410,NULL,'2022-01-27 09:15:07',1643274907,NULL),(1877010280,27943152,1,4102246,1,1,1,'B',1,0.876161,196,567601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646}}',20.8116,180348055,460199,NULL,'2023-08-16 11:18:34',1692184714,NULL),(1869062562,27943152,1,1704294,1,1,1,'B',1,0.857433,534,81871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 396, \"great\": 3209}, \"maximum_statistics\": {\"great\": 3935}}',28.7743,168675726,1419348,NULL,'2021-12-31 18:40:04',1640976004,NULL),(1876994692,27943152,1,1949373,1,1,1,'X',1,1,59,1111645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.666,180427084,32745,NULL,'2023-08-21 23:37:43',1692661063,NULL),(1877012346,27943152,1,1991391,0,1,1,'B',1,0.820726,100,397628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',32.7435,180427578,286750,NULL,'2023-08-22 00:32:01',1692664321,NULL),(1876959239,27943152,1,1113834,1,1,1,'B',1,0.841232,73,447798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 422}}',38.123,180427417,174438,NULL,'2023-08-22 00:13:14',1692663194,NULL),(1872562412,27943152,1,3552589,1,1,1,'B',1,0.853229,192,512643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 54, \"great\": 415}, \"maximum_statistics\": {\"great\": 511}}',40.7005,173951445,336456,NULL,'2022-08-14 14:14:30',1660486470,NULL),(1870320169,27943152,1,3413225,1,1,1,'S',1,0.998182,275,953866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',47.4792,170570537,237714,NULL,'2022-03-19 06:09:50',1647670190,NULL),(1868886650,27943152,1,2487381,0,1,1,'C',1,0.795455,70,387726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 484}}',52.0938,168587801,199434,NULL,'2021-12-28 14:00:08',1640700008,NULL),(1869117273,27943152,1,1500650,1,1,1,'B',1,0.851648,294,522237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',53.5254,168918174,381556,NULL,'2022-01-10 12:33:30',1641818010,NULL),(1872840333,27943152,1,3231553,1,1,1,'S',1,0.994737,285,908574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',54.5547,174284831,298382,NULL,'2022-09-01 03:39:37',1662003577,NULL),(1870321986,27943152,1,203625,1,1,1,'A',1,0.988814,384,887417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',58.7322,170570465,605851,NULL,'2022-03-19 06:05:49',1647669949,NULL),(1872820968,27943152,1,2142881,1,1,1,'S',1,0.995059,506,923686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',58.7509,174284803,628346,NULL,'2022-09-01 03:36:49',1662003409,NULL),(1877032676,27943152,1,2879862,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',58.9841,180427113,250536,NULL,'2023-08-21 23:40:24',1692661224,NULL),(3533831147,27943152,1,4609614,1,1,1,'C',1,0.777087,88,367627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 363}, \"maximum_statistics\": {\"great\": 563}}',62.8769,185452463,237540,NULL,'2024-09-17 14:58:07',1726585087,NULL),(1876990102,27943152,1,4206449,1,1,1,'A',1,0.926724,161,668807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 348}}',63.6229,180427394,208715,NULL,'2023-08-22 00:10:54',1692663054,NULL),(1869021401,27943152,1,2505989,1,1,1,'B',1,0.871269,205,575759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 536}}',66.868,168588368,350773,NULL,'2021-12-28 14:27:00',1640701620,NULL),(3515910677,27943152,1,3789434,1,1,1,'B',1,0.853053,129,546337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 262}}',71.1408,185415335,153540,NULL,'2024-09-14 13:25:15',1726320315,NULL),(1869159420,27943152,1,1342248,0,1,1,'B',1,0.817444,147,468772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',73.6292,168917848,283495,NULL,'2022-01-10 12:11:11',1641816671,NULL),(1876737070,27943152,1,2058075,1,1,1,'B',1,0.892799,154,572516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 499}, \"maximum_statistics\": {\"great\": 611}}',77.7222,179957069,382020,NULL,'2023-07-22 12:46:49',1690030009,NULL),(1876960085,27943152,1,2347935,1,1,1,'A',1,0.932384,200,739723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',79.1972,180427495,275970,NULL,'2023-08-22 00:23:31',1692663811,NULL),(1876963369,27943152,1,3037597,1,1,1,'X',1,1,296,1014837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',89.1028,180427140,337944,NULL,'2023-08-21 23:43:29',1692661409,NULL),(1868951784,27943152,1,1478651,1,1,1,'A',1,0.902062,168,629995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 485}}',89.3268,168563108,317829,NULL,'2021-12-27 15:54:01',1640620441,NULL),(1876954836,27943152,1,3651779,1,1,1,'A',1,0.916502,479,725929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',94.7546,180427310,971850,NULL,'2023-08-22 00:00:24',1692662424,NULL),(1876694010,27943152,1,2564923,1,1,1,'X',1,1,601,920969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',104.833,179939097,712760,NULL,'2023-07-21 08:27:19',1689928039,NULL),(1870564301,27943152,1,55849,1,1,1,'A',1,0.914634,180,676165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 574}}',106.945,171013528,410370,NULL,'2022-04-07 04:00:35',1649304035,NULL),(1872786170,27943152,1,3660539,1,1,1,'B',1,0.869592,224,546253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 658}, \"maximum_statistics\": {\"great\": 809}}',110.997,174206949,540590,NULL,'2022-08-27 22:38:13',1661639893,NULL),(1870520407,27943152,1,2648380,1,1,1,'A',1,0.938861,332,754953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',113.778,170964758,583360,NULL,'2022-04-04 20:37:00',1649104620,NULL),(1869112397,27943152,1,1763479,1,1,1,'X',1,1,155,938906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',114.773,168966149,148580,NULL,'2022-01-12 15:03:53',1641999833,NULL),(1876989490,27943152,1,3483886,1,1,1,'A',1,0.958201,487,823679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 877}, \"maximum_statistics\": {\"great\": 945}}',115.876,180427720,904361,NULL,'2023-08-22 00:51:25',1692665485,NULL),(1876666973,27943152,1,3899715,1,1,1,'X',1,1,289,954893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',116.774,179939052,317800,NULL,'2023-07-21 08:22:37',1689927757,NULL),(1870666496,27943152,1,3447312,1,1,1,'A',1,0.934964,375,724062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',118.909,171090009,719826,NULL,'2022-04-10 09:43:51',1649583831,NULL),(1876993042,27943152,1,1262149,1,1,1,'X',1,1,326,1013622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',121.755,180427377,396048,NULL,'2023-08-22 00:08:18',1692662898,NULL),(1876958169,27943152,1,3406753,1,1,1,'S',1,0.984419,353,963330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',122.504,180427527,374850,NULL,'2023-08-22 00:25:47',1692663947,NULL),(1870317897,27943152,1,2719608,0,1,1,'B',1,0.840201,543,556876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 60, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',135.603,170629758,841675,NULL,'2022-03-21 13:30:03',1647869403,NULL),(1874796841,27943152,1,1862010,0,1,1,'B',1,0.856597,259,578206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 523}}',136.828,177288963,373994,NULL,'2023-02-10 18:50:35',1676055035,NULL),(1875288906,27943152,1,2520065,1,1,1,'B',1,0.831875,361,507356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 75, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',137.483,178034853,920320,NULL,'2023-03-25 12:44:55',1679748295,NULL),(1877026835,27943152,1,3576718,1,1,1,'A',1,0.981115,346,884062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',138.364,180427844,544029,NULL,'2023-08-22 01:04:12',1692666252,NULL),(1875846143,27943152,1,4063171,1,1,1,'A',1,0.934276,516,731421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1415}}',139.368,178744871,1289796,NULL,'2023-05-06 09:47:09',1683366429,NULL),(1869021408,27943152,1,2505989,1,1,1,'S',1,0.981343,536,888166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 536}}',141.054,168588687,559160,NULL,'2021-12-28 14:41:28',1640702488,NULL),(1877013501,27943152,1,3549932,1,1,1,'A',1,0.97332,334,900789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',143.357,180427757,531811,NULL,'2023-08-22 00:54:59',1692665699,NULL),(1869067468,27943152,1,1464530,0,1,1,'A',1,0.923729,302,722388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 64, \"great\": 1764}, \"maximum_statistics\": {\"great\": 2006}}',144.144,168676459,1654587,NULL,'2021-12-31 19:15:10',1640978110,NULL),(1872268156,27943152,1,3589779,1,1,1,'B',1,0.894392,358,625136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 84, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2443}}',144.335,173441640,1931908,NULL,'2022-07-21 03:28:14',1658374094,NULL),(1876674788,27943152,1,3576717,1,1,1,'B',1,0.842461,326,500974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 71, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1406}}',148.354,179953707,964792,NULL,'2023-07-22 07:18:57',1690010337,NULL),(1871147298,27943152,1,961398,0,1,1,'A',1,0.934466,153,777587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',148.795,171741747,347799,NULL,'2022-05-08 11:12:52',1652008372,NULL),(1877747601,27943152,1,3305086,1,1,1,'B',1,0.893413,753,639736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 129, \"great\": 2757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3340}}',148.936,181512601,2956756,NULL,'2023-11-08 10:07:35',1699438055,NULL),(1876668067,27943152,1,3900630,1,1,1,'B',1,0.838949,257,476200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 558}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',151.722,179954736,499462,NULL,'2023-07-22 09:09:55',1690016995,NULL),(1868855350,27943152,1,2642705,1,1,1,'B',1,0.8583,285,603090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 494}}',152.697,168587927,416039,NULL,'2021-12-28 14:05:37',1640700337,NULL),(1868852931,27943152,1,132914,0,1,1,'A',1,0.948024,1174,776585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1847}}',153.035,168560504,1837254,NULL,'2021-12-27 13:52:12',1640613132,NULL),(2399118976,27943152,1,3508307,1,1,1,'B',1,0.845965,214,522085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 62, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',155.603,182913179,790546,NULL,'2024-02-24 07:10:31',1708758631,NULL),(1875781290,27943152,1,3842754,1,1,1,'B',1,0.881633,533,588682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 81, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1715}}',156.646,178757885,1279778,NULL,'2023-05-07 00:06:54',1683418014,NULL),(1868989121,27943152,1,2861112,1,1,1,'A',1,0.901271,413,636980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 876}, \"maximum_statistics\": {\"great\": 1023}}',159.667,168592921,798222,NULL,'2021-12-28 17:52:51',1640713971,NULL),(1872683352,27943152,1,3549964,1,1,1,'B',1,0.897964,540,615710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 88, \"great\": 1925}, \"maximum_statistics\": {\"great\": 2308}}',160.6,173951740,1891170,NULL,'2022-08-14 14:27:26',1660487246,NULL),(1876993328,27943152,1,2742087,1,1,1,'A',1,0.957006,289,809346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1256}}',160.728,180427675,1073571,NULL,'2023-08-22 00:45:22',1692665122,NULL),(1868875112,27943152,1,1272259,1,1,1,'S',1,0.990872,493,917839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 493}}',160.946,168560069,536780,NULL,'2021-12-27 13:31:10',1640611870,NULL),(2711524888,27943152,1,1833903,1,1,1,'A',1,0.923318,190,655446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 639}}',161.542,183634486,437242,NULL,'2024-04-22 03:47:36',1713757656,NULL),(1876982224,27943152,1,74675,1,1,1,'S',1,0.990862,383,933484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',162.923,180347991,410660,NULL,'2023-08-16 11:13:00',1692184380,NULL),(1868859137,27943152,1,1504234,1,1,1,'A',1,0.921587,496,748242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 542}}',164.648,168587420,538928,NULL,'2021-12-28 13:45:19',1640699119,NULL),(1870571077,27943152,1,62405,1,1,1,'A',1,0.954762,199,793089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 420}}',166.528,171013486,361843,NULL,'2022-04-07 03:57:13',1649303833,NULL),(1868900357,27943152,1,961398,1,1,1,'A',1,0.916262,412,851779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',170.209,168563725,464196,NULL,'2021-12-27 16:21:36',1640622096,NULL),(1875311108,27943152,1,3908275,1,1,1,'B',1,0.898695,237,595687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 1103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',173.044,178011822,868700,NULL,'2023-03-24 07:49:29',1679644169,NULL),(1877077752,27943152,1,3907988,1,1,1,'B',1,0.866799,652,568235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 81, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1768}}',173.305,180486952,1376996,NULL,'2023-08-26 04:58:21',1693025901,NULL),(1869079280,27943152,1,1886832,1,1,1,'S',1,0.995054,1011,904964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1011}}',174.336,168623155,1146270,NULL,'2021-12-29 20:28:27',1640809707,NULL),(1868951771,27943152,1,1478651,1,1,1,'S',1,0.995876,485,932118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',175.023,168563039,539790,NULL,'2021-12-27 15:51:18',1640620278,NULL),(1877148040,27943152,1,1000664,0,1,1,'B',1,0.833643,212,509252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 384}, \"maximum_statistics\": {\"great\": 538}}',175.65,180554131,325017,NULL,'2023-08-30 13:59:37',1693403977,NULL),(1870733703,27943152,1,2847611,1,1,1,'S',1,0.996583,878,934854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',177.163,171090322,1120378,NULL,'2022-04-10 09:57:26',1649584646,NULL),(1868855359,27943152,1,2642705,1,1,1,'S',1,0.994939,494,908950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',177.452,168587971,538630,NULL,'2021-12-28 14:07:29',1640700449,NULL),(1871141775,27943152,1,3220415,1,1,1,'A',1,0.96523,328,787375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 719}}',177.52,171675239,587646,NULL,'2022-05-05 18:58:13',1651777093,NULL),(1869101078,27943152,1,3305086,1,1,1,'A',1,0.945359,1738,235010,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 79, \"great\": 3054}, \"maximum_statistics\": {\"great\": 3340}}',179.91,168748793,1733866,NULL,'2022-01-03 17:56:15',1641232575,NULL),(1869324281,27943152,1,2088216,1,1,1,'A',1,0.930542,501,687004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 899}, \"maximum_statistics\": {\"great\": 1015}}',181.931,168981575,857806,NULL,'2022-01-13 05:54:49',1642053289,NULL),(1870528622,27943152,1,3152671,1,1,1,'A',1,0.951128,426,774484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',183.237,171001932,1015876,NULL,'2022-04-06 15:48:30',1649260110,NULL),(1878451268,27943152,1,4328329,1,1,1,'A',1,0.955189,421,773859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',183.516,182317807,545130,NULL,'2024-01-08 21:00:37',1704747637,NULL),(1870535769,27943152,1,161256,0,1,1,'A',1,0.989583,516,911802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 528}}',185.511,171013702,555050,NULL,'2022-04-07 04:12:32',1649304752,NULL),(1869314902,27943152,1,2534559,1,1,1,'A',1,0.914652,1112,671404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 47, \"great\": 1728}, \"maximum_statistics\": {\"great\": 2027}}',185.709,168981135,1973978,NULL,'2022-01-13 05:21:08',1642051268,NULL),(1871147700,27943152,1,3505822,1,1,1,'A',1,0.933781,223,704379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 925}, \"maximum_statistics\": {\"great\": 1042}}',188.195,171674940,814792,NULL,'2022-05-05 18:38:06',1651775886,NULL),(1868951807,27943152,1,1478651,1,1,1,'A',1,0.914433,281,770112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 485}}',188.847,168569425,487295,NULL,'2021-12-27 20:37:17',1640637437,NULL),(1869326666,27943152,1,2960091,1,1,1,'A',1,0.921889,653,646734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 69, \"great\": 1981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2266}}',189.597,168981386,1886350,NULL,'2022-01-13 05:40:07',1642052407,NULL),(1870595525,27943152,1,2793820,1,1,1,'A',1,0.973852,404,860837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',191.525,171013588,815036,NULL,'2022-04-07 04:04:17',1649304257,NULL),(1870705363,27943152,1,2124799,1,1,1,'A',1,0.986507,729,888559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1297}}',191.558,171090130,1356310,NULL,'2022-04-10 09:49:14',1649584154,NULL),(1869105386,27943152,1,1913745,1,1,1,'X',1,1,414,957154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',192.725,168968185,464240,NULL,'2022-01-12 16:42:59',1642005779,NULL),(1870567949,27943152,1,2991722,1,1,1,'A',1,0.938731,378,713321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 1894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2081}}',193.328,170964545,1800592,NULL,'2022-04-04 20:24:24',1649103864,NULL),(1870634870,27943152,1,3385691,1,1,1,'A',1,0.929097,549,726799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',193.633,171001597,892680,NULL,'2022-04-06 15:30:42',1649259042,NULL),(1869079846,27943152,1,1745096,1,1,1,'A',1,0.909044,826,652359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 57, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1957}}',193.919,168593484,1581550,NULL,'2021-12-28 18:18:09',1640715489,NULL),(1876950041,27943152,1,3637099,1,1,1,'A',1,0.982578,1112,952647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1148}}',195.365,180427352,1389186,NULL,'2023-08-22 00:05:36',1692662736,NULL),(3572450538,27943152,1,4550032,1,1,1,'B',1,0.845263,236,532197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 47, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1425}}',195.842,185533627,996003,NULL,'2024-09-24 14:30:42',1727188242,NULL),(1869015089,27943152,1,2487381,1,1,1,'S',1,0.997934,484,922411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 484}}',198.454,168612704,534290,NULL,'2021-12-29 12:41:47',1640781707,NULL),(1869366906,27943152,1,1506030,1,1,1,'X',1,1,406,950822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',198.566,169291195,486840,NULL,'2022-01-25 14:14:48',1643120088,NULL),(3029670937,27943152,1,4058176,1,1,1,'A',1,0.903653,442,640495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 67, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1889}}',199.089,184366562,1537496,NULL,'2024-06-20 18:09:23',1718906963,NULL),(1870516151,27943152,1,1207834,1,1,1,'S',1,0.994,500,942652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',201.647,170961444,618910,NULL,'2022-04-04 17:28:55',1649093335,NULL),(3542925193,27943152,1,4507431,1,1,1,'A',1,0.925676,484,691383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 47, \"great\": 1685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1924}}',203.032,185471613,1689804,NULL,'2024-09-19 09:48:22',1726739302,NULL),(1869064284,27943152,1,1862010,1,1,1,'S',1,0.999044,523,934838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 523}}',203.865,168624102,562100,NULL,'2021-12-29 21:15:14',1640812514,NULL),(1869112237,27943152,1,1763479,0,1,1,'S',1,0.990323,155,970981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',206.394,168922078,142485,NULL,'2022-01-10 16:16:08',1641831368,NULL),(1870759676,27943152,1,2882897,1,1,1,'X',1,1,580,945440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',206.794,171090231,677240,NULL,'2022-04-10 09:53:09',1649584389,NULL),(1869357903,27943152,1,2007651,1,1,1,'A',1,0.907969,325,664479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 1219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1418}}',207.987,169089863,1183878,NULL,'2022-01-17 13:58:04',1642427884,NULL),(1874765980,27943152,1,3254419,1,1,1,'A',1,0.913994,394,670845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 65, \"great\": 2414}, \"maximum_statistics\": {\"great\": 2837}}',209.418,177248663,2366524,NULL,'2023-02-08 09:39:46',1675849186,NULL),(2443989189,27943152,1,4222959,1,1,1,'A',1,0.901758,351,648869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1099, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1308}}',210.137,183014487,1174040,NULL,'2024-03-03 10:55:40',1709463340,NULL),(1870572817,27943152,1,64328,1,1,1,'X',1,1,699,959021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',210.526,171013456,845880,NULL,'2022-04-07 03:54:43',1649303683,NULL),(1876992382,27943152,1,3699072,1,1,1,'S',1,0.993174,879,990669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',210.637,180427258,1021782,NULL,'2023-08-21 23:55:15',1692662115,NULL),(1869410492,27943152,1,1342248,1,1,1,'S',1,0.979716,493,898742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',213.053,169269353,557320,NULL,'2022-01-24 16:38:04',1643042284,NULL),(1870630855,27943152,1,3122207,1,1,1,'A',1,0.906619,452,619867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 52, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1526}}',213.211,170999178,1177330,NULL,'2022-04-06 13:31:51',1649251911,NULL),(1871045188,27943152,1,2790937,1,1,1,'A',1,0.990841,1212,899906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',213.41,171675053,1647550,NULL,'2022-05-05 18:46:33',1651776393,NULL),(1868900364,27943152,1,961398,1,1,1,'S',1,0.966019,412,992877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 412}}',213.831,168566174,488849,NULL,'2021-12-27 18:08:21',1640628501,NULL),(1871144830,27943152,1,3373278,1,1,1,'A',1,0.935738,463,750348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 1602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1774}}',214.283,171742216,1697454,NULL,'2022-05-08 11:35:12',1652009712,NULL),(3542941559,27943152,1,4608200,1,1,1,'A',1,0.900808,275,586836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1361}}',216.644,185471658,934596,NULL,'2024-09-19 09:53:54',1726739634,NULL),(1875811770,27943152,1,3290053,1,1,1,'A',1,0.958045,419,777991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 1211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',216.781,178745135,1152244,NULL,'2023-05-06 10:07:51',1683367671,NULL),(1870528853,27943152,1,153511,1,1,1,'S',1,0.996398,694,944773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',218.145,171013662,850840,NULL,'2022-04-07 04:09:54',1649304594,NULL),(1868976405,27943152,1,1504234,1,1,1,'S',1,0.989852,542,890986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 542}}',218.422,168612465,587830,NULL,'2021-12-29 12:30:16',1640781016,NULL),(1870541314,27943152,1,167007,1,1,1,'S',1,0.996305,1218,944682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1218}}',218.523,171013768,1442510,NULL,'2022-04-07 04:17:50',1649305070,NULL),(1871120349,27943152,1,3475988,1,1,1,'A',1,0.964698,533,786914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 2136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2252}}',222.541,171675152,1951898,NULL,'2022-05-05 18:53:39',1651776819,NULL),(1868949707,27943152,1,2589426,1,1,1,'A',1,0.918099,784,714696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 759}, \"maximum_statistics\": {\"great\": 873}}',223.454,168583299,907420,NULL,'2021-12-28 09:59:52',1640685592,NULL),(1870585669,27943152,1,1028482,1,1,1,'X',1,1,541,958178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',224.044,171013618,676900,NULL,'2022-04-07 04:06:59',1649304419,NULL),(1869034260,27943152,1,1409649,1,1,1,'X',1,1,574,931674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',224.483,168642062,628700,NULL,'2021-12-30 14:20:53',1640874053,NULL),(1876789852,27943152,1,3913622,1,1,1,'A',1,0.905957,608,683191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',225.663,180258310,1116130,NULL,'2023-08-10 17:36:11',1691688971,NULL),(1871264875,27943152,1,3504280,1,1,1,'B',1,0.896875,316,698167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 800}}',225.917,171831556,680392,NULL,'2022-05-12 11:25:18',1652354718,NULL),(1870516088,27943152,1,1207834,1,1,1,'S',1,0.994,500,994499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',226.487,170928536,637152,NULL,'2022-04-03 08:22:29',1648974149,NULL),(1877156348,27943152,1,4263291,0,1,1,'A',1,0.92072,494,694273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 63, \"great\": 1793}, \"maximum_statistics\": {\"great\": 2056}}',226.851,180516124,1757126,NULL,'2023-08-28 00:43:13',1693183393,NULL),(1869098802,27943152,1,2152822,1,1,1,'S',1,0.989969,1595,917447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1595}}',229.426,168621833,1840740,NULL,'2021-12-29 19:17:35',1640805455,NULL),(1877036530,27943152,1,4040942,1,1,1,'S',1,0.994863,876,943761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867}, \"maximum_statistics\": {\"great\": 876}}',232.599,180427629,1080210,NULL,'2023-08-22 00:39:23',1692664763,NULL),(1868916940,27943152,1,1818336,1,1,1,'A',1,0.954545,492,785187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 770}}',233.343,168587770,745610,NULL,'2021-12-28 13:58:24',1640699904,NULL),(1877791451,27943152,1,4121975,1,1,1,'A',1,0.90173,439,633487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 70, \"great\": 1742}, \"maximum_statistics\": {\"great\": 2081}}',234.252,181478118,1572702,NULL,'2023-11-05 15:29:04',1699198144,NULL),(1876947153,27943152,1,2598713,1,1,1,'S',1,0.992353,850,986100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',234.404,180427785,987426,NULL,'2023-08-22 00:58:30',1692665910,NULL),(1869009317,27943152,1,2474766,1,1,1,'S',1,0.993369,1508,914633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1508}}',237.982,168611390,1731820,NULL,'2021-12-29 11:31:58',1640777518,NULL),(1869101362,27943152,1,3305086,1,1,1,'A',1,0.975599,2337,132392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 3219}, \"maximum_statistics\": {\"great\": 3340}}',238.778,168666969,1452334,NULL,'2021-12-31 12:13:56',1640952836,NULL),(1870541597,27943152,1,167055,1,1,1,'S',1,0.999231,650,957357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',239.143,171013808,726350,NULL,'2022-04-07 04:20:32',1649305232,NULL),(1876821783,27943152,1,2989058,1,1,1,'B',1,0.889394,405,602455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 59, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1650}}',240.297,180220708,1226470,NULL,'2023-08-08 05:26:57',1691472417,NULL),(1872799108,27943152,1,3617499,1,1,1,'B',1,0.883215,231,606893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 790}, \"maximum_statistics\": {\"great\": 989}}',241.997,174228004,801294,NULL,'2022-08-28 23:20:12',1661728812,NULL),(1876712292,27943152,1,3368303,1,1,1,'B',1,0.8956,803,618570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 60, \"great\": 2038}, \"maximum_statistics\": {\"great\": 2500}}',246.282,179953747,2288846,NULL,'2023-07-22 07:23:18',1690010598,NULL),(2432390613,27943152,1,3688744,1,1,1,'B',1,0.88745,611,588815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 56, \"great\": 1791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2239}}',249.385,182988860,1890310,NULL,'2024-03-01 13:36:11',1709300171,NULL),(1875373917,27943152,1,3132001,1,1,1,'B',1,0.895062,448,608574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 42, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',249.811,177985658,1221086,NULL,'2023-03-22 15:40:22',1679499622,NULL),(1870318564,27943152,1,59792,0,1,1,'A',1,0.995495,568,926392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',250.183,170629669,1147490,NULL,'2022-03-21 13:24:53',1647869093,NULL),(1869011666,27943152,1,2480799,1,1,1,'A',1,0.952303,2101,812437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 37, \"great\": 2531}, \"maximum_statistics\": {\"great\": 2757}}',250.929,168639958,2887982,NULL,'2021-12-30 12:52:39',1640868759,NULL),(1876714201,27943152,1,2981282,1,1,1,'X',1,1,1136,958217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1136}}',251.295,180020445,1436080,NULL,'2023-07-26 13:55:57',1690379757,NULL),(1870587694,27943152,1,667471,1,1,1,'S',1,0.980962,499,877041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',251.297,170998904,551390,NULL,'2022-04-06 13:18:02',1649251082,NULL),(1874923556,27943152,1,2335441,1,1,1,'B',1,0.878889,668,607736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 45, \"great\": 1409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1800}}',252.65,177510421,1595204,NULL,'2023-02-23 07:14:37',1677136477,NULL),(1870559855,27943152,1,1640968,1,1,1,'S',1,0.999106,559,955906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',254.084,170964711,652150,NULL,'2022-04-04 20:34:33',1649104473,NULL),(3359925496,27943152,1,1000660,0,1,1,'A',1,0.971795,416,845969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 585}}',255.417,185083733,566782,NULL,'2024-08-18 16:01:25',1723996885,NULL),(1869046958,27943152,1,2758633,1,1,1,'S',1,0.951569,733,816757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 662}, \"maximum_statistics\": {\"great\": 733}}',256.935,168613431,802380,NULL,'2021-12-29 13:18:27',1640783907,NULL),(1870531173,27943152,1,3161298,1,1,1,'A',1,0.987145,1271,913135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 1455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',257.717,171001761,1700058,NULL,'2022-04-06 15:39:05',1649259545,NULL),(1874776862,27943152,1,3688680,1,1,1,'A',1,0.901989,322,658894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 585}, \"maximum_statistics\": {\"great\": 704}}',258.073,177288506,618762,NULL,'2023-02-10 18:20:09',1676053209,NULL),(1869102680,27943152,1,3351284,1,1,1,'S',1,0.980987,1499,869755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1442, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1499}}',260.098,168652556,1858934,NULL,'2021-12-30 22:15:35',1640902535,NULL),(1868914854,27943152,1,1640968,1,1,1,'S',1,0.974955,559,920872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531}, \"maximum_statistics\": {\"great\": 559}}',260.902,168586175,619824,NULL,'2021-12-28 12:47:49',1640695669,NULL),(3006800015,27943152,1,3913773,1,1,1,'A',1,0.936492,762,740821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 891}, \"maximum_statistics\": {\"great\": 992}}',263.002,184317392,929448,NULL,'2024-06-16 13:54:47',1718546087,NULL),(1869129448,27943152,1,1532371,1,1,1,'A',1,0.940221,567,799240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1447}}',263.006,168851676,1405447,NULL,'2022-01-07 22:02:05',1641592925,NULL),(1877082116,27943152,1,4040937,1,1,1,'A',1,0.966288,372,802995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1231}}',263.924,180487111,1171808,NULL,'2023-08-26 05:15:16',1693026916,NULL),(1868997653,27943152,1,2876913,1,1,1,'A',1,0.928986,876,745164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1380}}',265.806,168593019,1454656,NULL,'2021-12-28 17:57:36',1640714256,NULL),(1874817113,27943152,1,3719161,1,1,1,'A',1,0.943109,758,729563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 2115}, \"maximum_statistics\": {\"great\": 2329}}',266.643,177247802,2072630,NULL,'2023-02-08 08:14:57',1675844097,NULL),(1868983028,27943152,1,2189903,1,1,1,'A',1,0.924606,822,719322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 17, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1459}}',266.852,168594402,1514858,NULL,'2021-12-28 19:00:59',1640718059,NULL),(1869210082,27943152,1,1111087,1,1,1,'A',1,0.986418,874,904344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 994}}',267.433,168964203,1179294,NULL,'2022-01-12 13:30:36',1641994236,NULL),(1869410896,27943152,1,184851,1,1,1,'S',1,0.998411,1573,949687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',268.988,169320173,1903640,NULL,'2022-01-26 17:45:19',1643219119,NULL),(1868919516,27943152,1,1436180,1,1,1,'S',1,0.996518,1436,928200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1436}}',269.579,168585709,1751550,NULL,'2021-12-28 12:24:39',1640694279,NULL),(1874848735,27943152,1,2474766,1,1,1,'A',1,0.914125,1363,777359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 19, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1508}}',270.433,177288689,1669221,NULL,'2023-02-10 18:34:08',1676054048,NULL),(1869144236,27943152,1,2714234,1,1,1,'S',1,0.987031,1465,915781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1465}}',272.028,168922631,1797280,NULL,'2022-01-10 16:44:52',1641833092,NULL),(1876029582,27943152,1,2165195,1,1,1,'B',1,0.896999,425,686924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 30, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1733}}',272.256,179026168,1526669,NULL,'2023-05-23 16:50:21',1684860621,NULL),(1871326339,27943152,1,3163772,1,1,1,'A',1,0.919273,993,715210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 41, \"great\": 2025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2366}}',272.447,172145393,2279622,NULL,'2022-05-25 12:51:10',1653483070,NULL),(1869153993,27943152,1,1945499,1,1,1,'S',1,0.963315,368,910019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 368}}',273.813,168917683,425700,NULL,'2022-01-10 11:58:44',1641815924,NULL),(1869460395,27943152,1,3116122,1,1,1,'S',1,0.995855,1327,946625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1327}}',274.542,169205710,1569500,NULL,'2022-01-22 08:50:58',1642841458,NULL),(1869023514,27943152,1,1363742,1,1,1,'S',1,0.989788,1273,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1273}}',276.712,168623042,1484410,NULL,'2021-12-29 20:23:09',1640809389,NULL),(1876686190,27943152,1,1000664,1,1,1,'S',1,0.993494,538,938426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',277.309,180020570,599320,NULL,'2023-07-26 14:02:49',1690380169,NULL),(1869056995,27943152,1,703010,1,1,1,'S',1,0.992157,765,974698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765}}',277.459,168611238,895554,NULL,'2021-12-29 11:24:57',1640777097,NULL),(1869862753,27943152,1,3019370,1,1,1,'S',1,0.985935,1102,916320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',278.499,169793534,1327540,NULL,'2022-02-14 16:30:10',1644856210,NULL),(1869968141,27943152,1,1478651,1,1,1,'S',1,0.954639,485,910161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',279.535,170045435,571163,NULL,'2022-02-24 22:12:50',1645740770,NULL),(1869026629,27943152,1,1382019,1,1,1,'A',1,0.934896,516,737218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1344}}',280.684,168593561,1240616,NULL,'2021-12-28 18:22:07',1640715727,NULL),(1876713039,27943152,1,235066,1,1,1,'A',1,0.995879,800,939957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',280.946,180020299,1695600,NULL,'2023-07-26 13:46:01',1690379161,NULL),(1869070462,27943152,1,2387295,1,1,1,'S',1,0.970752,1436,856210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1436}}',281.354,168595207,1573280,NULL,'2021-12-28 19:34:17',1640720057,NULL),(1870527663,27943152,1,2907358,1,1,1,'S',1,0.962016,1290,898916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',281.682,170927748,1611126,NULL,'2022-04-03 07:30:21',1648971021,NULL),(1871025923,27943152,1,3507786,1,1,1,'A',1,0.991764,2021,919042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 2276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2307}}',282.339,171675370,2754150,NULL,'2022-05-05 19:05:30',1651777530,NULL),(1869392517,27943152,1,1272259,1,1,1,'S',1,0.969574,493,946804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 463}, \"maximum_statistics\": {\"great\": 493}}',282.448,169269528,567974,NULL,'2022-01-24 16:47:02',1643042822,NULL),(1869466776,27943152,1,2718427,1,1,1,'S',1,0.981746,630,906041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',284.769,169176127,681750,NULL,'2022-01-21 06:04:57',1642745097,NULL),(1869091496,27943152,1,2421238,1,1,1,'A',1,0.945467,839,768354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1412}}',285.281,168595031,1484224,NULL,'2021-12-28 19:26:52',1640719612,NULL),(1869036321,27943152,1,2327787,1,1,1,'S',1,0.991,500,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',287.346,168616100,578250,NULL,'2021-12-29 15:17:47',1640791067,NULL),(1869808740,27943152,1,2907358,1,1,1,'S',1,0.998837,1290,952584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',288.569,169904139,1630880,NULL,'2022-02-19 08:57:12',1645261032,NULL),(1869528250,27943152,1,2882894,1,1,1,'X',1,1,684,948090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',288.753,169391873,807960,NULL,'2022-01-29 12:51:45',1643460705,NULL),(1869803758,27943152,1,2259013,1,1,1,'S',1,0.997818,1375,951171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1375}}',292.743,169737806,1713960,NULL,'2022-02-12 10:43:16',1644662596,NULL),(1869044054,27943152,1,2540012,1,1,1,'A',1,0.990449,1652,906205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1780}}',292.748,168647757,1981694,NULL,'2021-12-30 18:23:56',1640888636,NULL),(1871182401,27943152,1,3043632,1,1,1,'A',1,0.95651,565,779021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1664, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1782}}',293.721,171842690,1721024,NULL,'2022-05-12 21:02:09',1652389329,NULL),(1868976135,27943152,1,1211856,1,1,1,'X',1,1,666,958146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',295.796,168622424,750860,NULL,'2021-12-29 19:51:29',1640807489,NULL),(3516000802,27943152,1,2165195,1,1,1,'S',1,0.998846,1733,954579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1729, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1733}}',297.843,185415559,2142360,NULL,'2024-09-14 13:40:36',1726321236,NULL),(1868983725,27943152,1,3211235,1,1,1,'A',1,0.946607,899,807687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 803}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',298.078,168639108,1019024,NULL,'2021-12-30 12:09:29',1640866169,NULL),(1869375047,27943152,1,435822,1,1,1,'S',1,0.999688,1601,955928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',300.649,169245239,1890280,NULL,'2022-01-23 17:42:05',1642959725,NULL),(1869105214,27943152,1,1913440,1,1,1,'A',1,0.97186,1395,867767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',301.461,168924354,1619650,NULL,'2022-01-10 18:18:03',1641838683,NULL),(1875267951,27943152,1,3953178,0,1,1,'A',1,0.911429,355,647144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 35, \"great\": 1187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1400}}',301.85,178011290,1099086,NULL,'2023-03-24 06:51:58',1679640718,NULL),(1871046146,27943152,1,1207834,1,1,1,'A',1,0.931,500,824125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',302.318,171711947,565795,NULL,'2022-05-07 09:51:10',1651917070,NULL),(1869218127,27943152,1,2822715,1,1,1,'S',1,0.978332,923,942523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',304.157,168921622,1079420,NULL,'2022-01-10 15:51:32',1641829892,NULL),(1869437930,27943152,1,2449019,1,1,1,'S',1,0.98742,1868,917015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1868}}',304.717,169312630,2233440,NULL,'2022-01-26 11:23:49',1643196229,NULL),(1874861914,27943152,1,3782831,1,1,1,'A',1,0.931044,357,704870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 21, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1733}}',304.944,177215044,1604160,NULL,'2023-02-06 07:53:40',1675670020,NULL),(1868996102,27943152,1,2230910,1,1,1,'S',1,0.967213,854,859031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 798}, \"maximum_statistics\": {\"great\": 854}}',308.319,168592760,941650,NULL,'2021-12-28 17:46:10',1640713570,NULL),(1869079444,27943152,1,3324185,1,1,1,'A',1,0.92773,912,711361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1273}}',308.47,168643788,1278972,NULL,'2021-12-30 15:27:24',1640878044,NULL),(1870590432,27943152,1,1699509,1,1,1,'A',1,0.978184,453,865635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 823}, \"maximum_statistics\": {\"great\": 848}}',308.611,170964427,849100,NULL,'2022-04-04 20:17:20',1649103440,NULL),(1871067332,27943152,1,184165,0,1,1,'S',1,0.954348,460,904096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',308.659,171711453,524641,NULL,'2022-05-07 09:24:47',1651915487,NULL),(1869306801,27943152,1,3345623,1,1,1,'S',1,0.996714,1978,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1978}}',308.71,169037695,2348000,NULL,'2022-01-15 13:00:03',1642251603,NULL),(1869272984,27943152,1,3326906,1,1,1,'S',1,0.985366,820,912279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 796}, \"maximum_statistics\": {\"great\": 820}}',309.731,169006706,946450,NULL,'2022-01-14 08:17:15',1642148235,NULL),(1876748695,27943152,1,2081148,1,1,1,'A',1,0.907751,633,661842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 767}, \"maximum_statistics\": {\"great\": 916}}',314.78,180004850,889970,NULL,'2023-07-25 14:17:27',1690294647,NULL),(1869067386,27943152,1,1464530,1,1,1,'S',1,0.997757,2006,949278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2006}}',315.999,168648024,2333480,NULL,'2021-12-30 18:34:39',1640889279,NULL),(1869046296,27943152,1,1838157,1,1,1,'S',1,0.994734,1994,924545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1973}, \"maximum_statistics\": {\"great\": 1994}}',316.874,168621944,2295860,NULL,'2021-12-29 19:24:29',1640805869,NULL),(1869409780,27943152,1,2827760,1,1,1,'S',1,0.996976,1984,950842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1984}}',317.334,169292265,2346420,NULL,'2022-01-25 15:11:03',1643123463,NULL),(1869012392,27943152,1,2271916,1,1,1,'S',1,0.963659,798,847295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 740}, \"maximum_statistics\": {\"great\": 798}}',319.758,168592832,876080,NULL,'2021-12-28 17:49:13',1640713753,NULL),(1870027231,27943152,1,3198185,1,1,1,'S',1,0.981238,533,993603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 533}}',320.071,170146417,637919,NULL,'2022-02-28 21:27:40',1646083660,NULL),(1876654185,27943152,1,3862517,1,1,1,'A',1,0.930769,307,806812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',321.741,179814296,524184,NULL,'2023-07-13 04:50:38',1689223838,NULL),(1869487377,27943152,1,3388275,1,1,1,'S',1,0.995224,2094,940590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2074, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2094}}',322.293,169323231,2482530,NULL,'2022-01-26 20:26:37',1643228797,NULL),(1869161411,27943152,1,2748995,1,1,1,'A',1,0.985515,665,864825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',322.603,168966453,1110328,NULL,'2022-01-12 15:19:59',1642000799,NULL),(1877569637,27943152,1,166064,0,1,1,'A',1,0.948,499,879481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',323.266,181263899,579785,NULL,'2023-10-20 09:28:56',1697794136,NULL),(1874808549,27943152,1,2376877,1,1,1,'A',1,0.909812,380,661351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',323.451,177302485,796064,NULL,'2023-02-11 12:26:15',1676118375,NULL),(1869347453,27943152,1,2593661,1,1,1,'A',1,0.978261,1006,887062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1104}}',325.382,168983190,1214928,NULL,'2022-01-13 08:19:55',1642061995,NULL),(1869257811,27943152,1,2648380,1,1,1,'A',1,0.906198,597,764302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 485}, \"maximum_statistics\": {\"great\": 597}}',326.589,169009974,644708,NULL,'2022-01-14 12:13:05',1642162385,NULL),(1868998909,27943152,1,2239271,1,1,1,'S',1,0.985486,689,871475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669}, \"maximum_statistics\": {\"great\": 689}}',328.268,168611491,766840,NULL,'2021-12-29 11:37:50',1640777870,NULL),(2427283308,27943152,1,4245538,1,1,1,'A',1,0.960701,785,807976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 2534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2710}}',328.583,182976757,2645528,NULL,'2024-02-29 13:59:55',1709215195,NULL),(1869098028,27943152,1,2132214,1,1,1,'S',1,0.995233,1993,926280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1974}, \"maximum_statistics\": {\"great\": 1993}}',328.674,168623369,2324960,NULL,'2021-12-29 20:38:38',1640810318,NULL),(1869168538,27943152,1,1378838,1,1,1,'A',1,0.96814,1065,900798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1946}}',328.811,168915576,2239201,NULL,'2022-01-10 09:01:16',1641805276,NULL),(1868953134,27943152,1,2804249,1,1,1,'S',1,0.992172,1022,917876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1022}}',331.453,168583397,1205800,NULL,'2021-12-28 10:06:30',1640685990,NULL),(1868994582,27943152,1,3067850,1,1,1,'S',1,0.969089,1197,851596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1197}}',332.143,168593992,1414160,NULL,'2021-12-28 18:42:05',1640716925,NULL),(3515969315,27943152,1,3936921,1,1,1,'A',1,0.967243,800,836446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 2067, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2198}}',332.467,185415484,2272288,NULL,'2024-09-14 13:35:12',1726320912,NULL),(1868866165,27943152,1,2445404,1,1,1,'S',1,0.975524,429,884502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 429}}',336.486,168588071,450360,NULL,'2021-12-28 14:12:03',1640700723,NULL),(1868954503,27943152,1,2598377,1,1,1,'A',1,0.948558,970,809063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 942}, \"maximum_statistics\": {\"great\": 1040}}',339.641,168587586,1163870,NULL,'2021-12-28 13:51:14',1640699474,NULL),(1869292028,27943152,1,2261512,1,1,1,'A',1,0.956636,1634,801737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 1923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2087}}',341.818,168987049,2160082,NULL,'2022-01-13 13:07:42',1642079262,NULL),(1868996607,27943152,1,161274,0,1,1,'A',1,0.977518,1063,873240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 2216}, \"maximum_statistics\": {\"great\": 2313}}',341.952,168595488,2519226,NULL,'2021-12-28 19:46:50',1640720810,NULL),(1869240050,27943152,1,3021352,1,1,1,'A',1,0.966894,1274,835134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2054}}',343.835,168981241,2285020,NULL,'2022-01-13 05:29:03',1642051743,NULL),(1869479966,27943152,1,2278533,1,1,1,'S',1,0.996968,1649,950719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',343.898,169180131,1978480,NULL,'2022-01-21 10:53:15',1642762395,NULL),(1869308170,27943152,1,1378838,1,1,1,'S',1,0.999486,1946,955049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1944, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1946}}',344.271,169151114,2369850,NULL,'2022-01-20 05:56:53',1642658213,NULL),(1869477534,27943152,1,2956106,1,1,1,'S',1,0.993187,1321,936933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1321}}',346.325,169292851,1623570,NULL,'2022-01-25 15:39:57',1643125197,NULL),(1868985734,27943152,1,1526268,1,1,1,'S',1,0.99157,1898,912801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1898}}',347.853,168619739,2172820,NULL,'2021-12-29 17:47:00',1640800020,NULL),(1869422997,27943152,1,2649299,1,1,1,'S',1,0.997361,5494,947060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 5465, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 5494}}',351.934,169336288,6859228,NULL,'2022-01-27 10:07:29',1643278049,NULL),(1875810618,27943152,1,3867081,1,1,1,'A',1,0.955193,1392,822797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1473}}',352.978,178745093,1614170,NULL,'2023-05-06 10:04:17',1683367457,NULL),(1869054874,27943152,1,261205,1,1,1,'A',1,0.972305,1622,872322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 2540}, \"maximum_statistics\": {\"great\": 2672}}',353.958,168616895,2936960,NULL,'2021-12-29 15:49:27',1640792967,NULL),(1869413422,27943152,1,3223935,1,1,1,'S',1,0.997287,2027,944400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2016, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2027}}',354.581,169164225,2415230,NULL,'2022-01-20 18:41:59',1642704119,NULL),(1869149617,27943152,1,2728335,1,1,1,'S',1,0.995032,1409,932402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',354.897,168921468,1711396,NULL,'2022-01-10 15:44:03',1641829443,NULL),(1869279194,27943152,1,3243162,1,1,1,'S',1,0.995175,2280,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2280}}',355.02,169003871,2797300,NULL,'2022-01-14 04:23:31',1642134211,NULL),(1869262701,27943152,1,866288,1,1,1,'S',1,0.995911,2201,942482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',355.342,168987203,2577562,NULL,'2022-01-13 13:16:19',1642079779,NULL),(1869099141,27943152,1,2151497,1,1,1,'S',1,0.984009,938,896068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 908}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',355.408,168676220,1058724,NULL,'2021-12-31 19:05:08',1640977508,NULL),(1868885434,27943152,1,2690456,1,1,1,'S',1,0.991875,1723,927509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1723}}',358.639,168565461,2071440,NULL,'2021-12-27 17:36:44',1640626604,NULL),(1871371478,27943152,1,3492625,1,1,1,'S',1,0.996417,1256,947533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1256}}',359.876,172043559,1525240,NULL,'2022-05-21 08:17:57',1653121077,NULL),(1869511347,27943152,1,3332692,1,1,1,'S',1,0.997734,2868,947702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2855, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2868}}',360.349,169451567,3441510,NULL,'2022-01-31 20:32:51',1643661171,NULL),(1869553903,27943152,1,2718320,1,1,1,'S',1,0.995173,1968,940394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1949, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1968}}',360.415,169396191,2347580,NULL,'2022-01-29 16:00:19',1643472019,NULL),(1877109696,27943152,1,3810616,1,1,1,'A',1,0.97188,1303,863583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 2478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2596}}',360.49,180487062,2863900,NULL,'2023-08-26 05:10:23',1693026623,NULL),(1869613784,27943152,1,3321961,1,1,1,'A',1,0.983659,3649,899174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 4143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4253}}',360.904,169451732,4647878,NULL,'2022-01-31 20:42:41',1643661761,NULL),(1874865808,27943152,1,3975980,1,1,1,'S',1,0.97471,1206,882032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',364.152,177248910,1404220,NULL,'2023-02-08 10:03:07',1675850587,NULL),(1869055916,27943152,1,1679305,1,1,1,'S',1,0.976961,1020,877963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 973}, \"maximum_statistics\": {\"great\": 1020}}',365.499,168643324,1149888,NULL,'2021-12-30 15:08:13',1640876893,NULL),(1869476899,27943152,1,2740351,1,1,1,'A',1,0.975867,1503,875622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 2038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2134}}',365.506,169246294,2325774,NULL,'2022-01-23 18:26:21',1642962381,NULL),(1869085767,27943152,1,3328382,1,1,1,'S',1,0.980496,846,901578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',370.144,168649556,961780,NULL,'2021-12-30 19:50:05',1640893805,NULL),(1869365245,27943152,1,2307668,1,1,1,'S',1,0.993123,1963,935745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1963}}',370.247,169320579,2340140,NULL,'2022-01-26 18:04:34',1643220274,NULL),(1869275406,27943152,1,3241817,1,1,1,'S',1,0.996319,1630,941320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1630}}',376.018,169009725,1953810,NULL,'2022-01-14 11:57:55',1642161475,NULL),(1869092905,27943152,1,2061960,1,1,1,'S',1,0.985129,1244,907780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1244}}',377.494,168594683,1392930,NULL,'2021-12-28 19:12:26',1640718746,NULL),(1869931612,27943152,1,3335711,1,1,1,'S',1,0.994449,1351,905519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1351}}',379.975,169943011,1566510,NULL,'2022-02-20 18:00:35',1645380035,NULL),(1876095993,27943152,1,4006317,1,1,1,'A',1,0.932827,829,747252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 20, \"great\": 2127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2434}}',381.319,179138401,2489312,NULL,'2023-05-30 14:50:33',1685458233,NULL),(1875267168,27943152,1,3953036,1,1,1,'A',1,0.917598,516,696233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 26, \"great\": 2342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2773}}',383.572,178051627,2579416,NULL,'2023-03-26 07:58:02',1679817482,NULL),(1869484947,27943152,1,374422,1,1,1,'S',1,0.996032,1638,929913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1638}}',383.899,169291291,1980960,NULL,'2022-01-25 14:20:10',1643120410,NULL),(1869241930,27943152,1,2400474,1,1,1,'S',1,0.995863,2417,945174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2397}, \"maximum_statistics\": {\"great\": 2417}}',384.251,168983042,2802010,NULL,'2022-01-13 08:05:22',1642061122,NULL),(1869383503,27943152,1,2997994,1,1,1,'S',1,0.995902,1830,937499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1830}}',387.305,169314282,2310400,NULL,'2022-01-26 12:55:22',1643201722,NULL),(1869332191,27943152,1,2971172,1,1,1,'S',1,0.997839,1157,952240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1157}}',389.936,169146490,1414420,NULL,'2022-01-20 00:40:25',1642639225,NULL),(1869108167,27943152,1,2649491,1,1,1,'A',1,0.994881,2323,935753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2442}}',390.603,168967914,2815470,NULL,'2022-01-12 16:29:03',1642004943,NULL),(1869680397,27943152,1,2012389,1,1,1,'S',1,0.997531,2430,948613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2430}}',392.414,169687207,2926240,NULL,'2022-02-10 12:36:22',1644496582,NULL),(1868959515,27943152,1,2810861,1,1,1,'S',1,0.981257,907,904096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 873}, \"maximum_statistics\": {\"great\": 907}}',393.342,168584406,1085396,NULL,'2021-12-28 11:07:12',1640689632,NULL),(1870573228,27943152,1,3217923,1,1,1,'S',1,0.995603,1933,944055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1933}}',393.606,171011224,2334440,NULL,'2022-04-07 01:19:51',1649294391,NULL),(1868986612,27943152,1,2433222,1,1,1,'S',1,0.964545,2482,859449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2482}}',394.271,168639687,2842220,NULL,'2021-12-30 12:38:12',1640867892,NULL),(1869402857,27943152,1,2383166,1,1,1,'S',1,0.967141,2389,855094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 2232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2389}}',395.119,169312732,2771050,NULL,'2022-01-26 11:30:46',1643196646,NULL),(1869996677,27943152,1,3417156,1,1,1,'A',1,0.983279,2697,900898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 2701, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2781}}',396.254,169943368,3353170,NULL,'2022-02-20 18:17:53',1645381073,NULL),(1869375886,27943152,1,2560854,1,1,1,'S',1,0.996947,1638,944622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1638}}',398.66,169313006,1928940,NULL,'2022-01-26 11:44:47',1643197487,NULL),(1869360913,27943152,1,3176700,1,1,1,'S',1,0.995864,3264,946103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 3237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3264}}',400.305,169238382,3810700,NULL,'2022-01-23 12:36:05',1642941365,NULL),(1871387053,27943152,1,3504276,1,1,1,'S',1,0.984202,1171,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1171}}',400.731,172073234,1312786,NULL,'2022-05-22 09:55:14',1653213314,NULL),(1869427584,27943152,1,2872892,1,1,1,'S',1,0.99678,2329,947845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2329}}',401.33,169320009,2788410,NULL,'2022-01-26 17:36:00',1643218560,NULL),(1869862806,27943152,1,3016782,1,1,1,'S',1,0.99564,1032,905247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032}}',401.47,169838669,1148120,NULL,'2022-02-16 17:06:59',1645031219,NULL),(1869517212,27943152,1,1574205,1,1,1,'S',1,0.996513,2581,941641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2581}}',401.955,169395970,3090880,NULL,'2022-01-29 15:49:42',1643471382,NULL),(1869213488,27943152,1,2813715,1,1,1,'S',1,0.985225,846,870361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 821}, \"maximum_statistics\": {\"great\": 846}}',405.072,168923051,954000,NULL,'2022-01-10 17:06:05',1641834365,NULL),(1874816856,27943152,1,3907074,0,1,1,'A',1,0.956794,915,807145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 25, \"great\": 2721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2951}}',405.413,177248381,2968860,NULL,'2023-02-08 09:10:30',1675847430,NULL),(1869369103,27943152,1,3193228,1,1,1,'A',1,0.987265,2933,919954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 2912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2984}}',406.922,169291421,3622842,NULL,'2022-01-25 14:26:50',1643120810,NULL),(1869598751,27943152,1,1748562,1,1,1,'A',1,0.990152,1856,915647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1942, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1980}}',408.411,169456012,2348806,NULL,'2022-02-01 01:31:00',1643679060,NULL),(1869196307,27943152,1,2992544,1,1,1,'A',1,0.96204,1070,830569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',408.732,168966554,1388780,NULL,'2022-01-12 15:24:03',1642001043,NULL),(1876717325,27943152,1,2989059,1,1,1,'A',1,0.945842,509,386567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',409.187,180003345,897530,NULL,'2023-07-25 12:35:10',1690288510,NULL),(1869069818,27943152,1,2991699,1,1,1,'S',1,0.984291,2228,912818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2228}}',411.744,168642578,2649220,NULL,'2021-12-30 14:38:38',1640875118,NULL),(1869134625,27943152,1,2474766,1,1,1,'S',1,0.971154,1508,939169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1508}}',411.774,168832335,1830413,NULL,'2022-01-07 03:47:30',1641527250,NULL),(1869590124,27943152,1,2776802,1,1,1,'S',1,0.988406,2070,918869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',412.362,169492386,2466140,NULL,'2022-02-02 16:31:55',1643819515,NULL),(1869089758,27943152,1,3016998,1,1,1,'S',1,0.982125,1007,856616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 971}, \"maximum_statistics\": {\"great\": 1007}}',414.46,168643158,1127132,NULL,'2021-12-30 15:01:30',1640876490,NULL),(1869425822,27943152,1,2427975,1,1,1,'S',1,0.994397,2588,943105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2588}}',415.329,169312918,3056420,NULL,'2022-01-26 11:40:16',1643197216,NULL),(1869276750,27943152,1,2680545,1,1,1,'S',1,0.985116,2150,901774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2086, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2150}}',416.519,169003649,2498610,NULL,'2022-01-14 04:09:14',1642133354,NULL),(1869409028,27943152,1,2627023,1,1,1,'S',1,0.98304,1592,909702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1592}}',422.946,169216221,1909270,NULL,'2022-01-22 17:09:48',1642871388,NULL),(1869541878,27943152,1,1956277,1,1,1,'S',1,0.989933,2086,924904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2044, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2086}}',425.093,169455679,2606000,NULL,'2022-02-01 01:05:39',1643677539,NULL),(1869667736,27943152,1,3269341,1,1,1,'S',1,0.989242,2045,928473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2001, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2045}}',432.526,169584758,2530230,NULL,'2022-02-06 06:31:43',1644129103,NULL),(1869996967,27943152,1,3419231,1,1,1,'S',1,0.989398,1179,928470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',432.955,169936350,1346020,NULL,'2022-02-20 12:46:46',1645361206,NULL),(1869598820,27943152,1,3295891,1,1,1,'A',1,0.995581,2374,906074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2376}}',434.456,169433572,2776850,NULL,'2022-01-31 01:43:17',1643593397,NULL),(1869528740,27943152,1,1939863,1,1,1,'S',1,0.988118,2567,922208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2567}}',435.211,169436732,2894660,NULL,'2022-01-31 05:12:35',1643605955,NULL),(1875253668,27943152,1,3140729,1,1,1,'S',1,0.954321,810,832851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 736, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 810}}',435.792,178038217,943970,NULL,'2023-03-25 15:56:02',1679759762,NULL),(1869499885,27943152,1,1879405,1,1,1,'S',1,0.995522,2233,947210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',437.158,169373103,2595130,NULL,'2022-01-28 19:48:59',1643399339,NULL),(1872733591,27943152,1,3569386,1,1,1,'S',1,0.989339,1876,885554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1876}}',439.426,174254845,2190090,NULL,'2022-08-30 12:26:58',1661862418,NULL),(1869498898,27943152,1,1874646,1,1,1,'S',1,0.99761,2301,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2301}}',453.842,169394945,2875580,NULL,'2022-01-29 15:06:57',1643468817,NULL),(1874619864,27943152,1,3790136,1,1,1,'S',1,0.970677,989,841661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 931}, \"maximum_statistics\": {\"great\": 989}}',460.227,177075831,1143964,NULL,'2023-01-29 12:40:58',1674996058,NULL),(1869463601,27943152,1,3122375,1,1,1,'S',1,0.988413,2287,926441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2287}}',462.877,169217443,2768480,NULL,'2022-01-22 17:56:10',1642874170,NULL),(1869782168,27943152,1,3263123,1,1,1,'S',1,0.996162,2345,906290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2345}}',464.479,169834954,2726980,NULL,'2022-02-16 14:04:01',1645020241,NULL),(1868979611,27943152,1,2649335,1,1,1,'S',1,0.972337,1934,875667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1934}}',470.175,168619086,2289540,NULL,'2021-12-29 17:20:31',1640798431,NULL),(1869807756,27943152,1,3376323,1,1,1,'A',1,0.980476,3514,900294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 3602, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3739}}',470.474,169859514,4308540,NULL,'2022-02-17 14:57:05',1645109825,NULL),(1869526866,27943152,1,2674204,1,1,1,'S',1,0.994764,2101,939260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2079, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2101}}',473.128,169365237,2626088,NULL,'2022-01-28 13:44:17',1643377457,NULL),(1869962832,27943152,1,1464741,1,1,1,'S',1,0.989303,4160,927066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 4071, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 4160}}',494.975,169936186,5040120,NULL,'2022-02-20 12:39:53',1645360793,NULL),(1876717305,27943152,1,2989059,1,1,1,'S',1,0.973096,1431,876453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',501.77,179957297,1581540,NULL,'2023-07-22 13:03:26',1690031006,NULL),(1871328077,27943152,1,1362878,1,1,1,'S',1,0.985313,1532,909652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',509.28,172139981,1805360,NULL,'2022-05-25 06:15:12',1653459312,NULL),(1876631599,27943152,1,3432454,1,1,1,'A',1,0.973621,3600,880182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 4, \"great\": 4331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4568}}',514.32,179922677,5356412,NULL,'2023-07-20 04:53:19',1689828799,NULL),(1872784805,27943152,1,3607885,1,1,1,'S',1,0.969224,2372,872300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 2226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2372}}',515.481,174271510,2767750,NULL,'2022-08-31 10:28:28',1661941708,NULL),(1871295725,27943152,1,2598521,1,1,1,'S',1,0.965272,1195,864410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',546.828,172174965,1424080,NULL,'2022-05-26 18:39:14',1653590354,NULL),(1876764704,27943152,1,4041736,1,1,1,'S',1,0.991763,2428,930795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2388}, \"maximum_statistics\": {\"great\": 2428}}',612.519,180006723,2796470,NULL,'2023-07-25 16:14:07',1690301647,NULL),(1869034464,27952371,1,2524632,1,1,1,'C',1,0.708333,44,276282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',1.64989,168675165,32046,NULL,'2021-12-31 18:14:01',1640974441,NULL),(1876022756,27952371,1,2162596,0,1,1,'B',1,0.894737,95,637341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',11.228,179121481,68924,NULL,'2023-05-29 13:19:55',1685366395,NULL),(1876142329,27952371,1,1954913,0,1,1,'A',1,0.930818,139,742027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',23.2807,179121829,113882,NULL,'2023-05-29 13:39:42',1685367582,NULL),(2808595693,27964615,1,92985,0,1,1,'D',1,0.615672,23,189702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 60}, \"maximum_statistics\": {\"great\": 134}}',0.614958,183864121,89694,NULL,'2024-05-10 16:49:08',1715359748,NULL),(1874941787,27964615,1,1219982,0,1,1,'D',1,0.668367,50,168806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 98}}',1.13764,177447960,34698,NULL,'2023-02-19 15:45:42',1676821542,NULL),(1874960085,27964615,1,2090843,0,1,1,'C',1,0.767296,63,342345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',3.55795,177448066,84084,NULL,'2023-02-19 15:51:52',1676821912,NULL),(1874897976,27964615,1,619959,0,1,1,'B',1,0.847826,20,475818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',4.44698,177448754,91647,NULL,'2023-02-19 16:34:03',1676824443,NULL),(1874930910,27964615,1,3848087,1,1,1,'C',1,0.744966,41,317765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 149}}',4.8571,177448111,82351,NULL,'2023-02-19 15:54:08',1676822048,NULL),(2808606465,27964615,1,2855989,1,1,1,'C',1,0.795547,65,397410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',8.43575,183864148,156750,NULL,'2024-05-10 16:51:19',1715359879,NULL),(1874906282,27964615,1,2910925,1,1,1,'B',1,0.841241,80,437034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',11.7343,177448843,148505,NULL,'2023-02-19 16:39:30',1676824770,NULL),(1874948022,27964615,1,3581298,1,1,1,'A',1,0.919476,260,728502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 267}}',17.5987,177448793,211198,NULL,'2023-02-19 16:36:56',1676824616,NULL),(1872571028,27967216,1,1981516,0,1,1,'B',1,0.844512,56,417541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',6.58324,173991929,57332,NULL,'2022-08-16 16:21:58',1660666918,NULL),(1874376560,27969449,1,2004667,0,1,1,'C',1,0.739394,45,288378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',5.04075,176685276,48650,NULL,'2023-01-07 21:56:57',1673128617,NULL),(1874376476,27969449,1,2004667,0,1,1,'C',1,0.79697,35,324985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',5.34119,176685239,46494,NULL,'2023-01-07 21:54:36',1673128476,NULL),(1874359884,27969449,1,1967656,0,1,1,'B',1,0.80414,51,369975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 314}}',6.65203,176686221,137005,NULL,'2023-01-07 23:11:06',1673133066,NULL),(1876363629,27969449,1,3037657,0,1,1,'B',1,0.875,23,501526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',7.54771,179403635,14046,NULL,'2023-06-16 15:24:11',1686929051,NULL),(1875141274,27969449,1,1774604,0,1,1,'B',1,0.858166,132,482775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',14.3041,177779776,174364,NULL,'2023-03-10 18:29:18',1678472958,NULL),(1876363641,27969449,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,179403650,17147,NULL,'2023-06-16 15:25:01',1686929101,NULL),(1869011663,27969567,1,1778468,0,1,1,'C',1,0.788344,133,29107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',NULL,168633859,59534,NULL,'2021-12-30 06:45:05',1640846705,NULL),(1870698553,27969567,1,1778468,0,1,1,'B',1,0.874233,133,544177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',NULL,171084194,114851,NULL,'2022-04-10 03:53:15',1649562795,NULL),(1869012234,27969567,1,1778469,0,1,1,'C',1,0.73251,67,23766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 243}}',NULL,168690131,74979,NULL,'2022-01-01 09:40:20',1641030020,NULL),(1869012061,27969567,1,1778469,0,1,1,'C',1,0.765432,67,309934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 243}}',NULL,168624002,95610,NULL,'2021-12-29 21:10:19',1640812219,NULL),(1869069996,27969567,1,1863257,0,1,1,'D',1,0.574873,38,98128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 109, \"great\": 168}, \"maximum_statistics\": {\"great\": 394}}',0.574024,168614813,92390,NULL,'2021-12-29 14:21:22',1640787682,NULL),(1868992411,27969567,1,848233,0,1,1,'C',1,0.702899,30,311640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',1.28064,168615958,170546,NULL,'2021-12-29 15:12:08',1640790728,NULL),(1869086842,27969567,1,795703,0,1,1,'C',1,0.717391,12,277086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 46}}',1.523,168617969,28596,NULL,'2021-12-29 16:34:23',1640795663,NULL),(1869031535,27969567,1,1826138,0,1,1,'D',1,0.686782,31,290848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 174}}',1.87205,168598330,195894,NULL,'2021-12-28 22:06:10',1640729170,NULL),(1869136997,27969567,1,37737,1,1,1,'C',1,0.718841,84,21895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 202}, \"maximum_statistics\": {\"great\": 345}}',2.71799,168850741,111416,NULL,'2022-01-07 21:13:38',1641590018,NULL),(1869059077,27969567,1,1442774,0,1,1,'C',1,0.717703,39,220411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 209}}',3.09827,168600404,68706,NULL,'2021-12-29 00:05:05',1640736305,NULL),(1869034302,27969567,1,1649484,0,1,1,'D',1,0.683299,59,188952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 57, \"great\": 237}, \"maximum_statistics\": {\"great\": 491}}',3.27547,168597981,128106,NULL,'2021-12-28 21:46:09',1640727969,NULL),(1869046282,27969567,1,1442771,0,1,1,'C',1,0.796875,36,395828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',3.7786,168598284,83604,NULL,'2021-12-28 22:02:53',1640728973,NULL),(1869193357,27969567,1,694814,0,1,1,'B',1,0.851852,25,122462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 27}}',3.85809,168922803,27475,NULL,'2022-01-10 16:54:16',1641833656,NULL),(1869170810,27969567,1,2541560,1,1,1,'C',1,0.777027,58,30412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 207}, \"maximum_statistics\": {\"great\": 296}}',4.1893,168850453,80533,NULL,'2022-01-07 20:57:07',1641589027,NULL),(1868990993,27969567,1,26567,0,1,1,'C',1,0.76601,22,298644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',4.66762,168624100,94302,NULL,'2021-12-29 21:15:03',1640812503,NULL),(1869002289,27969567,1,37736,1,1,1,'C',1,0.770588,89,294086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',5.34231,168624299,100017,NULL,'2021-12-29 21:24:38',1640813078,NULL),(1872310181,27969567,1,6200,1,1,1,'C',1,0.72695,66,276601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 3}}',5.57113,173542889,195788,NULL,'2022-07-25 21:41:44',1658785304,NULL),(1869002762,27969567,1,1582987,0,1,1,'B',1,0.813433,63,388414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 201}}',6.62431,168598382,137310,NULL,'2021-12-28 22:09:03',1640729343,NULL),(1869046203,27969567,1,2004667,0,1,1,'B',1,0.809091,43,350447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',6.82798,168596450,49948,NULL,'2021-12-28 20:31:12',1640723472,NULL),(1869043168,27969567,1,3322596,0,1,1,'B',1,0.845588,34,451405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',7.92897,168615545,30456,NULL,'2021-12-29 14:55:18',1640789718,NULL),(1870674302,27969567,1,41899,0,1,1,'B',1,0.845528,27,485276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',8.10953,171084246,170064,NULL,'2022-04-10 03:56:53',1649563013,NULL),(1869283553,27969567,1,2469841,1,1,1,'A',1,0.922481,121,54308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',8.49289,168975372,124287,NULL,'2022-01-12 22:54:30',1642028070,NULL),(1869133772,27969567,1,2469841,1,1,1,'B',1,0.875969,61,519360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',9.28533,168852422,102922,NULL,'2022-01-07 22:43:33',1641595413,NULL),(1869067924,27969567,1,1863254,0,1,1,'B',1,0.83631,63,385208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',9.47202,168600201,113592,NULL,'2021-12-28 23:53:34',1640735614,NULL),(1870669058,27969567,1,35977,0,1,1,'B',1,0.825419,74,381770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 265}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',9.96683,171084310,176574,NULL,'2022-04-10 04:00:49',1649563249,NULL),(1869122767,27969567,1,25856,1,1,1,'B',1,0.884106,54,115528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',11.7383,168851256,141746,NULL,'2022-01-07 21:39:20',1641591560,NULL),(1868985115,27969567,1,1774604,0,1,1,'B',1,0.853868,84,447192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',12.6112,168596786,140439,NULL,'2021-12-28 20:48:26',1640724506,NULL),(1868980120,27969567,1,6199,1,1,1,'B',1,0.850427,76,439655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 5}}',12.7256,168619249,175704,NULL,'2021-12-29 17:26:19',1640798779,NULL),(1869165375,27969567,1,553225,0,1,1,'A',1,0.901515,66,123930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',13.1487,168929496,33481,NULL,'2022-01-10 22:51:11',1641855071,NULL),(1869111404,27969567,1,6199,1,1,1,'B',1,0.850427,120,230335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 5}}',13.1964,168951058,181368,NULL,'2022-01-11 21:45:47',1641937547,NULL),(1869122777,27969567,1,25858,1,1,1,'A',1,0.927808,136,41233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',13.6579,168851330,165746,NULL,'2022-01-07 21:42:42',1641591762,NULL),(1869835595,27969567,1,2761399,0,1,1,'B',1,0.851449,110,466868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 414}}',14.1863,169892242,208294,NULL,'2022-02-18 21:27:14',1645219634,NULL),(1869327675,27969567,1,2554222,1,1,1,'A',1,0.937824,134,60440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',14.9739,168975046,65085,NULL,'2022-01-12 22:33:31',1642026811,NULL),(1869133800,27969567,1,2469842,1,1,1,'B',1,0.867188,170,509499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 384}}',19.6887,168852490,241561,NULL,'2022-01-07 22:47:18',1641595638,NULL),(1869052281,27969567,1,1846145,1,1,1,'A',1,0.925101,247,680701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',25.7516,168598066,171900,NULL,'2021-12-28 21:50:33',1640728233,NULL),(1874089419,27971209,1,3832032,1,1,1,'B',1,0.873368,79,480175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',26.4862,176052532,164633,NULL,'2022-12-05 03:06:02',1670209562,NULL),(1869032490,27974586,1,1649419,0,1,1,'C',1,0.707171,74,258720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',2.12432,168614651,120377,NULL,'2021-12-29 14:14:31',1640787271,NULL),(1870251182,27974586,1,1442774,0,1,1,'C',1,0.729665,24,231514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',3.15975,170468023,67780,NULL,'2022-03-14 18:24:24',1647282264,NULL),(1871737194,27974586,1,1933464,0,1,1,'C',1,0.724747,60,242994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 198}}',3.24446,172602635,77279,NULL,'2022-06-13 18:53:06',1655146386,NULL),(1869452310,27974586,1,1832115,0,1,1,'C',1,0.775591,38,313422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',4.45967,169244191,42066,NULL,'2022-01-23 16:55:54',1642956954,NULL),(1869003258,27974586,1,1582987,0,1,1,'C',1,0.788557,56,329913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 201}}',4.99117,168614348,116442,NULL,'2021-12-29 14:01:36',1640786496,NULL),(1870174728,27974586,1,1774604,0,1,1,'C',1,0.786533,58,328639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',5.80837,170468080,116208,NULL,'2022-03-14 18:28:26',1647282506,NULL),(1869031875,27974586,1,1826138,0,1,1,'C',1,0.798851,70,393492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 174}}',5.95529,168614280,157156,NULL,'2021-12-29 13:58:32',1640786312,NULL),(1871555835,27974586,1,2397875,0,1,1,'C',1,0.769643,158,28414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 280}}',6.14159,172507458,74629,NULL,'2022-06-09 19:28:22',1654802902,NULL),(1872513971,27974586,1,2825254,1,1,1,'C',1,0.792169,58,370383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',8.6028,173795720,99758,NULL,'2022-08-06 22:29:47',1659824987,NULL),(1871719572,27974586,1,1442771,0,1,1,'B',1,0.895833,91,588754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',9.51533,172602566,102210,NULL,'2022-06-13 18:49:53',1655146193,NULL),(1871696723,27974586,1,1375399,0,1,1,'B',1,0.896825,62,704108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',9.68146,172602591,29154,NULL,'2022-06-13 18:51:00',1655146260,NULL),(1871607113,27974586,1,74495,0,1,1,'B',1,0.85,102,478264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 120}}',9.68952,172504750,70506,NULL,'2022-06-09 17:02:59',1654794179,NULL),(1869426438,27974586,1,2003881,0,1,1,'B',1,0.875661,47,542295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',9.94394,169244266,153194,NULL,'2022-01-23 16:59:19',1642957159,NULL),(1871613951,27974586,1,3520356,0,1,1,'B',1,0.861842,123,534184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',10.4201,172506559,95136,NULL,'2022-06-09 18:40:50',1654800050,NULL),(1872449175,27974586,1,1587534,0,1,1,'B',1,0.818328,87,366615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 311}}',10.5017,173795650,131474,NULL,'2022-08-06 22:25:12',1659824712,NULL),(1871705697,27974586,1,2396071,0,1,1,'A',1,0.917969,128,707579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',11.7618,172602449,104173,NULL,'2022-06-13 18:44:58',1655145898,NULL),(1871781860,27974586,1,1779848,1,1,1,'B',1,0.86859,39,433576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',12.42,172602788,73398,NULL,'2022-06-13 18:59:42',1655146782,NULL),(1869387377,27974586,1,1863254,0,1,1,'B',1,0.866071,90,432718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',13.2569,169244537,115762,NULL,'2022-01-23 17:11:54',1642957914,NULL),(1872550286,27974586,1,2397875,0,1,1,'B',1,0.857143,113,480106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 280}}',15.6178,173795610,123060,NULL,'2022-08-06 22:22:57',1659824577,NULL),(1869484774,27974586,1,1773001,1,1,1,'A',1,0.917431,109,650199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',17.6297,169244154,106008,NULL,'2022-01-23 16:54:15',1642956855,NULL),(1870483697,27974586,1,2874669,1,1,1,'A',1,0.907489,191,637249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 227}}',19.128,170823461,213751,NULL,'2022-03-29 18:43:44',1648579424,NULL),(1869416507,27974586,1,2162144,0,1,1,'A',1,0.948718,195,775447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',22.2266,169244403,179504,NULL,'2022-01-23 17:05:48',1642957548,NULL),(1872447991,27974586,1,1996862,1,1,1,'A',1,0.900966,385,681053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 414}}',27.3835,173795856,374633,NULL,'2022-08-06 22:40:45',1659825645,NULL),(1869058246,27990768,1,2004667,0,1,1,'B',1,0.827273,46,385555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',7.17141,168646417,53533,NULL,'2021-12-30 17:24:06',1640885046,NULL),(1870742424,27990768,1,2004576,0,1,1,'C',1,0.761981,71,295557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 313}}',7.59738,171123108,101072,NULL,'2022-04-11 17:50:59',1649699459,NULL),(1871892565,27990768,1,2037399,0,1,1,'C',1,0.796875,60,353066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 285}, \"maximum_statistics\": {\"great\": 416}}',12.3158,172909198,168898,NULL,'2022-06-26 22:43:39',1656283419,NULL),(1871731843,27990768,1,1920739,0,1,1,'B',1,0.886538,214,607017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',17.1103,172681115,194011,NULL,'2022-06-17 05:50:15',1655445015,NULL),(1871729768,27990768,1,1920738,0,1,1,'B',1,0.85022,139,482093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 350}, \"maximum_statistics\": {\"great\": 454}}',20.6925,172588465,266852,NULL,'2022-06-13 03:54:36',1655092476,NULL),(1872140125,27991338,1,2055169,0,1,1,'D',1,0.586538,28,144425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 95}, \"maximum_statistics\": {\"great\": 208}}',0.444369,173203962,116031,NULL,'2022-07-10 01:20:00',1657416000,NULL),(1876174462,27991338,1,1979942,0,1,1,'C',1,0.789634,130,365983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 492}}',9.12056,179212106,227163,NULL,'2023-06-04 01:07:49',1685840869,NULL),(1876255023,27991338,1,1954913,0,1,1,'B',1,0.81761,37,365648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',9.59758,179212175,49281,NULL,'2023-06-04 01:16:45',1685841405,NULL),(1873552479,27996465,1,1954912,0,1,1,'C',1,0.75,45,278746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',5.5272,175392569,77550,NULL,'2022-10-30 15:29:57',1667143797,NULL),(1873553755,27996465,1,1954913,0,1,1,'B',1,0.858491,81,500834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',14.1356,175392513,75118,NULL,'2022-10-30 15:27:19',1667143639,NULL),(1870571199,27997906,1,1659016,1,1,1,'A',1,0.902959,564,696190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 13, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',NULL,170952893,1007682,NULL,'2022-04-04 08:33:02',1649061182,NULL),(1877746740,27997906,1,4214168,1,1,1,'B',1,0.883412,224,566684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',93.023,181502103,425838,NULL,'2023-11-07 13:38:06',1699364286,NULL),(3691405253,27997906,1,4506343,1,1,1,'B',1,0.850814,164,465372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 415}, \"maximum_statistics\": {\"great\": 553}}',95.8389,185806201,288466,NULL,'2024-10-16 14:40:34',1729089634,NULL),(3691392370,27997906,1,4808641,1,1,1,'A',1,0.945652,362,778250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 460}}',111.477,185806159,423092,NULL,'2024-10-16 14:37:59',1729089479,NULL),(1875748838,27997906,1,2798326,1,1,1,'A',1,0.908207,175,628298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',119.439,178605214,410952,NULL,'2023-04-27 14:43:16',1682606596,NULL),(2502126263,27997906,1,4325464,1,1,1,'B',1,0.867247,223,553626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 919}}',121.993,183143742,687134,NULL,'2024-03-14 04:02:32',1710388952,NULL),(3691416336,27997906,1,4506343,1,1,1,'B',1,0.892405,103,548420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',128.351,185806229,312650,NULL,'2024-10-16 14:42:46',1729089766,NULL),(1875757559,27997906,1,3669949,1,1,1,'A',1,0.921626,287,659228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',136.454,178605183,859546,NULL,'2023-04-27 14:41:08',1682606468,NULL),(1870580119,27997906,1,3447312,1,1,1,'A',1,0.954057,804,828624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',141.051,170977988,911110,NULL,'2022-04-05 13:30:18',1649165418,NULL),(1875666779,27997906,1,4018004,1,1,1,'A',1,0.961224,336,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',178.163,178605280,889132,NULL,'2023-04-27 14:47:05',1682606825,NULL),(3691428812,27997906,1,4506343,1,1,1,'A',1,0.926763,332,683733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',179.391,185806260,465022,NULL,'2024-10-16 14:45:13',1729089913,NULL),(1870611061,27997906,1,1482353,1,1,1,'A',1,0.921198,343,692269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',189.184,170902324,1266736,NULL,'2022-04-02 08:46:32',1648889192,NULL),(1870610027,27997906,1,2820283,1,1,1,'S',1,0.992163,638,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 638}}',201.28,170892681,714520,NULL,'2022-04-01 21:52:48',1648849968,NULL),(1868995264,27998567,1,2036506,1,1,1,'S',1,0.98895,181,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',31.2993,168697631,146085,NULL,'2022-01-01 16:33:08',1641054788,NULL),(3310844944,28001383,1,2358879,0,1,1,'D',1,0.440751,22,32070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 152, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',0.057902,184979725,66604,NULL,'2024-08-10 11:07:03',1723288023,NULL),(1876804218,28001383,1,1774604,0,1,1,'C',1,0.797994,87,350013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',6.17146,180223378,123594,NULL,'2023-08-08 10:25:06',1691490306,NULL),(3310882844,28001383,1,3837443,1,1,1,'B',1,0.85,121,111098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 540}}',21.1072,184979778,163994,NULL,'2024-08-10 11:15:57',1723288557,NULL),(1873153038,28014458,1,1442771,0,1,1,'D',1,0.671875,41,232819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',0.822604,174745927,68011,NULL,'2022-09-26 15:41:01',1664206861,NULL),(1872451793,28015208,1,1596748,0,1,1,'B',1,0.80137,93,414314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 146}}',5.80428,173761632,87364,NULL,'2022-08-05 10:53:51',1659696831,NULL),(1872551343,28015208,1,2640147,0,1,1,'C',1,0.771739,39,283287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',7.63692,173761421,88148,NULL,'2022-08-05 10:39:21',1659695961,NULL),(1872481570,28015208,1,972065,0,1,1,'C',1,0.799163,38,378925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',11.7619,173761602,246070,NULL,'2022-08-05 10:51:57',1659696717,NULL),(1868990813,28016264,1,2036506,0,1,1,'B',1,0.839779,101,490176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',9.75724,168666103,90892,NULL,'2021-12-31 11:23:36',1640949816,NULL),(1871269347,28017911,1,2265028,1,1,1,'A',1,0.950495,51,700420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',17.6959,171891460,41152,NULL,'2022-05-14 18:10:09',1652551809,NULL),(1869058779,28017911,1,1693439,1,1,1,'A',1,0.90146,67,537683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',18.7542,168750773,109777,NULL,'2022-01-03 19:36:59',1641238619,NULL),(1869093465,28019347,1,1772048,0,1,1,'B',1,0.838474,92,419672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 77, \"great\": 494}, \"maximum_statistics\": {\"great\": 616}}',15.8972,168671743,240990,NULL,'2021-12-31 15:43:20',1640965400,NULL),(1869043627,28025316,1,2955927,1,1,1,'C',1,0.770161,30,288751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 248}}',5.03505,168693535,66142,NULL,'2022-01-01 13:15:51',1641042951,NULL),(1869020700,28025316,1,3320513,1,1,1,'B',1,0.853293,72,464055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 167}}',8.14618,168693480,64060,NULL,'2022-01-01 13:12:58',1641042778,NULL),(1869346955,28027416,1,1442774,0,1,1,'D',1,0.681818,18,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 111}, \"maximum_statistics\": {\"great\": 209}}',1.81785,169096472,54642,NULL,'2022-01-17 19:48:45',1642448925,NULL),(1869307326,28027416,1,2051068,0,1,1,'C',1,0.74375,45,254836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.11655,169096427,46782,NULL,'2022-01-17 19:46:34',1642448794,NULL),(1869325890,28027416,1,1650967,0,1,1,'B',1,0.808252,53,384604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 206}}',5.21148,169115047,160248,NULL,'2022-01-18 16:21:07',1642522867,NULL),(1869342707,28027416,1,1442771,0,1,1,'B',1,0.869792,76,488058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',7.80986,169117637,74621,NULL,'2022-01-18 18:35:21',1642530921,NULL),(1869053951,28035487,1,3269995,1,1,1,'D',1,0.664474,15,165292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 76}}',1.34315,168721319,15406,NULL,'2022-01-02 15:22:04',1641136924,NULL),(1869015495,28035487,1,3233611,1,1,1,'C',1,0.717325,63,236945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 199}, \"maximum_statistics\": {\"great\": 329}}',3.77854,168707268,91056,NULL,'2022-01-02 01:24:05',1641086645,NULL),(1869014858,28035487,1,1967656,0,1,1,'C',1,0.737261,51,285493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 314}}',4.61744,168703589,134759,NULL,'2022-01-01 21:50:29',1641073829,NULL),(1868983003,28035487,1,12956,0,1,1,'C',1,0.789308,87,376754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',7.71376,168709805,96106,NULL,'2022-01-02 04:02:03',1641096123,NULL),(1869103670,28035487,1,3366723,1,1,1,'B',1,0.814433,105,448421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 194}}',7.79993,168724044,315659,NULL,'2022-01-02 17:27:00',1641144420,NULL),(1868984431,28035487,1,2854096,1,1,1,'B',1,0.894737,80,582776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',15.5904,168709560,176622,NULL,'2022-01-02 03:46:03',1641095163,NULL),(1869064328,28035487,1,2004667,0,1,1,'A',1,0.918182,54,566111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',17.3509,168727743,63922,NULL,'2022-01-02 20:31:55',1641155515,NULL),(1869087845,28035487,1,3194958,1,1,1,'B',1,0.832203,80,380505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 420}, \"maximum_statistics\": {\"great\": 590}}',19.4246,168721291,219560,NULL,'2022-01-02 15:20:44',1641136844,NULL),(1876128867,28037476,1,3842514,1,1,1,'B',1,0.861345,51,487374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',13.9612,179142038,48496,NULL,'2023-05-30 18:57:37',1685473057,NULL),(1873709639,28038853,1,3848159,0,1,1,'B',1,0.821656,44,394425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',8.43222,175604242,59080,NULL,'2022-11-11 03:29:28',1668137368,NULL),(1873714324,28038853,1,3854551,1,1,1,'B',1,0.875,69,482406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',11.501,175604190,49612,NULL,'2022-11-11 03:24:59',1668137099,NULL),(1874881954,28039747,1,1773234,0,1,1,'B',1,0.883721,62,230694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 301}}',18.2547,177330667,107040,NULL,'2023-02-12 21:52:23',1676238743,NULL),(2251058689,28045529,1,1402138,0,1,1,'C',1,0.756757,41,300303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 74}}',2.1536,182460612,21767,NULL,'2024-01-20 03:15:07',1705720507,NULL),(1872267375,28045529,1,3322596,0,1,1,'C',1,0.727941,44,304263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 68}}',2.16291,173432800,30615,NULL,'2022-07-20 16:45:28',1658335528,NULL),(1873974496,28050104,1,3322596,0,1,1,'A',1,0.970588,64,745876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.2875,176106953,40754,NULL,'2022-12-08 08:27:12',1670488032,NULL),(1869180530,28051702,1,3178543,1,1,1,'D',1,0.339979,16,7405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 512, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 953}}',0.019212,168862244,112480,NULL,'2022-01-08 08:23:39',1641630219,NULL),(1869180180,28051702,1,3178542,0,1,1,'D',1,0.350196,13,10515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 554, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1018}}',0.022607,168862030,120370,NULL,'2022-01-08 08:08:38',1641629318,NULL),(1871813688,28051702,1,943486,1,1,1,'D',1,0.586331,35,26678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 65, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',0.600773,172945349,60818,NULL,'2022-06-28 13:52:20',1656424340,NULL),(1871803354,28051702,1,900056,0,1,1,'D',1,0.625,26,52706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 91, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',0.834829,172945556,174510,NULL,'2022-06-28 14:03:46',1656425026,NULL),(1869000370,28051702,1,2683262,0,1,1,'D',1,0.6,19,62039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',0.854218,168721656,38500,NULL,'2022-01-02 15:38:22',1641137902,NULL),(1871822123,28051702,1,1397403,0,1,1,'D',1,0.664671,34,123493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',1.16903,172916166,134769,NULL,'2022-06-27 07:42:47',1656315767,NULL),(1871840737,28051702,1,1882581,0,1,1,'D',1,0.617363,36,37201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 122, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',1.27307,172945415,154658,NULL,'2022-06-28 13:56:30',1656424590,NULL),(1871802857,28051702,1,18863,1,1,1,'D',1,0.617133,35,41639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',1.61063,172945681,119310,NULL,'2022-06-28 14:09:18',1656425358,NULL),(1875701217,28051702,1,3950888,1,1,1,'D',1,0.664751,43,168541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 119, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 261}}',2.58918,178495043,87826,NULL,'2023-04-20 18:23:30',1682015010,NULL),(1871857952,28051702,1,2687290,1,1,1,'C',1,0.715485,41,66827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 88, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',3.56965,172946219,175865,NULL,'2022-06-28 14:38:15',1656427095,NULL),(1871858669,28051702,1,2475897,1,1,1,'C',1,0.7,46,68592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',3.6996,172945316,68176,NULL,'2022-06-28 13:50:28',1656424228,NULL),(1876184164,28051702,1,1499253,1,1,1,'D',1,0.671429,40,179145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 190, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',3.87774,179307980,127222,NULL,'2023-06-10 08:09:18',1686384558,NULL),(1869001019,28051702,1,2683280,0,1,1,'C',1,0.761538,52,375621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',4.29759,168719637,23663,NULL,'2022-01-02 14:05:58',1641132358,NULL),(1872025874,28051702,1,2583856,1,1,1,'C',1,0.764331,34,108306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 157}}',4.45373,172985958,143292,NULL,'2022-06-30 07:53:37',1656575617,NULL),(1871998667,28051702,1,1495151,1,1,1,'B',1,0.833333,26,114762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',5.10735,172985993,70524,NULL,'2022-06-30 07:56:35',1656575795,NULL),(1875680012,28051702,1,2608243,1,1,1,'C',1,0.739726,73,274801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 171, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 292}}',5.36366,178495016,182489,NULL,'2023-04-20 18:21:44',1682014904,NULL),(1874474610,28051702,1,900056,0,1,1,'C',1,0.763393,46,330717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',5.52698,176692630,212958,NULL,'2023-01-08 08:11:55',1673165515,NULL),(1871840453,28051702,1,3194958,1,1,1,'C',1,0.705932,64,109717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 58, \"great\": 301, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 590}}',5.56536,172915933,185469,NULL,'2022-06-27 07:26:51',1656314811,NULL),(1871987535,28051702,1,1490472,0,1,1,'C',1,0.77907,111,101869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',6.01756,172986279,241857,NULL,'2022-06-30 08:18:10',1656577090,NULL),(1871931249,28051702,1,18885,1,1,1,'C',1,0.772277,69,80126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',6.51088,172985858,80412,NULL,'2022-06-30 07:46:51',1656575211,NULL),(1872046315,28051702,1,3141229,1,1,1,'C',1,0.750936,116,70208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 267}}',6.76788,172985881,92602,NULL,'2022-06-30 07:48:37',1656575317,NULL),(1871942159,28051702,1,1397391,1,1,1,'B',1,0.831776,76,116352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',6.82,172985917,141142,NULL,'2022-06-30 07:51:01',1656575461,NULL),(2254653269,28051702,1,1397855,1,1,1,'C',1,0.772168,217,357365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',7.71334,182529581,249278,NULL,'2024-01-25 12:56:37',1706187397,NULL),(1871800283,28051702,1,2583859,1,1,1,'C',1,0.757102,110,160336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',7.91964,172916338,153707,NULL,'2022-06-27 07:54:30',1656316470,NULL),(1871909021,28051702,1,3068729,0,1,1,'C',1,0.787344,43,82649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',8.06568,172946155,136152,NULL,'2022-06-28 14:34:58',1656426898,NULL),(1877020996,28051702,1,1397403,1,1,1,'B',1,0.826347,108,466094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',8.15194,180463720,187323,NULL,'2023-08-24 14:52:54',1692888774,NULL),(1876174250,28051702,1,1490472,0,1,1,'B',1,0.80814,85,431870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',9.44577,179308255,277345,NULL,'2023-06-10 08:35:54',1686386154,NULL),(1871999679,28051702,1,1499253,1,1,1,'C',1,0.725974,77,56831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',9.47318,172985828,108580,NULL,'2022-06-30 07:43:49',1656575029,NULL),(1871975400,28051702,1,669142,0,1,1,'B',1,0.803318,127,82035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',9.64151,172986173,79150,NULL,'2022-06-30 08:09:52',1656576592,NULL),(1875748918,28051702,1,943414,1,1,1,'C',1,0.779863,78,325148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',9.89779,178495066,110084,NULL,'2023-04-20 18:25:15',1682015115,NULL),(1869003133,28051702,1,3068730,0,1,1,'B',1,0.849057,37,209959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',9.96336,168721862,84905,NULL,'2022-01-02 15:48:24',1641138504,NULL),(1871999685,28051702,1,1499254,1,1,1,'B',1,0.831858,42,92779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',10.7001,172985806,69294,NULL,'2022-06-30 07:41:40',1656574900,NULL),(1876301401,28051702,1,1448650,0,1,1,'C',1,0.783179,91,320440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 92, \"great\": 459, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 648}}',11.0699,179546518,261195,NULL,'2023-06-25 16:30:09',1687710609,NULL),(1872025879,28051702,1,2583856,1,1,1,'B',1,0.853503,52,536237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',11.101,172990845,164130,NULL,'2022-06-30 12:54:46',1656593686,NULL),(1876027932,28051702,1,18863,1,1,1,'B',1,0.802448,51,345610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',11.2922,179199833,154670,NULL,'2023-06-03 09:13:41',1685783621,NULL),(1871852493,28051702,1,2683276,0,1,1,'C',1,0.790698,61,189832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',12.1455,172916261,41498,NULL,'2022-06-27 07:49:12',1656316152,NULL),(1876290393,28051702,1,943379,1,1,1,'A',1,0.90625,160,702754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',12.3418,179543546,108052,NULL,'2023-06-25 13:03:10',1687698190,NULL),(1876106470,28051702,1,2683262,0,1,1,'C',1,0.748718,35,276980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 195}}',12.8139,179199531,56864,NULL,'2023-06-03 08:52:11',1685782331,NULL),(1869510686,28051702,1,3068730,0,1,1,'B',1,0.869811,68,479233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',13.5307,169358656,116047,NULL,'2022-01-28 07:07:06',1643353626,NULL),(1874378594,28051702,1,1499254,1,1,1,'B',1,0.827434,131,472500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',13.5835,176692413,146734,NULL,'2023-01-08 07:54:09',1673164449,NULL),(1876353609,28051702,1,257352,1,1,1,'B',1,0.858025,94,513700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',15.2511,179546753,112912,NULL,'2023-06-25 16:48:03',1687711683,NULL),(1871840463,28051702,1,3194958,1,1,1,'B',1,0.827119,94,95644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',15.4967,172946308,210498,NULL,'2022-06-28 14:42:10',1656427330,NULL),(1871852518,28051702,1,2683276,0,1,1,'B',1,0.875969,73,139771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',18.644,172945966,42934,NULL,'2022-06-28 14:23:52',1656426232,NULL),(1871942163,28051702,1,1397391,1,1,1,'S',1,0.957944,107,720941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',19.0176,172990637,172615,NULL,'2022-06-30 12:44:05',1656593045,NULL),(1876046173,28051702,1,598911,0,1,1,'B',1,0.855876,140,454123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',19.0422,179199294,212074,NULL,'2023-06-03 08:31:38',1685781098,NULL),(1869001030,28051702,1,2683280,0,1,1,'S',1,0.976923,65,434937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',21.2109,168721701,28068,NULL,'2022-01-02 15:40:42',1641138042,NULL),(1876329975,28051702,1,2583859,1,1,1,'B',1,0.839489,144,468461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',21.2595,179543604,224115,NULL,'2023-06-25 13:06:40',1687698400,NULL),(2254656495,28051702,1,1882581,1,1,1,'B',1,0.837621,107,426002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',21.7055,182529631,273412,NULL,'2024-01-25 13:02:51',1706187771,NULL),(1876140827,28051702,1,1421864,1,1,1,'B',1,0.873518,253,585548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 189}, \"maximum_statistics\": {\"great\": 253}}',22.4344,179122505,310788,NULL,'2023-05-29 14:20:35',1685370035,NULL),(1876328782,28051702,1,669142,0,1,1,'B',1,0.893365,115,589445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',24.0889,179545955,140264,NULL,'2023-06-25 15:47:52',1687708072,NULL),(1876615995,28051702,1,2683276,1,1,1,'B',1,0.883721,108,619202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',26.0813,179758632,78998,NULL,'2023-07-09 14:43:31',1688913811,NULL),(1876364184,28051702,1,2687290,1,1,1,'B',1,0.857276,181,531705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 536}}',29.0905,179546386,386422,NULL,'2023-06-25 16:20:12',1687710012,NULL),(1876881147,28051702,1,2475897,1,1,1,'A',1,0.93913,165,747888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',34.0012,180224980,180204,NULL,'2023-08-08 12:49:26',1691498966,NULL),(1876878666,28051702,1,3194958,1,1,1,'A',1,0.909322,183,603149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 492, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 590}}',38.7075,180224876,412705,NULL,'2023-08-08 12:41:08',1691498468,NULL),(1876357644,28051702,1,3624615,1,1,1,'B',1,0.891341,327,563461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',38.8342,179546300,530196,NULL,'2023-06-25 16:13:57',1687709637,NULL),(2254665802,28051702,1,3309925,1,1,1,'B',1,0.891892,251,590327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',39.7593,182529768,319443,NULL,'2024-01-25 13:20:09',1706188809,NULL),(1877717516,28053005,1,3210096,0,1,1,'D',1,0.679105,20,210321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',0.875404,181503703,16188,NULL,'2023-11-07 15:45:54',1699371954,NULL),(1877717521,28053005,1,3210096,0,1,1,'C',1,0.776119,28,373902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',6.26469,181503733,19364,NULL,'2023-11-07 15:49:22',1699372162,NULL),(3156547921,28058721,1,3628902,1,1,1,'C',1,0.776119,41,422844,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 8}}',4.35793,NULL,0,'2024-07-14 06:31:05','2024-07-14 06:32:29',1720938749,7596),(3182130756,28058721,1,557816,1,1,1,'C',1,0.740363,82,356737,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 269, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 43, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 356737}',6.07386,NULL,0,'2024-07-19 01:08:20','2024-07-19 01:12:12',1721351532,7596),(1870482367,28059701,1,742228,0,1,1,'D',1,0.389205,15,24098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 28}, \"maximum_statistics\": {\"great\": 176}}',0.013191,170728659,34848,NULL,'2022-03-25 21:43:21',1648244601,NULL),(1870645852,28059701,1,788790,0,1,1,'C',1,0.741573,30,245407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',2.65206,171148040,30876,NULL,'2022-04-12 20:33:47',1649795627,NULL),(1870465474,28059701,1,691510,0,1,1,'C',1,0.732673,61,234969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 303}}',4.21297,170728712,100220,NULL,'2022-03-25 21:46:38',1648244798,NULL),(1870660639,28059701,1,818248,0,1,1,'C',1,0.79902,35,354622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',4.48045,171147912,37552,NULL,'2022-04-12 20:25:42',1649795142,NULL),(1873983711,28059701,1,2774143,1,1,1,'B',1,0.838235,33,399479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',6.90032,176047909,31333,NULL,'2022-12-04 20:36:24',1670186184,NULL),(1874974944,28059701,1,2761399,0,1,1,'B',1,0.82971,101,412962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 414}}',11.1928,177403495,178912,NULL,'2023-02-17 13:12:59',1676639579,NULL),(1869224658,28059997,1,1841187,0,1,1,'D',1,0.533333,10,151143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',0.149849,168782570,93840,NULL,'2022-01-05 02:40:46',1641350446,NULL),(1873381390,28059997,1,3666077,1,1,1,'D',1,0.630282,19,68333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 66}, \"maximum_statistics\": {\"great\": 142}}',0.619955,175075581,28947,NULL,'2022-10-13 19:11:25',1665688285,NULL),(1873431956,28059997,1,3250658,1,1,1,'D',1,0.652299,30,191677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 174}}',1.64429,175138443,127853,NULL,'2022-10-17 00:42:32',1665967352,NULL),(1873438350,28059997,1,346874,0,1,1,'C',1,0.768953,71,290554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 277}}',5.63287,175138293,98366,NULL,'2022-10-17 00:27:24',1665966444,NULL),(1873347527,28059997,1,3067851,1,1,1,'C',1,0.797131,101,379743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 166}, \"maximum_statistics\": {\"great\": 244}}',6.60548,175075695,130177,NULL,'2022-10-13 19:20:28',1665688828,NULL),(1873374564,28059997,1,2037400,0,1,1,'B',1,0.82996,67,405296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',8.4403,175138410,111132,NULL,'2022-10-17 00:38:55',1665967135,NULL),(1873381609,28059997,1,3666077,1,1,1,'A',1,0.90493,142,665790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',14.6181,175153779,91634,NULL,'2022-10-17 22:45:35',1666046735,NULL),(1873393217,28059997,1,2073781,0,1,1,'B',1,0.888112,154,551678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',18.8296,175076072,158409,NULL,'2022-10-13 19:46:00',1665690360,NULL),(1872316201,28064227,1,3618045,0,1,1,'B',1,0.866279,38,462757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',7.55336,173526918,30271,NULL,'2022-07-25 03:42:39',1658720559,NULL),(1869011822,28064227,1,2269967,1,1,1,'C',1,0.761231,147,332579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',9.19692,168744065,255973,NULL,'2022-01-03 13:57:00',1641218220,NULL),(1869090243,28064227,1,2640147,0,1,1,'C',1,0.77795,77,307666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 322}}',9.36686,168744298,106766,NULL,'2022-01-03 14:10:32',1641219032,NULL),(1871484225,28065433,1,3582688,1,1,1,'D',1,0.677104,37,187983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 97, \"great\": 278}, \"maximum_statistics\": {\"great\": 511}}',2.60707,172334588,125186,NULL,'2022-06-02 10:04:13',1654164253,NULL),(1871409966,28065433,1,1252717,0,1,1,'C',1,0.752137,76,290132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 61, \"great\": 238}, \"maximum_statistics\": {\"great\": 351}}',4.74863,172334434,116251,NULL,'2022-06-02 09:55:15',1654163715,NULL),(1871476216,28065433,1,670893,1,1,1,'C',1,0.729122,69,267487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 77, \"great\": 291}, \"maximum_statistics\": {\"great\": 467}}',5.27943,172332456,189311,NULL,'2022-06-02 07:48:22',1654156102,NULL),(1870986414,28065433,1,3322595,0,1,1,'B',1,0.802632,65,379300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',6.92559,171475183,50270,NULL,'2022-04-27 01:03:48',1651021428,NULL),(1871666683,28065433,1,1801936,0,1,1,'B',1,0.856383,60,412038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',11.7888,172711706,41370,NULL,'2022-06-18 11:50:20',1655553020,NULL),(1872967051,28065433,1,452187,0,1,1,'B',1,0.840909,85,503204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',13.987,174578312,45956,NULL,'2022-09-17 09:19:20',1663406360,NULL),(1871678798,28065433,1,2060307,0,1,1,'A',1,0.949153,59,761676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',14.4358,172711796,74206,NULL,'2022-06-18 11:55:19',1655553319,NULL),(1872320058,28065433,1,2162596,0,1,1,'A',1,0.936842,95,690574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',15.1816,173676315,62188,NULL,'2022-08-01 08:54:20',1659344060,NULL),(1871696147,28065433,1,3461331,1,1,1,'B',1,0.816011,183,392816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 51, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',16.4211,172681720,343281,NULL,'2022-06-17 06:32:37',1655447557,NULL),(1871585295,28065433,1,974193,0,1,1,'B',1,0.896142,117,579016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',17.8711,172498422,293065,NULL,'2022-06-09 11:22:27',1654773747,NULL),(1871700220,28065433,1,1384296,1,1,1,'B',1,0.843866,64,437115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',18.7944,172681657,120951,NULL,'2022-06-17 06:28:03',1655447283,NULL),(1871561266,28065433,1,1991692,0,1,1,'B',1,0.858537,80,473823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',19.5969,172497973,101745,NULL,'2022-06-09 10:53:31',1654772011,NULL),(1871623493,28065433,1,3414326,1,1,1,'S',1,0.953781,119,829237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',19.6134,172498692,93390,NULL,'2022-06-09 11:41:27',1654774887,NULL),(1873348394,28065433,1,3322596,0,1,1,'A',1,0.948529,68,745478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',19.6189,175044747,49191,NULL,'2022-10-11 22:21:16',1665526876,NULL),(1877675556,28065433,1,468990,0,1,1,'A',1,0.912162,95,631293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 128, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',20.4207,181225234,98154,NULL,'2023-10-17 03:44:31',1697514271,NULL),(1871541149,28065433,1,2090843,0,1,1,'A',1,0.946541,159,744072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',20.5608,172498578,150282,NULL,'2022-06-09 11:33:31',1654774411,NULL),(1877675044,28065433,1,468989,0,1,1,'A',1,0.902844,63,569299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',21.226,181225246,126242,NULL,'2023-10-17 03:46:42',1697514402,NULL),(1871562587,28065433,1,2646717,1,1,1,'B',1,0.887931,87,571852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',22.0794,172498084,130936,NULL,'2022-06-09 11:00:24',1654772424,NULL),(1871550634,28065433,1,2114797,0,1,1,'B',1,0.896328,120,548787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',22.4258,172498141,263642,NULL,'2022-06-09 11:04:19',1654772659,NULL),(1871520222,28065433,1,1223879,0,1,1,'A',1,0.915686,136,628479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',24.0243,172334399,161928,NULL,'2022-06-02 09:53:00',1654163580,NULL),(1873054991,28065433,1,3581298,1,1,1,'S',1,0.966292,267,844144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',25.3583,174578357,222670,NULL,'2022-09-17 09:23:09',1663406589,NULL),(1872979309,28065433,1,2535401,1,1,1,'A',1,0.939103,156,731881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',27.3909,174578404,150276,NULL,'2022-09-17 09:26:34',1663406794,NULL),(1871598444,28065433,1,2238066,0,1,1,'A',1,0.934156,161,713144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',29.1436,172498319,159604,NULL,'2022-06-09 11:15:13',1654773313,NULL),(2909396137,28065936,1,3301084,1,1,1,'B',1,0.803704,59,368080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 270}}',7.60691,184094237,107290,NULL,'2024-05-29 15:06:49',1716995209,NULL),(1870758564,28066791,1,1864009,0,1,1,'C',1,0.795082,33,392254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 183}}',5.41195,171204911,124254,NULL,'2022-04-15 12:28:07',1650025687,NULL),(1871586838,28066791,1,979769,0,1,1,'B',1,0.858491,143,484947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',12.9709,172429983,166566,NULL,'2022-06-06 09:22:32',1654507352,NULL),(1870826801,28066791,1,3508308,1,1,1,'B',1,0.852518,119,472963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',18.2631,171259458,148302,NULL,'2022-04-17 15:00:53',1650207653,NULL),(1870766033,28066791,1,3420780,1,1,1,'B',1,0.869697,50,480024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',19.0072,171204353,70178,NULL,'2022-04-15 11:59:46',1650023986,NULL),(1869529171,28066791,1,2679845,0,1,1,'B',1,0.872581,88,493099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',19.3862,169370808,170112,NULL,'2022-01-28 18:00:39',1643392839,NULL),(1870793489,28066791,1,3502120,1,1,1,'S',1,0.971939,196,801708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',34.5753,171259505,187350,NULL,'2022-04-17 15:03:12',1650207792,NULL),(1872049645,28067854,1,3677766,1,1,1,'B',1,0.87386,83,491008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',13.5823,173100132,135670,NULL,'2022-07-05 10:41:56',1657017716,NULL),(1872023846,28067854,1,3579721,1,1,1,'A',1,0.935484,55,661624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 93}}',18.8619,173100065,48447,NULL,'2022-07-05 10:36:25',1657017385,NULL),(1871704185,28070727,1,967941,1,1,1,'B',1,0.838875,203,222958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 391}}',NULL,172760386,165560,NULL,'2022-06-20 13:27:45',1655731665,NULL),(1872126586,28070727,1,1107104,1,1,1,'D',1,0.545139,32,40525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 131, \"great\": 170}, \"maximum_statistics\": {\"great\": 432}}',NULL,173297482,87288,NULL,'2022-07-14 09:13:35',1657790015,NULL),(1870276029,28070727,1,2641806,1,1,1,'D',1,0.476744,28,25011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 249, \"great\": 221}, \"maximum_statistics\": {\"great\": 602}}',0.288812,170669480,90100,NULL,'2022-03-23 08:31:49',1648024309,NULL),(1873876487,28070727,1,2444149,1,1,1,'D',1,0.542299,25,23933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 132, \"great\": 171}, \"maximum_statistics\": {\"great\": 461}}',0.886384,175889188,96310,NULL,'2022-11-26 06:28:35',1669444115,NULL),(1873876536,28070727,1,2444151,1,1,1,'D',1,0.644977,52,88725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 85, \"great\": 212}, \"maximum_statistics\": {\"great\": 438}}',4.41987,175994608,116142,NULL,'2022-12-02 09:41:36',1669974096,NULL),(1873960419,28070727,1,3819271,1,1,1,'C',1,0.700512,60,104465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 91, \"great\": 326}, \"maximum_statistics\": {\"great\": 586}}',10.1258,175994494,144812,NULL,'2022-12-02 09:31:59',1669973519,NULL),(1869633907,28070727,1,2195342,1,1,1,'D',1,0.689655,88,99815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 75, \"great\": 284}, \"maximum_statistics\": {\"great\": 551}}',10.7296,169613506,142394,NULL,'2022-02-07 09:22:13',1644225733,NULL),(1871675816,28070727,1,1284722,1,1,1,'C',1,0.727468,69,133708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 275}, \"maximum_statistics\": {\"great\": 466}}',10.7586,172760590,138156,NULL,'2022-06-20 13:36:42',1655732202,NULL),(1869644422,28070727,1,3119245,1,1,1,'C',1,0.721294,95,126318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',11.0231,169613559,141742,NULL,'2022-02-07 09:25:53',1644225953,NULL),(1869219425,28070727,1,1731468,1,1,1,'C',1,0.744701,114,284360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 316}, \"maximum_statistics\": {\"great\": 519}}',14.4803,168913766,189112,NULL,'2022-01-10 06:28:40',1641796120,NULL),(1874053131,28070727,1,2646059,1,1,1,'C',1,0.779617,100,162087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 78, \"great\": 399}, \"maximum_statistics\": {\"great\": 574}}',14.6105,176009142,175970,NULL,'2022-12-03 02:33:31',1670034811,NULL),(1873227810,28070727,1,3667862,1,1,1,'C',1,0.768657,65,151289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',15.0019,174908400,56530,NULL,'2022-10-04 12:51:13',1664887873,NULL),(1869222137,28070727,1,1815491,1,1,1,'C',1,0.751008,79,292266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 301}, \"maximum_statistics\": {\"great\": 496}}',15.4841,168887669,178028,NULL,'2022-01-09 06:11:15',1641708675,NULL),(1873691820,28070727,1,3848144,0,1,1,'C',1,0.773212,80,157836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 104, \"great\": 463}, \"maximum_statistics\": {\"great\": 657}}',17.3975,175606691,193000,NULL,'2022-11-11 07:30:29',1668151829,NULL),(1873911321,28070727,1,3852986,1,1,1,'C',1,0.77193,131,154180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 383}, \"maximum_statistics\": {\"great\": 570}}',18.6622,175961346,173040,NULL,'2022-11-30 07:41:28',1669794088,NULL),(1869200232,28070727,1,1675841,1,1,1,'C',1,0.764463,129,359585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 242}}',21.2314,168818188,108980,NULL,'2022-01-06 15:35:56',1641483356,NULL),(1873431971,28070727,1,3251093,1,1,1,'C',1,0.799038,174,194528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 358}, \"maximum_statistics\": {\"great\": 520}}',21.2543,175052412,206174,NULL,'2022-10-12 11:53:54',1665575634,NULL),(1869076128,28070727,1,105286,1,1,1,'C',1,0.764543,145,336899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 361}}',21.6825,168762026,176402,NULL,'2022-01-04 06:43:38',1641278618,NULL),(1872051930,28070727,1,1973638,1,1,1,'C',1,0.771368,101,142309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 301}, \"maximum_statistics\": {\"great\": 468}}',23.3999,173297448,158660,NULL,'2022-07-14 09:12:10',1657789930,NULL),(1872075410,28070727,1,2944625,1,1,1,'C',1,0.782462,60,166545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 409}, \"maximum_statistics\": {\"great\": 593}}',24.1229,173297391,190740,NULL,'2022-07-14 09:07:29',1657789649,NULL),(1873960426,28070727,1,3819271,1,1,1,'B',1,0.821672,68,186618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 448}, \"maximum_statistics\": {\"great\": 586}}',24.2961,175994562,177166,NULL,'2022-12-02 09:37:35',1669973855,NULL),(1869729913,28070727,1,786021,1,1,1,'C',1,0.73814,141,137420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 115, \"great\": 627}, \"maximum_statistics\": {\"great\": 1075}}',24.676,169613307,326412,NULL,'2022-02-07 09:07:40',1644224860,NULL),(1873338809,28070727,1,2240055,1,1,1,'B',1,0.837719,170,221273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 441}, \"maximum_statistics\": {\"great\": 570}}',26.6153,175052435,216416,NULL,'2022-10-12 11:55:30',1665575730,NULL),(1872825620,28070727,1,1576395,1,1,1,'B',1,0.802752,168,210748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 436}}',27.529,174432833,193722,NULL,'2022-09-09 08:24:08',1662711848,NULL),(1873274452,28070727,1,3461746,1,1,1,'B',1,0.805607,79,174727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 365}, \"maximum_statistics\": {\"great\": 535}}',28.984,174890365,169028,NULL,'2022-10-03 11:49:52',1664797792,NULL),(1876388751,28070727,1,2089680,1,1,1,'C',1,0.763489,110,156581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 335}, \"maximum_statistics\": {\"great\": 556}}',30.7223,179427273,194512,NULL,'2023-06-18 01:25:53',1687051553,NULL),(1869211784,28070727,1,1474796,1,1,1,'A',1,0.964143,133,770344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',31.825,168919585,372528,NULL,'2022-01-10 14:01:28',1641823288,NULL),(1872895920,28070727,1,77580,1,1,1,'B',1,0.809549,98,170423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 85, \"great\": 662}, \"maximum_statistics\": {\"great\": 932}}',31.928,174432820,313558,NULL,'2022-09-09 08:22:35',1662711755,NULL),(1874047469,28070727,1,324614,1,1,1,'B',1,0.807099,142,198667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 324}}',33.1835,176091721,141266,NULL,'2022-12-07 10:22:50',1670408570,NULL),(1871792087,28070727,1,3555372,1,1,1,'B',1,0.825666,182,222243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 413}}',33.5412,172760653,201062,NULL,'2022-06-20 13:39:27',1655732367,NULL),(1869229103,28070727,1,1872447,0,1,1,'B',1,0.864103,114,519461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',33.6604,168802830,102782,NULL,'2022-01-05 22:29:13',1641421753,NULL),(1874041488,28070727,1,1315103,1,1,1,'B',1,0.854578,93,217075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',34.1427,176008924,216764,NULL,'2022-12-03 02:17:27',1670033847,NULL),(1877848857,28070727,1,2465403,1,1,1,'C',1,0.774976,150,360268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 93, \"great\": 671}, \"maximum_statistics\": {\"great\": 1051}}',34.4376,181708986,460535,NULL,'2023-11-23 14:27:07',1700749627,NULL),(1869753645,28070727,1,2608225,1,1,1,'B',1,0.813559,90,377991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 472}}',34.7734,169853196,183840,NULL,'2022-02-17 08:11:38',1645085498,NULL),(1873628834,28070727,1,3040273,1,1,1,'C',1,0.747723,186,158202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 28, \"great\": 300}, \"maximum_statistics\": {\"great\": 549}}',34.944,175573911,207060,NULL,'2022-11-09 11:03:27',1667991807,NULL),(1869168436,28070727,1,3324715,1,1,1,'C',1,0.795205,221,401126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 61, \"great\": 652}, \"maximum_statistics\": {\"great\": 1001}}',35.604,168887947,653284,NULL,'2022-01-09 06:28:26',1641709706,NULL),(1869647576,28070727,1,1799197,1,1,1,'C',1,0.766447,84,149709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 42, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',36.3129,169613473,188744,NULL,'2022-02-07 09:20:18',1644225618,NULL),(1869638795,28070727,1,878963,1,1,1,'B',1,0.803774,162,192756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 365}, \"maximum_statistics\": {\"great\": 530}}',36.5002,169613403,212034,NULL,'2022-02-07 09:15:02',1644225302,NULL),(1873383019,28070727,1,3551293,1,1,1,'B',1,0.819178,110,218157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 365}}',37.037,175052392,133793,NULL,'2022-10-12 11:52:13',1665575533,NULL),(1873713826,28070727,1,3852986,1,1,1,'B',1,0.852632,247,238868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 445}, \"maximum_statistics\": {\"great\": 570}}',37.0504,175606681,233800,NULL,'2022-11-11 07:28:52',1668151732,NULL),(1874033569,28070727,1,1872447,0,1,1,'B',1,0.869231,104,264065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',37.9989,176008802,77224,NULL,'2022-12-03 02:07:40',1670033260,NULL),(3510877702,28070727,1,1908326,0,1,1,'B',1,0.825495,157,215709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 404}}',38.2362,185404963,152076,NULL,'2024-09-13 17:40:54',1726249254,NULL),(1873694065,28070727,1,3848157,1,1,1,'B',1,0.815275,186,212669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 414}, \"maximum_statistics\": {\"great\": 563}}',39.4195,175573874,225862,NULL,'2022-11-09 11:00:20',1667991620,NULL),(1869171184,28070727,1,2757596,1,1,1,'B',1,0.831111,85,406946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 326}, \"maximum_statistics\": {\"great\": 450}}',39.9908,168887724,183962,NULL,'2022-01-09 06:14:10',1641708850,NULL),(1872099070,28070727,1,206845,1,1,1,'B',1,0.829449,82,206261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 472}}',40.263,173297415,186006,NULL,'2022-07-14 09:09:34',1657789774,NULL),(1869139662,28070727,1,1262832,1,1,1,'B',1,0.826964,137,440855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 471}}',40.2837,168887814,297420,NULL,'2022-01-09 06:20:06',1641709206,NULL),(1873997485,28070727,1,1530159,1,1,1,'B',1,0.84382,226,236428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 445}}',40.927,176009163,224644,NULL,'2022-12-03 02:35:08',1670034908,NULL),(1874131503,28070727,1,3891704,1,1,1,'B',1,0.811869,132,403858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',41.8828,176289772,194248,NULL,'2022-12-18 05:23:35',1671341015,NULL),(1870289195,28070727,1,817146,0,1,1,'B',1,0.850333,92,219738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 347}, \"maximum_statistics\": {\"great\": 451}}',42.688,170669407,153630,NULL,'2022-03-23 08:24:52',1648023892,NULL),(1873948411,28070727,1,397476,1,1,1,'B',1,0.82844,105,203973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 545}}',42.8439,175808847,192486,NULL,'2022-11-21 15:05:14',1669043114,NULL);
INSERT INTO `scores` VALUES (1873994712,28070727,1,3120752,1,1,1,'B',1,0.832736,243,228463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 109, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1674}}',43.0604,176008994,716892,NULL,'2022-12-03 02:21:52',1670034112,NULL),(1871762980,28070727,1,3398271,1,1,1,'B',1,0.840476,173,221985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 420}}',43.8491,172760551,185324,NULL,'2022-06-20 13:35:00',1655732100,NULL),(1869209840,28070727,1,104055,1,1,1,'B',1,0.850502,112,470593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 398}}',44.4158,168888154,215060,NULL,'2022-01-09 06:40:49',1641710449,NULL),(1868988911,28070727,1,1940335,0,1,1,'B',1,0.88724,175,588540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 337}}',45.3429,168770373,244606,NULL,'2022-01-04 15:52:46',1641311566,NULL),(1869749080,28070727,1,779319,0,1,1,'B',1,0.859954,173,268438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 432}}',46.3857,169853146,205502,NULL,'2022-02-17 08:07:47',1645085267,NULL),(1869714833,28070727,1,1763479,0,1,1,'C',1,0.745161,155,419761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 76}, \"maximum_statistics\": {\"great\": 155}}',46.5361,169721497,106476,NULL,'2022-02-11 19:07:19',1644606439,NULL),(1873413541,28070727,1,3688760,1,1,1,'B',1,0.817673,252,230367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',47.9808,175051956,202368,NULL,'2022-10-12 11:17:14',1665573434,NULL),(1869645209,28070727,1,2465106,1,1,1,'B',1,0.8159,128,197032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 478}}',48.0358,169613370,178240,NULL,'2022-02-07 09:12:47',1644225167,NULL),(1869118060,28070727,1,1214270,1,1,1,'B',1,0.838546,241,438499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 45, \"great\": 846}, \"maximum_statistics\": {\"great\": 1183}}',48.9844,168812246,654680,NULL,'2022-01-06 09:35:21',1641461721,NULL),(1869860380,28070727,1,2579672,1,1,1,'B',1,0.856659,215,521798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 443}}',49.5635,169853219,294470,NULL,'2022-02-17 08:13:21',1645085601,NULL),(1869136968,28070727,1,871446,1,1,1,'B',1,0.874713,176,562299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 435}}',49.8481,168834715,319472,NULL,'2022-01-07 06:33:38',1641537218,NULL),(1874044766,28070727,1,314261,1,1,1,'B',1,0.87291,224,265460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 487}, \"maximum_statistics\": {\"great\": 598}}',50.3752,176009080,249656,NULL,'2022-12-03 02:28:39',1670034519,NULL),(1874223721,28070727,1,3808372,1,1,1,'B',1,0.866337,199,250480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 217, \"great\": 2215}, \"maximum_statistics\": {\"great\": 2727}}',50.6999,176289941,1110386,NULL,'2022-12-18 05:36:07',1671341767,NULL),(1872940691,28070727,1,3419793,1,1,1,'B',1,0.843249,212,229641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 437}}',51.0841,174432877,180990,NULL,'2022-09-09 08:28:02',1662712082,NULL),(1869041182,28070727,1,649539,1,1,1,'B',1,0.878685,112,518060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',51.542,168770429,225432,NULL,'2022-01-04 15:55:44',1641311744,NULL),(1871790378,28070727,1,3618573,1,1,1,'B',1,0.808685,184,214037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 426}}',51.7337,172760514,217380,NULL,'2022-06-20 13:33:14',1655731994,NULL),(1874026183,28070727,1,1620060,1,1,1,'A',1,0.913408,100,286250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',52.1216,176009052,151298,NULL,'2022-12-03 02:26:04',1670034364,NULL),(1869133262,28070727,1,861896,1,1,1,'B',1,0.84803,168,456581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 533}}',52.714,168887497,297930,NULL,'2022-01-09 06:00:34',1641708034,NULL),(1873249636,28070727,1,53675,1,1,1,'B',1,0.855599,217,268111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 509}}',52.7345,174890334,246474,NULL,'2022-10-03 11:48:01',1664797681,NULL),(1873002911,28070727,1,1414847,0,1,1,'A',1,0.938095,210,383477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',53.5058,174654333,137930,NULL,'2022-09-21 13:57:37',1663768657,NULL),(1873002920,28070727,1,1414847,0,1,1,'B',1,0.859524,93,273503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',53.9641,174654355,89573,NULL,'2022-09-21 13:58:43',1663768723,NULL),(1872870647,28070727,1,1396767,1,1,1,'B',1,0.866913,162,255057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 541}}',54.0353,174432767,240224,NULL,'2022-09-09 08:17:25',1662711445,NULL),(1873382160,28070727,1,2603860,1,1,1,'B',1,0.870513,81,236080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 390}}',54.0379,175052082,136454,NULL,'2022-10-12 11:26:56',1665574016,NULL),(1869186923,28070727,1,2090847,1,1,1,'B',1,0.851648,132,491012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',54.1082,168913765,251830,NULL,'2022-01-10 06:28:37',1641796117,NULL),(1873388077,28070727,1,3555372,1,1,1,'A',1,0.918886,87,287966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 413}}',55.5273,175052301,179402,NULL,'2022-10-12 11:45:33',1665575133,NULL),(1869186087,28070727,1,2765071,1,1,1,'B',1,0.839404,117,424531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 75, \"great\": 895}, \"maximum_statistics\": {\"great\": 1208}}',56.7891,168888119,551076,NULL,'2022-01-09 06:38:47',1641710327,NULL),(1869074492,28070727,1,1869500,1,1,1,'A',1,0.916107,170,669780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',56.8221,168769008,227480,NULL,'2022-01-04 14:49:04',1641307744,NULL),(1869742516,28070727,1,3410893,1,1,1,'B',1,0.877174,126,265540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 460}}',57.9231,169613529,204364,NULL,'2022-02-07 09:24:00',1644225840,NULL),(1869695099,28070727,1,680703,1,1,1,'B',1,0.819527,332,240899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 507}}',58.184,169613331,263468,NULL,'2022-02-07 09:10:01',1644225001,NULL),(1871790360,28070727,1,3618573,1,1,1,'B',1,0.825117,188,430934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 426}}',58.6784,172683288,263704,NULL,'2022-06-17 08:29:41',1655454581,NULL),(1869144946,28070727,1,1932016,1,1,1,'B',1,0.837156,135,450335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 436}}',58.7373,168943927,254206,NULL,'2022-01-11 15:21:59',1641914519,NULL),(1869146473,28070727,1,180888,1,1,1,'B',1,0.870833,122,493855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 480}}',61.098,168887114,277002,NULL,'2022-01-09 05:38:24',1641706704,NULL),(1869163840,28070727,1,3275832,1,1,1,'B',1,0.862745,245,521857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 43, \"great\": 783}, \"maximum_statistics\": {\"great\": 1020}}',61.2812,168913949,679652,NULL,'2022-01-10 06:41:36',1641796896,NULL),(1873425746,28070727,1,766475,0,1,1,'B',1,0.855435,155,252386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 460}}',61.5403,175052036,196044,NULL,'2022-10-12 11:23:18',1665573798,NULL),(1873987216,28070727,1,2786088,1,1,1,'B',1,0.893069,107,282568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 505}}',61.8282,176008909,225698,NULL,'2022-12-03 02:15:44',1670033744,NULL),(1874007207,28070727,1,2231859,1,1,1,'A',1,0.942268,193,178021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 485}}',62.8818,176008836,193024,NULL,'2022-12-03 02:10:38',1670033438,NULL),(1868976998,28070727,1,1215136,1,1,1,'A',1,0.928218,768,677305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 808}}',63.7676,168769119,749640,NULL,'2022-01-04 14:54:49',1641308089,NULL),(1874006363,28070727,1,3399989,1,1,1,'B',1,0.885932,195,248271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 526}}',64.8442,176009096,216180,NULL,'2022-12-03 02:30:16',1670034616,NULL),(1873892163,28070727,1,1103822,1,1,1,'B',1,0.881579,318,294201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',65.1224,175808790,229424,NULL,'2022-11-21 15:01:38',1669042898,NULL),(1874306281,28070727,1,1675836,0,1,1,'A',1,0.923077,121,335583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',65.4568,176443798,104780,NULL,'2022-12-26 06:26:57',1672036017,NULL),(1869045557,28070727,1,2757420,1,1,1,'B',1,0.836275,205,450614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 37, \"great\": 799}, \"maximum_statistics\": {\"great\": 1133}}',66.5969,168762122,655450,NULL,'2022-01-04 06:51:22',1641279082,NULL),(1873348626,28070727,1,1658474,1,1,1,'B',1,0.842314,114,221003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 631}}',69.3667,175052003,248526,NULL,'2022-10-12 11:20:50',1665573650,NULL),(1869204408,28070727,1,3012384,1,1,1,'A',1,0.93039,339,708702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 589}}',71.2616,168913901,542990,NULL,'2022-01-10 06:37:26',1641796646,NULL),(1874078093,28070727,1,454771,0,1,1,'B',1,0.895792,171,287132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 499}}',72.7629,176009117,220772,NULL,'2022-12-03 02:31:56',1670034716,NULL),(1869195205,28070727,1,84922,0,1,1,'B',1,0.895626,122,572940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 503}}',72.8401,168913781,311600,NULL,'2022-01-10 06:29:40',1641796180,NULL),(1874126963,28070727,1,1799197,1,1,1,'B',1,0.814967,275,445364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 608}}',73.9531,176300230,399392,NULL,'2022-12-18 17:09:57',1671383397,NULL),(1873388147,28070727,1,3386563,1,1,1,'S',1,0.950461,434,385086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 391}, \"maximum_statistics\": {\"great\": 434}}',74.757,175052352,313610,NULL,'2022-10-12 11:49:16',1665575356,NULL),(1869799335,28070727,1,519080,1,1,1,'A',1,0.906193,240,304422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 549}}',75.0329,169908112,297970,NULL,'2022-02-19 12:40:41',1645274441,NULL),(1873439354,28070727,1,2486881,1,1,1,'A',1,0.919306,470,315702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1642}}',76.2118,175052585,842890,NULL,'2022-10-12 12:05:54',1665576354,NULL),(1871497211,28070727,1,243500,0,1,1,'B',1,0.88932,208,282237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 515}}',76.2313,172373781,251940,NULL,'2022-06-04 02:02:58',1654308178,NULL),(1873549838,28070727,1,3728027,1,1,1,'S',1,0.950893,672,396452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 606}, \"maximum_statistics\": {\"great\": 672}}',76.6811,175311323,509090,NULL,'2022-10-26 13:02:28',1666789348,NULL),(1869213599,28070727,1,2813833,1,1,1,'B',1,0.882553,369,547191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 37, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1324}}',76.7138,168887580,883526,NULL,'2022-01-09 06:06:28',1641708388,NULL),(1874092745,28070727,1,1002236,1,1,1,'B',1,0.892321,137,276844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 599}}',77.4706,176009183,250190,NULL,'2022-12-03 02:36:38',1670034998,NULL),(1869622884,28070727,1,1936122,1,1,1,'A',1,0.91453,148,314280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 351}}',78.6089,169613442,184878,NULL,'2022-02-07 09:18:20',1644225500,NULL),(1869146649,28070727,1,1936122,1,1,1,'B',1,0.894587,351,681504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 277}, \"maximum_statistics\": {\"great\": 351}}',78.8216,168802554,347500,NULL,'2022-01-05 22:14:39',1641420879,NULL),(3544417417,28070727,1,408356,0,1,1,'A',1,0.947917,145,362037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',80.984,185474950,122242,NULL,'2024-09-19 15:35:04',1726760104,NULL),(1873002929,28070727,1,1414847,0,1,1,'B',1,0.87619,131,676388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 210}}',80.9875,174654379,163780,NULL,'2022-09-21 14:00:19',1663768819,NULL),(1873367377,28070727,1,1896733,1,1,1,'A',1,0.914683,264,338460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 504}}',81.396,175052499,285930,NULL,'2022-10-12 12:00:19',1665576019,NULL),(1873364635,28070727,1,1883033,1,1,1,'B',1,0.889831,307,297047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 531}}',81.6033,175197303,255110,NULL,'2022-10-20 15:21:00',1666279260,NULL),(1869141766,28070727,1,885030,1,1,1,'A',1,0.909553,264,639634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 492}}',82.9826,168802795,366978,NULL,'2022-01-05 22:27:55',1641421675,NULL),(1871311478,28070727,1,173093,0,1,1,'A',1,0.907757,268,643446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 477}}',83.0503,172101824,379128,NULL,'2022-05-23 14:29:47',1653316187,NULL),(1869144663,28070727,1,896855,1,1,1,'A',1,0.923581,458,751169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 388}, \"maximum_statistics\": {\"great\": 458}}',84.5841,168818224,459260,NULL,'2022-01-06 15:37:37',1641483457,NULL),(1872527435,28070727,1,310380,0,1,1,'A',1,0.915888,190,647950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 428}}',86.771,173811395,309036,NULL,'2022-08-07 16:36:10',1659890170,NULL),(1874035168,28070727,1,1282789,1,1,1,'B',1,0.89959,272,314595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 615}, \"maximum_statistics\": {\"great\": 732}}',87.1537,176008886,411236,NULL,'2022-12-03 02:14:10',1670033650,NULL),(1871799011,28070727,1,454771,0,1,1,'A',1,0.903808,318,631556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',89.0058,172783830,371268,NULL,'2022-06-21 14:18:37',1655821117,NULL),(1873398927,28070727,1,677886,1,1,1,'A',1,0.928832,199,316542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 548}}',89.5838,175052377,265338,NULL,'2022-10-12 11:50:55',1665575455,NULL),(1869133675,28070727,1,165970,0,1,1,'B',1,0.880457,241,598403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 481}}',91.9085,168921062,387406,NULL,'2022-01-10 15:23:01',1641828181,NULL),(1873364641,28070727,1,1883033,1,1,1,'A',1,0.945386,297,366467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 487}, \"maximum_statistics\": {\"great\": 531}}',92.9562,175197338,284540,NULL,'2022-10-20 15:22:42',1666279362,NULL),(1873647384,28070727,1,2183368,1,1,1,'A',1,0.968202,246,409627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 456}}',93.7416,175573993,279722,NULL,'2022-11-09 11:11:35',1667992295,NULL),(1877540637,28070727,1,3974473,1,1,1,'A',1,0.917384,274,641361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 516}, \"maximum_statistics\": {\"great\": 581}}',94.3766,181099041,385254,NULL,'2023-10-07 14:40:37',1696689637,NULL),(1869216297,28070727,1,1717853,1,1,1,'A',1,0.922031,362,648510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1398}}',97.5626,168888239,959200,NULL,'2022-01-09 06:46:26',1641710786,NULL),(1869196127,28070727,1,86199,0,1,1,'A',1,0.922819,310,704969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 447}}',100.897,168854268,378914,NULL,'2022-01-08 00:27:38',1641601658,NULL),(1873362160,28070727,1,2299801,1,1,1,'A',1,0.943355,203,353637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 459}}',105.785,175052477,249592,NULL,'2022-10-12 11:58:15',1665575895,NULL),(1869714823,28070727,1,1763479,0,1,1,'S',1,0.987097,155,430834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',108.45,169721436,94940,NULL,'2022-02-11 19:04:05',1644606245,NULL),(1873416527,28070727,1,280677,1,1,1,'A',1,0.986486,433,421853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 444}}',108.664,175052166,317570,NULL,'2022-10-12 11:34:20',1665574460,NULL),(1872895662,28070727,1,3333676,1,1,1,'S',1,0.95671,462,818991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 422}, \"maximum_statistics\": {\"great\": 462}}',109.768,174344882,501990,NULL,'2022-09-04 06:38:19',1662273499,NULL),(1869160961,28070727,1,3271449,1,1,1,'A',1,0.9447,370,752972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',110.868,168885786,401980,NULL,'2022-01-09 04:18:49',1641701929,NULL),(1873993610,28070727,1,1799197,1,1,1,'A',1,0.913651,420,322344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 608}}',112.01,176009335,334172,NULL,'2022-12-03 02:46:28',1670035588,NULL),(1870272097,28070727,1,3273323,1,1,1,'B',1,0.898564,120,279081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 459}, \"maximum_statistics\": {\"great\": 557}}',112.524,170571802,229286,NULL,'2022-03-19 07:40:02',1647675602,NULL),(1869111271,28070727,1,2854817,1,1,1,'A',1,0.970379,367,839850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 422}}',120.292,168887066,396402,NULL,'2022-01-09 05:34:45',1641706485,NULL),(1873653659,28070727,1,3732560,1,1,1,'A',1,0.952698,372,365430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1427}}',125.744,175606646,883038,NULL,'2022-11-11 07:26:05',1668151565,NULL),(1871607606,28070727,1,1906561,0,1,1,'A',1,0.955193,199,385923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 491}}',126.329,172538106,288208,NULL,'2022-06-11 03:36:21',1654918581,NULL),(1872846475,28070727,1,823423,1,1,1,'A',1,0.905785,605,342604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 491}, \"maximum_statistics\": {\"great\": 605}}',129.644,174432791,379690,NULL,'2022-09-09 08:19:14',1662711554,NULL),(1872873408,28070727,1,210366,1,1,1,'S',1,0.96728,489,423770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',164.974,174368137,341240,NULL,'2022-09-05 12:19:19',1662380359,NULL),(2975767312,28072474,1,3044883,0,1,1,'C',1,0.739521,53,264913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 167}}',3.75958,184248581,54130,NULL,'2024-06-10 20:04:52',1718049892,NULL),(3481729977,28072474,1,2679945,0,1,1,'C',1,0.795,47,357977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',5.05534,185343872,37562,NULL,'2024-09-08 10:56:06',1725792966,NULL),(1872314504,28073739,1,3205769,0,1,1,'B',1,0.825521,62,367724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',11.4025,173564687,66490,NULL,'2022-07-26 23:52:06',1658879526,NULL),(1869144902,28073739,1,2051068,0,1,1,'B',1,0.875,79,492818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.5903,168798322,75310,NULL,'2022-01-05 18:42:21',1641408141,NULL),(1872313284,28073739,1,3205768,0,1,1,'A',1,0.91875,95,579260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',24.7862,173564643,83220,NULL,'2022-07-26 23:48:52',1658879332,NULL),(1874678744,28079992,1,728178,0,1,1,'A',1,0.948819,79,688205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,177135089,86947,NULL,'2023-02-02 02:15:42',1675304142,NULL),(1869153439,28079992,1,3322596,0,1,1,'B',1,0.838235,33,448079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',8.20891,168931864,31838,NULL,'2022-01-11 01:20:05',1641864005,NULL),(1869102191,28079992,1,3346552,1,1,1,'B',1,0.866029,71,482972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 209}}',12.9466,168765025,79611,NULL,'2022-01-04 10:51:05',1641293465,NULL),(1868990732,28079992,1,3216944,0,1,1,'B',1,0.889831,51,519720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',13.4245,168764972,72872,NULL,'2022-01-04 10:46:55',1641293215,NULL),(2992386737,28079992,1,1924505,0,1,1,'B',1,0.886282,77,516227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',17.3394,184285010,125603,NULL,'2024-06-13 22:58:31',1718319511,NULL),(1872778395,28079992,1,3137730,1,1,1,'A',1,0.932161,78,652991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',20.8227,174269382,121035,NULL,'2022-08-31 07:26:22',1661930782,NULL),(1870551477,28079992,1,3333716,1,1,1,'A',1,0.943452,116,689229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',23.389,170899370,118902,NULL,'2022-04-02 05:29:59',1648877399,NULL),(1877667371,28079992,1,1774604,0,1,1,'S',1,0.987106,349,873662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',39.7018,181223796,329788,NULL,'2023-10-17 00:00:53',1697500853,NULL),(1877643321,28084181,1,861110,1,1,1,'C',1,0.762195,32,356122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 48, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 82}}',3.58631,181205431,86581,NULL,'2023-10-15 13:32:20',1697376740,NULL),(1877284493,28084181,1,2191804,1,1,1,'B',1,0.84593,51,410008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 127, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',8.51795,180719515,76072,NULL,'2023-09-10 13:45:16',1694353516,NULL),(1877276045,28084181,1,3583771,1,1,1,'B',1,0.892857,91,521070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 140}}',15.7826,180719579,106880,NULL,'2023-09-10 13:48:28',1694353708,NULL),(1877082061,28084181,1,3553429,1,1,1,'A',1,0.928571,126,735606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',17.3218,180580254,94739,NULL,'2023-09-01 12:06:02',1693569962,NULL),(1877602957,28084181,1,3414326,1,1,1,'A',1,0.936975,119,808000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',17.5149,181205354,96324,NULL,'2023-10-15 13:27:02',1697376422,NULL),(1877630203,28084181,1,2840427,1,1,1,'S',1,0.961756,353,809126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 353}}',27.1724,181205323,349440,NULL,'2023-10-15 13:24:48',1697376288,NULL),(1877572954,28084181,1,1056577,1,1,1,'A',1,0.943548,310,792724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',27.2263,181205407,269797,NULL,'2023-10-15 13:30:43',1697376643,NULL),(1874022054,28087147,1,1228199,0,1,1,'C',1,0.779412,28,431062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',2.4743,176171098,20646,NULL,'2022-12-11 14:41:06',1670769666,NULL),(1874022022,28087147,1,1228199,0,1,1,'B',1,0.808824,18,417907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',3.12084,176168769,17632,NULL,'2022-12-11 12:27:12',1670761632,NULL),(1869157743,28087978,1,2051068,0,1,1,'C',1,0.78125,68,330362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.27751,168953186,63038,NULL,'2022-01-12 00:15:25',1641946525,NULL),(1874814690,28091470,1,3573346,1,1,1,'B',1,0.815385,37,369593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',5.48639,177256373,37496,NULL,'2023-02-08 19:46:21',1675885581,NULL),(2689344422,28092112,1,2051068,0,1,1,'C',1,0.73125,21,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.75236,183580412,39922,NULL,'2024-04-18 02:29:50',1713407390,NULL),(3273399153,28092112,1,2051068,0,1,1,'C',1,0.796875,30,79483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.4854,184898416,41238,NULL,'2024-08-04 00:48:24',1722732504,NULL),(1872755089,28097936,1,2037400,0,1,1,'C',1,0.746964,35,281633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',3.62196,174101179,95841,NULL,'2022-08-22 07:01:52',1661151712,NULL),(1872764420,28097936,1,2051068,0,1,1,'B',1,0.85,60,439510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.5107,174101268,69148,NULL,'2022-08-22 07:11:34',1661152294,NULL),(1869175576,28100319,1,240260,0,1,1,'D',1,0.297819,7,6145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 363, \"great\": 122}, \"maximum_statistics\": {\"great\": 596}}',0.004853,168790152,59040,NULL,'2022-01-05 11:45:04',1641383104,NULL),(1869206980,28100319,1,2022565,1,1,1,'D',1,0.305511,14,7660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 717, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',0.010257,168822644,128440,NULL,'2022-01-06 19:09:26',1641496166,NULL),(1869174665,28100319,1,240259,0,1,1,'D',1,0.465465,22,24685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 138, \"great\": 115}, \"maximum_statistics\": {\"great\": 333}}',0.10735,168790832,54700,NULL,'2022-01-05 12:26:47',1641385607,NULL),(1869148852,28100319,1,2051068,0,1,1,'C',1,0.725,44,241227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.94095,168818560,49876,NULL,'2022-01-06 15:52:22',1641484342,NULL),(1870548372,28100319,1,46803,0,1,1,'C',1,0.765873,80,365470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.91593,170919318,68675,NULL,'2022-04-02 22:00:49',1648936849,NULL),(1869169173,28100319,1,2073781,0,1,1,'C',1,0.756993,127,159851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 286}}',6.54691,168790614,96027,NULL,'2022-01-05 12:12:55',1641384775,NULL),(1869118493,28100319,1,2037400,0,1,1,'B',1,0.88664,80,519924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',16.847,168868046,133480,NULL,'2022-01-08 13:57:43',1641650263,NULL),(1869175050,28100319,1,2073781,0,1,1,'A',1,0.91958,93,589521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',25.2831,168838149,138325,NULL,'2022-01-07 10:50:34',1641552634,NULL),(1869819290,28105155,1,1656912,0,1,1,'D',1,0.596916,26,198783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 96}, \"maximum_statistics\": {\"great\": 227}}',0.521089,169841922,241893,NULL,'2022-02-16 19:45:32',1645040732,NULL),(1869203772,28105155,1,2134711,0,1,1,'C',1,0.718182,44,284726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 191}, \"maximum_statistics\": {\"great\": 330}}',2.79153,168896396,156948,NULL,'2022-01-09 14:26:42',1641738402,NULL),(1869757030,28105155,1,1772896,1,1,1,'C',1,0.742775,46,331901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',3.24116,169841790,247879,NULL,'2022-02-16 19:39:10',1645040350,NULL),(1870218663,28105155,1,1841187,0,1,1,'C',1,0.790476,80,413875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',4.66654,170352592,132174,NULL,'2022-03-09 21:03:37',1646859817,NULL),(1870171288,28105155,1,2073781,0,1,1,'C',1,0.784965,63,320655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',5.75059,170352351,91032,NULL,'2022-03-09 20:48:17',1646858897,NULL),(1874209676,28107051,1,428275,1,1,1,'B',1,0.860704,215,496473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 682}}',NULL,176289464,453845,NULL,'2022-12-18 05:00:23',1671339623,NULL),(1869751587,28107051,1,2602920,0,1,1,'C',1,0.718916,65,226338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 120, \"great\": 532}, \"maximum_statistics\": {\"great\": 941}}',5.32452,169823395,271318,NULL,'2022-02-16 00:52:54',1644972774,NULL),(1870341174,28107051,1,2051068,0,1,1,'B',1,0.809375,34,358401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.39774,170493266,58447,NULL,'2022-03-15 22:29:13',1647383353,NULL),(1875749822,28107051,1,1772896,1,1,1,'B',1,0.823699,62,446912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',6.47474,178570276,264665,NULL,'2023-04-25 03:11:16',1682392276,NULL),(1875700122,28107051,1,1650969,1,1,1,'C',1,0.727742,59,247705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 87, \"great\": 440}, \"maximum_statistics\": {\"great\": 775}}',6.73426,178581124,266518,NULL,'2023-04-25 19:46:01',1682451961,NULL),(1870095133,28107051,1,1841186,0,1,1,'C',1,0.766369,46,284714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 222}, \"maximum_statistics\": {\"great\": 336}}',7.0857,170291604,113584,NULL,'2022-03-07 00:23:58',1646612638,NULL),(1875708909,28107051,1,302583,0,1,1,'C',1,0.794737,59,376330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',9.43883,178570342,83484,NULL,'2023-04-25 03:18:23',1682392703,NULL),(1869966280,28107051,1,736217,0,1,1,'C',1,0.798862,101,344188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 361}, \"maximum_statistics\": {\"great\": 527}}',9.59379,170074931,200624,NULL,'2022-02-26 03:01:32',1645844492,NULL),(1872231845,28107540,1,2243933,1,1,1,'B',1,0.830116,133,445890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 259}}',9.09568,173522002,114652,NULL,'2022-07-24 21:22:09',1658697729,NULL),(1872435233,28107540,1,395283,0,1,1,'B',1,0.89781,99,616118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',10.8744,173795731,62956,NULL,'2022-08-06 22:30:41',1659825041,NULL),(1872137312,28116144,1,2051068,0,1,1,'C',1,0.746875,35,256095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.10858,173256344,45677,NULL,'2022-07-12 11:19:27',1657624767,NULL),(1870670626,28118349,1,3449367,1,1,1,'B',1,0.868421,80,483113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',13.2597,171206265,117599,NULL,'2022-04-15 13:38:49',1650029929,NULL),(2941084844,28118349,1,3726032,1,1,1,'B',1,0.872845,81,495658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',14.2876,184168996,95388,NULL,'2024-06-04 12:38:22',1717504702,NULL),(1873720937,28118542,1,1442771,0,1,1,'D',1,0.671875,25,259215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',1.2519,175736871,81436,NULL,'2022-11-17 21:56:31',1668722191,NULL),(1875015475,28118542,1,1442774,0,1,1,'C',1,0.760766,77,294120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',5.41995,177560681,90226,NULL,'2023-02-25 21:47:29',1677361649,NULL),(1874763947,28118542,1,3250658,1,1,1,'C',1,0.793103,69,360208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 174}}',6.51228,177191970,157850,NULL,'2023-02-05 03:00:20',1675566020,NULL),(1875024701,28118542,1,1774604,0,1,1,'B',1,0.878223,242,561039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',17.1536,177560743,226789,NULL,'2023-02-25 21:51:46',1677361906,NULL),(1872901013,28120815,1,3122311,1,1,1,'B',1,0.806,154,429458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',14.1181,174420247,151500,NULL,'2022-09-08 14:23:03',1662646983,NULL),(1872191561,28120815,1,3210096,0,1,1,'A',1,0.940298,67,810008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',14.7093,173406359,35323,NULL,'2022-07-19 12:13:15',1658232795,NULL),(1872672332,28120815,1,3122477,1,1,1,'A',1,0.907821,162,674550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',25.655,174062227,157570,NULL,'2022-08-20 08:07:07',1660982827,NULL),(1874388709,28120815,1,3210097,1,1,1,'A',1,0.936364,165,796461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165}}',41.7965,176751875,163290,NULL,'2023-01-11 15:10:49',1673449849,NULL),(1877579810,28129252,1,2679945,0,1,1,'C',1,0.78,38,333484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 100}}',3.77788,181273734,36175,NULL,'2023-10-21 01:34:41',1697852081,NULL),(1869104276,28129964,1,2180004,0,1,1,'C',1,0.701807,37,217574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',2.1576,168845157,48052,NULL,'2022-01-07 16:50:12',1641574212,NULL),(1869114102,28129964,1,2037400,0,1,1,'B',1,0.815789,26,376776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',7.01435,168833826,102827,NULL,'2022-01-07 05:25:42',1641533142,NULL),(1869112059,28129964,1,1920739,0,1,1,'B',1,0.825,34,385803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',7.58272,168833788,91495,NULL,'2022-01-07 05:22:05',1641532925,NULL),(1877315114,28129964,1,4231469,0,1,1,'B',1,0.868056,40,492380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',8.56166,180931895,23790,NULL,'2023-09-24 23:35:23',1695598523,NULL),(1876915411,28129964,1,4231468,0,1,1,'C',1,0.746711,66,295513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',10.4076,180141135,51666,NULL,'2023-08-03 04:08:22',1691035702,NULL),(1873466412,28137072,1,2507423,1,1,1,'D',1,0.309185,20,7953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 1177, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2036}}',NULL,175366364,218330,NULL,'2022-10-29 10:39:04',1667039944,NULL),(1873052931,28137072,1,3577163,1,1,1,'D',1,0.221154,9,2141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 387, \"great\": 68}, \"maximum_statistics\": {\"great\": 572}}',0.000696,174636039,41730,NULL,'2022-09-20 10:30:33',1663669833,NULL),(1873397239,28137072,1,3182654,1,1,1,'D',1,0.244648,9,5136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 848, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1308}}',0.002035,175196137,119760,NULL,'2022-10-20 14:11:47',1666275107,NULL),(1873401300,28137072,1,3414024,1,1,1,'D',1,0.258228,8,2751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 748, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',0.003054,175196190,95700,NULL,'2022-10-20 14:15:12',1666275312,NULL),(1873275182,28137072,1,2989254,1,1,1,'D',1,0.29722,8,6584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 730, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1223}}',0.007117,174889472,128400,NULL,'2022-10-03 10:35:01',1664793301,NULL),(1871983114,28137072,1,63985,0,1,1,'D',1,0.311584,7,9375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 394, \"great\": 137}, \"maximum_statistics\": {\"great\": 682}}',0.007322,173083728,73140,NULL,'2022-07-04 15:35:50',1656948950,NULL),(1872969329,28137072,1,158662,1,1,1,'D',1,0.315634,20,7168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 568, \"great\": 193}, \"maximum_statistics\": {\"great\": 1017}}',0.012758,174635967,104730,NULL,'2022-09-20 10:22:08',1663669328,NULL),(1872971183,28137072,1,160839,0,1,1,'D',1,0.337027,19,7195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 578, \"great\": 225}, \"maximum_statistics\": {\"great\": 1083}}',0.016061,174635943,114420,NULL,'2022-09-20 10:19:01',1663669141,NULL),(1873210430,28137072,1,1853047,1,1,1,'D',1,0.323211,16,8537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 624, \"miss\": 1315, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2404}}',0.017901,174907298,266010,NULL,'2022-10-04 11:31:12',1664883072,NULL),(1873343271,28137072,1,157861,1,1,1,'D',1,0.353189,12,8893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 543, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',0.028423,175179878,122560,NULL,'2022-10-19 14:53:25',1666191205,NULL),(1873217652,28137072,1,161053,0,1,1,'D',1,0.365767,20,12044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 709, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',0.034281,174907221,172744,NULL,'2022-10-04 11:25:43',1664882743,NULL),(1872969477,28137072,1,158870,0,1,1,'D',1,0.435538,30,21242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 366, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',0.129189,174635916,150198,NULL,'2022-09-20 10:15:50',1663668950,NULL),(1872970309,28137072,1,159850,0,1,1,'D',1,0.450852,20,24944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 314, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',0.142229,174635890,121114,NULL,'2022-09-20 10:12:31',1663668751,NULL),(1870271293,28137072,1,26727,0,1,1,'D',1,0.636364,32,99350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 74}, \"maximum_statistics\": {\"great\": 154}}',0.861394,170629145,97158,NULL,'2022-03-21 12:53:50',1647867230,NULL),(1869557607,28137072,1,222556,0,1,1,'D',1,0.615764,34,73974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 89, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',0.918646,169488336,100832,NULL,'2022-02-02 13:05:07',1643807107,NULL),(1872970805,28137072,1,160276,0,1,1,'C',1,0.722059,46,243307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',3.13661,174635855,122649,NULL,'2022-09-20 10:08:04',1663668484,NULL),(1871087740,28137072,1,222556,0,1,1,'C',1,0.785714,129,352277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',7.64965,171667710,182503,NULL,'2022-05-05 11:54:05',1651751645,NULL),(1871603227,28137072,1,2990589,1,1,1,'A',1,0.910658,149,612877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',23.5649,172526770,225762,NULL,'2022-06-10 16:02:46',1654876966,NULL),(1869134878,28148727,1,1774604,0,1,1,'C',1,0.789398,73,337731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',7.573,168861396,122578,NULL,'2022-01-08 07:23:53',1641626633,NULL),(1875662619,28148727,1,1087777,1,1,1,'C',1,0.792035,48,342252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',7.69853,178483379,76382,NULL,'2023-04-20 01:35:39',1681954539,NULL),(1869340450,28148727,1,1937980,0,1,1,'B',1,0.881016,254,593615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',20.2718,169029465,261856,NULL,'2022-01-15 05:14:18',1642223658,NULL),(1877026573,28149264,1,1763478,0,1,1,'B',1,0.802419,47,370015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',8.69106,180376304,47960,NULL,'2023-08-18 11:17:33',1692357453,NULL),(1869970757,28149264,1,3098249,1,1,1,'B',1,0.801939,71,359365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',9.82715,170078816,134232,NULL,'2022-02-26 06:35:17',1645857317,NULL),(3718181259,28149264,1,4549789,1,1,1,'C',1,0.781593,64,350510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',10.1136,185874714,180106,NULL,'2024-10-21 08:31:27',1729499487,NULL),(1870821160,28149264,1,2162596,0,1,1,'A',1,0.926316,95,707957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',14.0773,171318742,71596,NULL,'2022-04-20 08:11:02',1650442262,NULL),(1870825156,28149264,1,2162598,0,1,1,'B',1,0.88961,57,539166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 126, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',15.4992,171318777,84100,NULL,'2022-04-20 08:13:37',1650442417,NULL),(1870846124,28149264,1,3520266,1,1,1,'B',1,0.861607,88,486719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',15.623,171381417,102662,NULL,'2022-04-23 01:35:40',1650677740,NULL),(3475724997,28149264,1,4547671,1,1,1,'B',1,0.852362,88,464665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',16.1185,185331609,133276,NULL,'2024-09-07 13:05:32',1725714332,NULL),(1870330768,28149264,1,3333715,1,1,1,'B',1,0.845808,110,470098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',18.9077,170668838,183782,NULL,'2022-03-23 07:38:53',1648021133,NULL),(1870915888,28149264,1,830081,0,1,1,'A',1,0.926768,56,693290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 198}}',18.9759,171527735,252640,NULL,'2022-04-29 12:27:32',1651235252,NULL),(1869771172,28149264,1,3098288,1,1,1,'A',1,0.920103,104,654552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',19.6085,169875065,111302,NULL,'2022-02-18 06:02:11',1645164131,NULL),(1870366713,28149264,1,3373346,1,1,1,'B',1,0.866129,120,499742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',19.946,170547578,157024,NULL,'2022-03-18 09:55:51',1647597351,NULL),(1869699872,28149264,1,3293127,1,1,1,'S',1,0.971831,71,885946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',20.5254,169654288,34856,NULL,'2022-02-09 02:25:01',1644373501,NULL),(1869779314,28149264,1,3116210,0,1,1,'B',1,0.863139,70,531554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 210, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 274}}',21.2307,169748250,135557,NULL,'2022-02-12 18:43:20',1644691400,NULL),(1872170537,28149264,1,3155758,1,1,1,'A',1,0.952,103,710405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',21.6825,173171183,118426,NULL,'2022-07-08 15:15:17',1657293317,NULL),(3718084342,28149264,1,4549789,1,1,1,'B',1,0.847527,88,460360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',23.0067,185874439,203334,NULL,'2024-10-21 07:48:30',1729496910,NULL),(1869291309,28149264,1,2037400,1,1,1,'A',1,0.935223,213,704067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',23.048,169030840,232463,NULL,'2022-01-15 06:41:46',1642228906,NULL),(1870289550,28149264,1,3124740,1,1,1,'B',1,0.869985,140,152264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 551, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 673}}',24.2002,170602170,244349,NULL,'2022-03-20 10:16:42',1647771402,NULL),(1869447965,28149264,1,3098288,1,1,1,'A',1,0.948454,183,761555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',25.3925,169200776,157470,NULL,'2022-01-22 03:51:23',1642823483,NULL),(3718123477,28149264,1,4549789,1,1,1,'B',1,0.861264,202,537382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',25.7001,185874559,292140,NULL,'2024-10-21 08:06:06',1729497966,NULL),(1872090906,28149264,1,3614334,1,1,1,'B',1,0.883516,221,576288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',25.7059,173317831,317376,NULL,'2022-07-15 08:14:21',1657872861,NULL),(2250549784,28149264,1,3972212,1,1,1,'S',1,0.968447,206,871392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',25.7212,182451075,186267,NULL,'2024-01-19 12:04:21',1705665861,NULL),(1870273675,28149264,1,1920739,0,1,1,'A',1,0.940385,145,749034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 235, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',26.5219,170570657,194963,NULL,'2022-03-19 06:17:44',1647670664,NULL),(1869460553,28149264,1,3116209,1,1,1,'B',1,0.895556,162,606688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',27.594,169173755,337840,NULL,'2022-01-21 03:42:59',1642736579,NULL),(3571245680,28149264,1,4549789,1,1,1,'B',1,0.869505,74,504906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',28.1045,185531154,216090,NULL,'2024-09-24 09:14:52',1727169292,NULL),(1870321236,28149264,1,3186105,1,1,1,'B',1,0.893195,95,539847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 456, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 529}}',28.2199,170602382,274530,NULL,'2022-03-20 10:28:22',1647772102,NULL),(1876685497,28149264,1,2009746,0,1,1,'A',1,0.939331,76,666617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',28.4768,179940598,141804,NULL,'2023-07-21 10:50:22',1689936622,NULL),(1874909224,28149264,1,3949211,1,1,1,'A',1,0.942478,156,738305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 205, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 226}}',28.5992,177427267,195564,NULL,'2023-02-18 16:37:07',1676738227,NULL),(1869319290,28149264,1,2753593,1,1,1,'A',1,0.947531,112,718096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',28.9519,169083064,130688,NULL,'2022-01-17 05:11:58',1642396318,NULL),(1870112886,28149264,1,3134374,1,1,1,'A',1,0.900415,94,544657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',29.4306,170156218,229438,NULL,'2022-03-01 09:21:57',1646126517,NULL),(1869643128,28149264,1,3337329,1,1,1,'A',1,0.97973,113,799940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',29.4712,169656476,110018,NULL,'2022-02-09 04:40:25',1644381625,NULL),(1872329010,28149264,1,3221870,1,1,1,'A',1,0.90942,87,584161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 241, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 276}}',29.6901,173593214,170294,NULL,'2022-07-28 10:59:11',1659005951,NULL),(1869428224,28149264,1,3333716,1,1,1,'S',1,0.973214,168,816813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',29.8523,169200739,157807,NULL,'2022-01-22 03:48:47',1642823327,NULL),(1869815952,28149264,1,3386722,1,1,1,'S',1,0.964876,242,835781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',30.0795,169902197,236914,NULL,'2022-02-19 06:51:39',1645253499,NULL),(1870271268,28149264,1,1920738,0,1,1,'B',1,0.895374,97,549625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',30.2466,170570717,246828,NULL,'2022-03-19 06:21:42',1647670902,NULL),(1869279624,28149264,1,3076505,1,1,1,'A',1,0.972803,201,844598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',30.3485,169030664,189843,NULL,'2022-01-15 06:30:03',1642228203,NULL),(1869740128,28149264,1,3076505,1,1,1,'S',1,0.972803,239,884486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',30.7491,169653760,213501,NULL,'2022-02-09 01:50:56',1644371456,NULL),(1869749077,28149264,1,3337329,1,1,1,'S',1,0.983108,148,857253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',30.8066,169747163,133818,NULL,'2022-02-12 17:55:22',1644688522,NULL),(1869624966,28149264,1,3098288,1,1,1,'S',1,0.974227,194,841273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',31.3409,169654363,170262,NULL,'2022-02-09 02:29:46',1644373786,NULL),(1869127375,28149264,1,2881347,1,1,1,'S',1,0.96347,219,858824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',31.5721,168910632,211074,NULL,'2022-01-10 02:50:08',1641783008,NULL),(1869777135,28149264,1,2180004,1,1,1,'A',1,0.936747,166,742431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166}}',32.0813,169875753,136870,NULL,'2022-02-18 06:50:54',1645167054,NULL),(1869297877,28149264,1,3116210,1,1,1,'S',1,0.978102,274,893271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 274}}',32.1592,168976382,278639,NULL,'2022-01-13 00:03:13',1642032193,NULL),(1869750789,28149264,1,3221872,1,1,1,'S',1,0.986928,153,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 153}}',32.1747,169875575,188634,NULL,'2022-02-18 06:37:42',1645166262,NULL),(1870829479,28149264,1,3280865,1,1,1,'A',1,0.916149,212,715589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 271, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 322}}',32.337,171381170,287953,NULL,'2022-04-23 01:21:37',1650676897,NULL),(1877573078,28149264,1,4251447,1,1,1,'S',1,0.994318,176,944033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',32.4302,181304442,131800,NULL,'2023-10-23 06:37:30',1698043050,NULL),(1869807771,28149264,1,3141480,1,1,1,'S',1,0.970711,239,825534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',32.9778,169874645,219424,NULL,'2022-02-18 05:34:31',1645162471,NULL),(1870277887,28149264,1,3098249,1,1,1,'A',1,0.959834,141,225676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',33.2279,170602222,161033,NULL,'2022-03-20 10:19:38',1647771578,NULL),(1869991054,28149264,1,3386722,1,1,1,'A',1,0.97314,156,857398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',33.8825,169956821,206243,NULL,'2022-02-21 06:47:18',1645426038,NULL),(1871147160,28149264,1,3502120,1,1,1,'A',1,0.97449,180,841812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 187, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 196}}',34.3669,171689513,213064,NULL,'2022-05-06 12:10:32',1651839032,NULL),(1877243167,28149264,1,3522104,1,1,1,'S',1,0.979651,172,851705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 172}}',34.4744,180797449,223030,NULL,'2023-09-16 00:28:29',1694824109,NULL),(1869978368,28149264,1,1920739,0,1,1,'A',1,0.984615,204,855008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',35.0327,169957456,230963,NULL,'2022-02-21 07:44:35',1645429475,NULL),(1870048483,28149264,1,3324227,1,1,1,'A',1,0.973077,154,796694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',35.4921,170220985,216886,NULL,'2022-03-04 06:42:35',1646376155,NULL),(3571294932,28149264,1,1846962,0,1,1,'B',1,0.892,157,586033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',36.6728,185531254,170214,NULL,'2024-09-24 09:33:24',1727170404,NULL),(3475676570,28149264,1,4468097,1,1,1,'A',1,0.907186,189,182786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',38.0879,185331492,198744,NULL,'2024-09-07 12:56:51',1725713811,NULL),(1875067544,28149264,1,3900796,1,1,1,'A',1,0.979424,228,887657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',38.5333,177587989,230906,NULL,'2023-02-27 11:30:04',1677497404,NULL),(1869836596,28149264,1,3186103,1,1,1,'S',1,0.982866,321,913077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 321}}',39.3811,169902491,367200,NULL,'2022-02-19 07:10:24',1645254624,NULL),(1869867865,28149264,1,3431443,1,1,1,'S',1,0.983146,267,912293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',41.4638,169875701,279720,NULL,'2022-02-18 06:46:13',1645166773,NULL),(1870654263,28149264,1,392097,0,1,1,'A',1,0.957875,166,771323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',41.6762,171059762,209002,NULL,'2022-04-09 06:11:59',1649484719,NULL),(1874820033,28149264,1,3910659,1,1,1,'S',1,0.959184,98,817140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',42.3526,177244586,81420,NULL,'2023-02-08 02:08:18',1675822098,NULL),(1874769297,28149264,1,3884312,1,1,1,'A',1,0.944915,222,761789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 318, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 354}}',43.8656,177244924,344278,NULL,'2023-02-08 02:43:18',1675824198,NULL),(2657958453,28149264,1,1763478,0,1,1,'A',1,0.939516,124,221718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',44.8238,183506781,63498,NULL,'2024-04-12 02:56:28',1712890588,NULL),(1875729730,28149264,1,3428289,1,1,1,'A',1,0.945219,133,698881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 460, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 502}}',45.0536,178536359,384060,NULL,'2023-04-23 01:37:46',1682213866,NULL),(1873329641,28149264,1,3816363,1,1,1,'A',1,0.947183,131,777159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 284}}',45.4525,175002109,251683,NULL,'2022-10-09 12:50:01',1665319801,NULL),(1877573036,28149264,1,4251441,1,1,1,'S',1,0.973592,284,888336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 284}}',46.0677,181304479,291970,NULL,'2023-10-23 06:44:19',1698043459,NULL),(1873323223,28149264,1,3739067,1,1,1,'A',1,0.97601,314,854176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',46.5873,174998215,382514,NULL,'2022-10-09 08:42:47',1665304967,NULL),(1876912201,28149264,1,3522144,1,1,1,'A',1,0.950495,139,194712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 404}}',46.9798,180265245,178515,NULL,'2023-08-11 05:36:06',1691732166,NULL),(3571226822,28149264,1,4549789,1,1,1,'A',1,0.962912,141,225098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',47.6302,185531114,203616,NULL,'2024-09-24 09:07:29',1727168849,NULL),(1870119220,28149264,1,3280865,1,1,1,'S',1,0.986025,322,921840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 322}}',47.9322,170220770,387280,NULL,'2022-03-04 06:23:40',1646375020,NULL),(1870269013,28149264,1,3076504,1,1,1,'A',1,0.960114,265,797202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',49.6588,170663396,309874,NULL,'2022-03-23 00:32:18',1647995538,NULL),(1873329739,28149264,1,3816363,1,1,1,'S',1,0.961268,284,835001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',49.7191,175017051,324698,NULL,'2022-10-10 07:41:14',1665387674,NULL),(3310448333,28149264,1,4506868,1,1,1,'A',1,0.949405,210,760589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 3}}',49.7952,184978902,572272,NULL,'2024-08-10 09:27:56',1723282076,NULL),(3553122633,28149264,1,4487790,1,1,1,'A',1,0.936768,237,704438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',51.6007,185492451,326950,NULL,'2024-09-21 03:29:59',1726889399,NULL),(1870070540,28149264,1,3046019,1,1,1,'S',1,0.971429,245,874382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',52.4259,170221300,266210,NULL,'2022-03-04 07:06:52',1646377612,NULL),(3298064276,28149264,1,4443375,1,1,1,'S',1,0.96904,323,873961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',53.3075,184952599,335592,NULL,'2024-08-08 07:44:08',1723103048,NULL),(1872405424,28149264,1,2591523,1,1,1,'S',1,0.962766,376,857784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',54.7181,173592522,399370,NULL,'2022-07-28 10:12:27',1659003147,NULL),(3468115340,28149264,1,4340416,1,1,1,'A',1,0.966203,440,846954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 503}}',56.0965,185316882,524132,NULL,'2024-09-06 09:05:29',1725613529,NULL),(1877066818,28149264,1,3522120,1,1,1,'S',1,0.967014,288,856490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 288}}',57.2764,180652832,395746,NULL,'2023-09-06 09:56:39',1693994199,NULL),(3310350074,28149264,1,4468095,1,1,1,'S',1,0.96875,336,875916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336}}',57.5624,184978666,356480,NULL,'2024-08-10 09:01:04',1723280464,NULL),(1870305585,28149264,1,2690327,1,1,1,'A',1,0.972696,497,859193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 563, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',58.4002,170626739,611886,NULL,'2022-03-21 10:05:17',1647857117,NULL),(3538218033,28149264,1,4445367,1,1,1,'A',1,0.91002,363,679123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 489}}',58.5103,185461853,403220,NULL,'2024-09-18 12:02:56',1726660976,NULL),(3520023619,28149264,1,1717848,1,1,1,'A',1,0.965132,452,802002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 717}}',61.8448,185423289,659202,NULL,'2024-09-15 03:15:24',1726370124,NULL),(3257265508,28149264,1,4579583,1,1,1,'S',1,0.971429,315,862260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',61.9266,184862860,376704,NULL,'2024-08-01 08:06:32',1722499592,NULL),(3553078524,28149264,1,4340416,1,1,1,'S',1,0.968191,503,923245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',64.2404,185492325,583282,NULL,'2024-09-21 03:16:34',1726888594,NULL),(3298079143,28149264,1,4426512,1,1,1,'S',1,0.98994,497,928340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',69.5511,184952630,703334,NULL,'2024-08-08 07:48:56',1723103336,NULL),(1877243266,28149264,1,3522144,1,1,1,'A',1,0.941832,319,696976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',70.3757,180797496,384870,NULL,'2023-09-16 00:33:38',1694824418,NULL),(3520044575,28149264,1,4357721,1,1,1,'A',1,0.94691,375,795524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',72.695,185423333,658978,NULL,'2024-09-15 03:21:37',1726370497,NULL),(1871584316,28156133,1,572062,1,1,1,'B',1,0.862348,183,586313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',11.5299,172569252,226100,NULL,'2022-06-12 08:57:58',1655024278,NULL),(1869416091,28156133,1,1920739,0,1,1,'B',1,0.848077,260,549884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 181}, \"maximum_statistics\": {\"great\": 260}}',14.4175,169218931,200716,NULL,'2022-01-22 18:53:00',1642877580,NULL),(1871622255,28156133,1,1483944,1,1,1,'S',1,0.95,180,819227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',37.8552,172554535,127324,NULL,'2022-06-11 18:00:45',1654970445,NULL),(1871634595,28163353,1,3416864,1,1,1,'B',1,0.840206,54,587456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',5.13347,172542664,174012,NULL,'2022-06-11 08:33:26',1654936406,NULL),(1871587548,28163353,1,2693254,1,1,1,'B',1,0.84,54,399803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',12.2174,172542351,143500,NULL,'2022-06-11 08:17:08',1654935428,NULL),(1871585905,28163353,1,207662,0,1,1,'A',1,0.941589,117,708452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',20.5025,172568891,223255,NULL,'2022-06-12 08:30:50',1655022650,NULL),(1871662096,28163353,1,3447869,1,1,1,'B',1,0.884969,119,538353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',20.7833,172568808,155495,NULL,'2022-06-12 08:25:33',1655022333,NULL),(1871614204,28163353,1,3012519,1,1,1,'A',1,0.950855,69,330403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',24.3626,172516581,86840,NULL,'2022-06-10 06:05:07',1654841107,NULL),(1871694130,28163353,1,3314767,1,1,1,'S',1,0.988584,219,929843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 219}}',31.383,172609191,239785,NULL,'2022-06-14 02:21:33',1655173293,NULL),(1871587563,28163353,1,2693254,1,1,1,'A',1,0.92,135,656827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',32.7571,172542483,224665,NULL,'2022-06-11 08:23:30',1654935810,NULL),(1871654081,28163353,1,3426491,1,1,1,'S',1,0.983051,59,724327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',33.5631,172568614,61592,NULL,'2022-06-12 08:11:11',1655021471,NULL),(1871593693,28163353,1,2014471,0,1,1,'A',1,0.930159,110,654238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',35.6276,172568484,177781,NULL,'2022-06-12 08:02:07',1655020927,NULL),(1871564352,28163353,1,906558,1,1,1,'A',1,0.971664,228,784661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 547}}',47.4266,172566538,476622,NULL,'2022-06-12 05:45:27',1655012727,NULL),(1871616999,28163353,1,3255677,1,1,1,'A',1,0.964115,183,789485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',47.6091,172568744,326314,NULL,'2022-06-12 08:21:49',1655022109,NULL),(1874541871,28163577,1,1841187,0,1,1,'B',1,0.809524,36,403223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',5.92064,176809170,104822,NULL,'2023-01-14 17:10:35',1673716235,NULL),(1874551634,28163577,1,1863227,0,1,1,'B',1,0.871429,34,538688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',6.89762,176809123,142616,NULL,'2023-01-14 17:08:12',1673716092,NULL),(1869990039,28164575,1,2039236,0,1,1,'C',1,0.742718,35,246774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',NULL,170022004,145627,NULL,'2022-02-23 21:50:13',1645653013,NULL),(1869932340,28164575,1,61675,0,1,1,'D',1,0.566667,37,57285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 96, \"great\": 144}, \"maximum_statistics\": {\"great\": 360}}',0.635436,170049144,77478,NULL,'2022-02-25 02:33:20',1645756400,NULL),(1869254594,28164575,1,2837081,0,1,1,'C',1,0.720588,68,309614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 102}}',2.53511,168973230,48858,NULL,'2022-01-12 20:54:30',1642020870,NULL),(1869961082,28164575,1,1456885,1,1,1,'C',1,0.730357,75,262030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 179}, \"maximum_statistics\": {\"great\": 280}}',3.96473,170022038,87910,NULL,'2022-02-23 21:52:10',1645653130,NULL),(1869412878,28164575,1,2836834,1,1,1,'C',1,0.728856,80,274913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 127}, \"maximum_statistics\": {\"great\": 201}}',4.53152,169198245,68772,NULL,'2022-01-22 01:29:39',1642814979,NULL),(1871407356,28164575,1,3589351,1,1,1,'C',1,0.742308,56,257366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',5.53399,172053359,80078,NULL,'2022-05-21 15:50:43',1653148243,NULL),(1874108584,28164575,1,2780518,1,1,1,'C',1,0.794118,90,410407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',6.65982,176266053,61270,NULL,'2022-12-17 00:45:19',1671237919,NULL),(1869257675,28164575,1,2844086,1,1,1,'C',1,0.792169,75,368995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',7.68166,169051420,69298,NULL,'2022-01-15 23:17:33',1642288653,NULL),(1871685896,28164575,1,3122311,1,1,1,'C',1,0.776,62,322471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',8.7357,172629093,92272,NULL,'2022-06-14 22:36:57',1655246217,NULL),(1871746772,28164575,1,3210096,0,1,1,'A',1,0.940298,55,690079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',13.2637,172627548,27745,NULL,'2022-06-14 20:54:21',1655240061,NULL),(1874215514,28164575,1,3044883,0,1,1,'B',1,0.805389,121,437317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 167}}',13.3689,176265938,106824,NULL,'2022-12-17 00:35:41',1671237341,NULL),(1872703978,28164575,1,2679945,0,1,1,'A',1,0.905,100,647624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',14.8361,174117014,66146,NULL,'2022-08-23 02:56:13',1661223373,NULL),(1871686726,28164575,1,3122478,1,1,1,'A',1,0.924107,112,691982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',15.4799,172629027,83169,NULL,'2022-06-14 22:33:08',1655245988,NULL),(1872692457,28164575,1,3210033,0,1,1,'B',1,0.826829,71,397673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 205}}',16.0085,174098293,78926,NULL,'2022-08-22 02:05:28',1661133928,NULL),(1871372891,28164575,1,3551698,1,1,1,'A',1,0.919231,130,655873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',16.5697,172053247,86323,NULL,'2022-05-21 15:46:52',1653148012,NULL),(1871689918,28164575,1,2826824,1,1,1,'S',1,0.955882,68,748307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',19.6487,172627325,47465,NULL,'2022-06-14 20:38:42',1655239122,NULL),(2827837795,28164575,1,3271223,1,1,1,'B',1,0.874384,130,543100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',19.915,183907125,118998,NULL,'2024-05-14 05:35:17',1715664917,NULL),(1871686077,28164575,1,3122477,1,1,1,'B',1,0.885475,90,536497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',20.2091,172629057,97070,NULL,'2022-06-14 22:35:05',1655246105,NULL),(1871689122,28164575,1,2826823,0,1,1,'A',1,0.903846,55,578189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',21.1509,172627350,55308,NULL,'2022-06-14 20:40:12',1655239212,NULL),(1871375528,28164575,1,3551870,1,1,1,'A',1,0.929952,105,661618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',29.6937,172053307,131494,NULL,'2022-05-21 15:48:50',1653148130,NULL),(1871750477,28164575,1,3210097,0,1,1,'A',1,0.909091,98,579391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',30.2463,172627591,85192,NULL,'2022-06-14 20:56:50',1655240210,NULL),(1871786428,28164575,1,2808148,1,1,1,'S',1,0.995098,102,945281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',32.0523,172627809,71346,NULL,'2022-06-14 21:10:25',1655241025,NULL),(1870157395,28164820,1,818077,0,1,1,'A',1,0.939103,156,749074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',24.4827,170331078,110161,NULL,'2022-03-08 20:46:22',1646772382,NULL),(1872517280,28164820,1,3317388,1,1,1,'A',1,0.940909,110,782870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',31.0048,173786095,86566,NULL,'2022-08-06 13:12:22',1659791542,NULL),(1869587064,28166643,1,1442771,0,1,1,'D',1,0.5625,15,145729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.215304,169535810,59020,NULL,'2022-02-04 12:59:04',1643979544,NULL),(2892221289,28166643,1,2085475,0,1,1,'D',1,0.589552,16,168464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',0.288193,184055318,95670,NULL,'2024-05-26 06:58:53',1716706733,NULL),(1876019702,28167344,1,4124457,1,1,1,'D',1,0.351807,10,9254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 215, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',0.014683,178945267,48660,NULL,'2023-05-18 16:24:52',1684427092,NULL),(1876094908,28167344,1,4104244,1,1,1,'D',1,0.401639,20,14132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 125, \"great\": 65}, \"maximum_statistics\": {\"great\": 305}}',0.030294,179046004,41242,NULL,'2023-05-25 01:23:31',1684977811,NULL),(1876006360,28167344,1,4104243,1,1,1,'D',1,0.521739,15,74975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',0.148966,178945295,70722,NULL,'2023-05-18 16:26:40',1684427200,NULL),(1876067969,28167344,1,222216,0,1,1,'C',1,0.725362,73,129114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 78, \"great\": 389}, \"maximum_statistics\": {\"great\": 690}}',8.08117,179046235,201468,NULL,'2023-05-25 01:55:30',1684979730,NULL),(1871613450,28177800,1,1920739,0,1,1,'C',1,0.776923,100,343593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',5.67137,172462842,111017,NULL,'2022-06-07 18:54:59',1654628099,NULL),(1873597862,28180066,1,1709365,0,1,1,'C',1,0.769231,13,397340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',1.27786,175548584,115014,NULL,'2022-11-07 20:36:24',1667853384,NULL),(1875132073,28180066,1,20995,1,1,1,'B',1,0.847403,105,464461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 3}}',16.2008,177868896,234682,NULL,'2023-03-15 18:58:52',1678906732,NULL),(1870143339,28182173,1,779320,0,1,1,'C',1,0.749153,38,271470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',7.35488,170338738,97344,NULL,'2022-03-09 06:12:35',1646806355,NULL),(1869561838,28182173,1,2037399,0,1,1,'B',1,0.84976,67,447429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',17.7025,169385075,196376,NULL,'2022-01-29 06:39:07',1643438347,NULL),(1871443952,28182173,1,942001,0,1,1,'A',1,0.915385,57,523728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',19.6698,172309227,49899,NULL,'2022-06-01 05:29:27',1654061367,NULL),(1870206100,28182173,1,556948,0,1,1,'B',1,0.833333,68,410607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',20.1665,170338709,80041,NULL,'2022-03-09 06:10:45',1646806245,NULL),(1869521484,28182173,1,2180004,1,1,1,'A',1,0.942771,143,718887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',32.1325,169384751,119540,NULL,'2022-01-29 06:21:14',1643437274,NULL),(1876882831,28183257,1,1675836,0,1,1,'D',1,0.497863,29,31804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 89, \"great\": 88}, \"maximum_statistics\": {\"great\": 234}}',0.214188,180117201,36790,NULL,'2023-08-01 14:55:32',1690901732,NULL),(1871607924,28183257,1,1908325,0,1,1,'C',1,0.781457,34,311854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 208}, \"maximum_statistics\": {\"great\": 302}}',10.5677,172494162,90148,NULL,'2022-06-09 06:10:27',1654755027,NULL),(1871582292,28183257,1,46804,0,1,1,'B',1,0.803879,99,405322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',10.7771,172540113,121896,NULL,'2022-06-11 05:42:32',1654926152,NULL),(1876868419,28183257,1,1908325,0,1,1,'C',1,0.784768,88,169749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 302}}',13.3648,180117179,94164,NULL,'2023-08-01 14:53:58',1690901638,NULL),(1871582774,28183257,1,46805,0,1,1,'C',1,0.799708,62,179334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.9877,172523529,109444,NULL,'2022-06-10 13:33:22',1654868002,NULL),(1871582118,28183257,1,46804,0,1,1,'A',1,0.920259,125,312099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.4734,172523432,108556,NULL,'2022-06-10 13:29:01',1654867741,NULL),(1869339931,28185132,1,1119784,0,1,1,'D',1,0.56962,12,139095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 79}}',0.503018,169035322,21100,NULL,'2022-01-15 11:10:14',1642245014,NULL),(1869284193,28185132,1,1773498,0,1,1,'C',1,0.745098,40,350840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',4.1713,169029921,154416,NULL,'2022-01-15 05:42:22',1642225342,NULL),(1869339923,28185132,1,1119784,0,1,1,'B',1,0.810127,72,550560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',6.9606,169035284,44484,NULL,'2022-01-15 11:08:57',1642244937,NULL),(1869349079,28185132,1,760464,0,1,1,'B',1,0.875,32,599372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',8.75487,169035715,59305,NULL,'2022-01-15 11:27:56',1642246076,NULL),(1869349066,28185132,1,760464,0,1,1,'X',1,1,32,770407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8083,169035496,42864,NULL,'2022-01-15 11:18:11',1642245491,NULL),(1869284176,28185132,1,1773498,0,1,1,'B',1,0.895425,124,517890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',13.8265,169029750,182210,NULL,'2022-01-15 05:31:22',1642224682,NULL),(1869339905,28185132,1,1119784,0,1,1,'S',1,0.962025,79,725589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,169035262,47884,NULL,'2022-01-15 11:07:51',1642244871,NULL),(1869270119,28185132,1,892534,0,1,1,'S',1,0.977528,89,749606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',19.9564,169035107,104609,NULL,'2022-01-15 11:01:35',1642244495,NULL),(1869251138,28185132,1,3212962,1,1,1,'A',1,0.944444,144,684103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',22.3606,169108524,135334,NULL,'2022-01-18 09:22:07',1642497727,NULL),(1869313679,28185132,1,1920739,0,1,1,'A',1,0.963462,159,752885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',29.9484,169108636,185990,NULL,'2022-01-18 09:33:37',1642498417,NULL),(3476288867,28186070,1,1954912,0,1,1,'C',1,0.753968,38,282030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 252}}',5.59377,185332953,76646,NULL,'2024-09-07 14:41:35',1725720095,NULL),(3469274215,28186070,1,4354812,1,1,1,'S',1,0.967391,46,871934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',17.2203,185319332,24894,NULL,'2024-09-06 13:36:06',1725629766,NULL),(3000546362,28186070,1,4573500,1,1,1,'A',1,0.91,138,644504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',19.5899,184303506,128018,NULL,'2024-06-15 11:55:00',1718452500,NULL),(3633566110,28186070,1,4277969,1,1,1,'A',1,0.90404,153,565837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',23.0891,185667504,228142,NULL,'2024-10-05 19:00:43',1728154843,NULL),(3469278733,28186070,1,4354811,1,1,1,'A',1,0.905556,52,590911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',26.8262,185319342,42866,NULL,'2024-09-06 13:36:53',1725629813,NULL),(1869146519,28190454,1,1582592,0,1,1,'D',1,0.482143,12,120516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 46}, \"maximum_statistics\": {\"great\": 168}}',0.075795,168959701,105835,NULL,'2022-01-12 07:52:16',1641973936,NULL),(1869142754,28190454,1,2707613,1,1,1,'D',1,0.484848,8,97151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 53}, \"maximum_statistics\": {\"great\": 165}}',0.07616,168936400,120840,NULL,'2022-01-11 06:34:22',1641882862,NULL),(1872195717,28190454,1,2414151,1,1,1,'D',1,0.636,24,216694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',0.713873,173359774,68917,NULL,'2022-07-17 07:49:15',1658044155,NULL),(1869568450,28190454,1,1981516,0,1,1,'C',1,0.75,45,272539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',2.84613,169480810,48697,NULL,'2022-02-02 04:07:06',1643774826,NULL),(1869669726,28190454,1,1996862,0,1,1,'C',1,0.717391,34,241598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 414}}',4.43903,169557412,137099,NULL,'2022-02-05 07:15:05',1644045305,NULL),(1871441741,28190454,1,42019,0,1,1,'B',1,0.88,50,569457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',5.98917,172380212,153684,NULL,'2022-06-04 09:02:20',1654333340,NULL),(1869284507,28190454,1,1920739,0,1,1,'B',1,0.821154,69,397052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',7.84315,168981136,105808,NULL,'2022-01-13 05:21:09',1642051269,NULL),(1872777744,28190454,1,2333501,1,1,1,'A',1,0.920118,82,625010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',15.579,174137274,91561,NULL,'2022-08-24 06:03:59',1661321039,NULL),(1874383935,28195369,1,43525,0,1,1,'D',1,0.312865,12,21986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 201, \"great\": 73}, \"maximum_statistics\": {\"great\": 342}}',0.004938,176577805,65282,NULL,'2023-01-02 08:03:42',1672646622,NULL),(1871590593,28195369,1,2217011,0,1,1,'D',1,0.410891,12,9515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 23}, \"maximum_statistics\": {\"great\": 101}}',0.015719,172405851,13798,NULL,'2022-06-05 09:04:13',1654419853,NULL),(1871590294,28195369,1,2217010,0,1,1,'D',1,0.41989,24,9709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 89, \"great\": 60}, \"maximum_statistics\": {\"great\": 181}}',0.028318,172405908,25124,NULL,'2022-06-05 09:06:59',1654420019,NULL),(1872395518,28195369,1,1773539,0,1,1,'C',1,0.712871,24,310369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 101}}',1.47964,173694424,83084,NULL,'2022-08-02 04:49:51',1659415791,NULL),(1871346224,28195369,1,2217010,0,1,1,'C',1,0.756906,71,308962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',5.36063,172042103,67050,NULL,'2022-05-21 06:52:32',1653115952,NULL),(1874170235,28195369,1,80990,0,1,1,'C',1,0.797546,89,412341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',8.11128,176265712,211769,NULL,'2022-12-17 00:15:11',1671236111,NULL),(1874671866,28195369,1,67792,0,1,1,'C',1,0.792,64,371911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',8.33954,176977241,152273,NULL,'2023-01-24 00:40:27',1674520827,NULL),(1872701443,28195369,1,154554,0,1,1,'B',1,0.854167,57,491862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 288}}',11.0785,174120484,211042,NULL,'2022-08-23 08:40:15',1661244015,NULL),(1874718996,28195369,1,3747001,1,1,1,'B',1,0.819507,86,409407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 446}}',14.4097,176977146,245746,NULL,'2023-01-24 00:32:21',1674520341,NULL),(1874728201,28195369,1,3143593,1,1,1,'A',1,0.926496,219,646718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 585}}',44.1386,176977188,346830,NULL,'2023-01-24 00:36:06',1674520566,NULL),(2317050076,28195540,1,4461505,0,1,1,'C',1,0.762774,36,291984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',3.27759,182725845,38112,NULL,'2024-02-09 18:23:00',1707502980,NULL),(1873400214,28203122,1,2381294,0,1,1,'B',1,0.824176,165,439462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',41.9818,175105999,303572,NULL,'2022-10-15 12:25:55',1665836755,NULL),(1870015452,28203122,1,1223880,0,1,1,'B',1,0.89605,119,568270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',54.1918,170225324,267740,NULL,'2022-03-04 12:13:24',1646396004,NULL),(1869713401,28203122,1,2037401,1,1,1,'A',1,0.910535,156,588641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',62.7031,169597248,355052,NULL,'2022-02-06 17:05:57',1644167157,NULL),(1870641380,28203122,1,3428289,1,1,1,'S',1,0.998008,502,910495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 502}}',70.8672,171064377,561110,NULL,'2022-04-09 10:55:19',1649501719,NULL),(1873234286,28203122,1,978373,0,1,1,'A',1,0.94403,351,751956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 402}}',101.042,175036111,407542,NULL,'2022-10-11 12:02:35',1665489755,NULL),(1872813011,28203314,1,784042,0,1,1,'D',1,0.667665,50,205583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 89}, \"maximum_statistics\": {\"great\": 167}}',1.47301,174120047,61480,NULL,'2022-08-23 07:59:37',1661241577,NULL),(1872751547,28203314,1,3479382,0,1,1,'B',1,0.877395,117,537294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 261}}',11.9719,174135666,135535,NULL,'2022-08-24 03:19:54',1661311194,NULL),(1872752763,28203314,1,3479382,0,1,1,'A',1,0.948276,261,396406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',23.0436,174153058,158218,NULL,'2022-08-25 04:05:39',1661400339,NULL),(1870528909,28211955,1,848233,0,1,1,'C',1,0.789855,42,136162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',2.1963,171007879,213792,NULL,'2022-04-06 21:26:05',1649280365,NULL),(3683164153,28211955,1,250578,0,1,1,'B',1,0.802439,84,55041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 140, \"great\": 760}, \"maximum_statistics\": {\"great\": 1025}}',11.3959,185784615,276274,NULL,'2024-10-14 21:08:53',1728940133,NULL),(1870869212,28211955,1,2249351,1,1,1,'B',1,0.814765,75,111852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 527}, \"maximum_statistics\": {\"great\": 745}}',13.3855,171268962,229836,NULL,'2022-04-17 23:15:18',1650237318,NULL),(1870041390,28211955,1,1920739,0,1,1,'B',1,0.871154,175,537345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',14.1032,170170466,157792,NULL,'2022-03-01 23:38:14',1646177894,NULL),(1870147566,28211955,1,2037400,0,1,1,'B',1,0.878542,100,504502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 247}}',15.6302,170448444,132518,NULL,'2022-03-13 19:57:08',1647201428,NULL),(1876476069,28211955,1,250578,0,1,1,'B',1,0.849756,181,70281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 88, \"great\": 805}, \"maximum_statistics\": {\"great\": 1025}}',21.7652,179728873,305917,NULL,'2023-07-07 17:49:42',1688752182,NULL),(1870692239,28211955,1,1594554,0,1,1,'A',1,0.927757,60,164898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 263}}',29.5391,171068580,87300,NULL,'2022-04-09 14:09:12',1649513352,NULL),(1872606470,28211963,1,1863227,0,1,1,'B',1,0.878571,45,558144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',8.44368,174001018,148888,NULL,'2022-08-17 03:56:42',1660708602,NULL),(1872614247,28211963,1,2037400,0,1,1,'A',1,0.906883,115,568948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',18.8016,174000963,145747,NULL,'2022-08-17 03:51:37',1660708297,NULL),(3075666546,28214431,1,1291656,0,1,1,'C',1,0.722222,46,267697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 176}, \"maximum_statistics\": {\"great\": 315}}',7.01773,184465409,129480,NULL,'2024-06-29 00:11:09',1719619869,NULL),(1870963282,28217004,1,3293129,1,1,1,'B',1,0.82197,56,399839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 132}}',12.9976,171534351,46990,NULL,'2022-04-29 17:56:24',1651254984,NULL),(1871116792,28217004,1,3333452,1,1,1,'B',1,0.87963,95,633561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',18.9789,171660604,66630,NULL,'2022-05-05 02:08:30',1651716510,NULL),(1871004125,28217004,1,3333450,1,1,1,'A',1,0.929487,78,780860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',23.2168,171452009,46972,NULL,'2022-04-25 21:26:22',1650921982,NULL),(1870962677,28217004,1,3293128,1,1,1,'A',1,0.93299,97,741423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',24.4773,171474986,59120,NULL,'2022-04-27 00:45:58',1651020358,NULL),(1873929979,28217004,1,3174434,1,1,1,'A',1,0.915525,156,654441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',25.2301,175907275,204834,NULL,'2022-11-27 02:20:16',1669515616,NULL),(1872328321,28227101,1,2180004,0,1,1,'B',1,0.819277,32,359004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 166}}',8.50486,173598252,50640,NULL,'2022-07-28 15:35:19',1659022519,NULL),(1870867931,28227101,1,1920739,0,1,1,'A',1,0.919231,104,619938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',20.8498,171400718,152615,NULL,'2022-04-23 18:02:38',1650736958,NULL),(1870564746,28227438,1,534476,0,1,1,'D',1,0.666667,6,250533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2}, \"maximum_statistics\": {\"great\": 6}}',0.176735,170865962,35760,NULL,'2022-03-31 18:32:19',1648751539,NULL),(1870153725,28227438,1,2506047,1,1,1,'C',1,0.706349,56,240863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 126}}',2.17385,170451389,36910,NULL,'2022-03-13 23:00:04',1647212404,NULL),(1870153877,28227438,1,2506048,1,1,1,'C',1,0.777027,36,355774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',2.83487,170450714,22985,NULL,'2022-03-13 22:16:49',1647209809,NULL),(1873972135,28227438,1,2746285,1,1,1,'B',1,0.813776,93,410044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 196}}',8.41118,176177131,80625,NULL,'2022-12-11 21:15:57',1670793357,NULL),(1872264583,28227438,1,1920739,0,1,1,'B',1,0.834615,58,420548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',9.60124,173461186,108764,NULL,'2022-07-22 01:32:38',1658453558,NULL),(1877230041,28233347,1,2702808,1,1,1,'C',1,0.720859,35,230754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 163}}',2.41107,180695778,43744,NULL,'2023-09-09 06:09:59',1694239799,NULL),(1874217769,28235771,1,460058,0,1,1,'D',1,0.576923,20,206046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,176207610,37680,NULL,'2022-12-13 18:31:14',1670956274,NULL),(1874193949,28235771,1,1920739,0,1,1,'B',1,0.813462,49,385898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',7.54131,176207583,105705,NULL,'2022-12-13 18:28:49',1670956129,NULL),(1871172676,28239195,1,1566344,1,1,1,'A',1,0.928571,80,638496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',14.5449,171954876,67560,NULL,'2022-05-17 11:22:42',1652786562,NULL),(1871255715,28239195,1,1920739,0,1,1,'A',1,0.940385,108,654383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',22.7103,171999889,145128,NULL,'2022-05-19 12:12:06',1652962326,NULL),(1871194913,28239195,1,1615722,0,1,1,'A',1,0.956522,81,661000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',23.2969,171898146,73936,NULL,'2022-05-15 00:06:31',1652573191,NULL),(2379957943,28240677,1,473589,1,1,1,'A',1,0.901855,426,662638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 647}}',NULL,182868735,605468,NULL,'2024-02-20 19:36:38',1708457798,NULL),(1878155052,28240677,1,982932,1,1,1,'B',1,0.832803,164,468233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 314}}',NULL,181889908,406232,NULL,'2023-12-07 17:23:59',1701969839,NULL),(2444919634,28240677,1,3483993,1,1,1,'S',1,0.958974,195,765381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',NULL,183016615,181356,NULL,'2024-03-03 14:09:36',1709474976,NULL),(1869899198,28240677,1,1807480,0,1,1,'D',1,0.446768,15,63734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 81, \"great\": 53}, \"maximum_statistics\": {\"great\": 263}}',0.066958,169933429,89458,NULL,'2022-02-20 10:15:07',1645352107,NULL),(1869324968,28240677,1,1417256,0,1,1,'D',1,0.5625,24,178120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 63}, \"maximum_statistics\": {\"great\": 200}}',0.350548,168996216,144769,NULL,'2022-01-13 20:47:48',1642106868,NULL),(1869245666,28240677,1,3322596,0,1,1,'C',1,0.772059,50,346958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 68}}',6.11534,168995220,29657,NULL,'2022-01-13 19:54:37',1642103677,NULL),(2271831482,28240677,1,2547555,1,1,1,'C',1,0.716634,65,258620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 83, \"great\": 307}, \"maximum_statistics\": {\"great\": 517}}',8.71373,182623197,192642,NULL,'2024-02-01 13:58:05',1706795885,NULL),(1877922614,28240677,1,4166084,1,1,1,'B',1,0.828571,57,412720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',9.48755,181634583,86840,NULL,'2023-11-17 19:27:26',1700249246,NULL),(1877983074,28240677,1,66109,0,1,1,'B',1,0.862694,54,491172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',14.4959,181809159,141276,NULL,'2023-12-01 13:56:16',1701438976,NULL),(2334943092,28240677,1,52871,1,1,1,'B',1,0.882353,127,564441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',16.5871,182766178,115623,NULL,'2024-02-12 18:56:32',1707764192,NULL),(1877998105,28240677,1,1384357,1,1,1,'B',1,0.840278,121,440130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 288}}',21.9577,181862249,138700,NULL,'2023-12-05 13:31:41',1701783101,NULL),(1878167458,28240677,1,4135937,1,1,1,'B',1,0.818493,95,409888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 403}, \"maximum_statistics\": {\"great\": 584}}',23.9747,181889864,282999,NULL,'2023-12-07 17:19:03',1701969543,NULL),(1878075159,28240677,1,10819,0,1,1,'B',1,0.834606,101,417204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 393}}',27.9233,181943188,205700,NULL,'2023-12-11 16:57:06',1702313826,NULL),(1878307876,28240677,1,2688986,1,1,1,'A',1,0.904372,144,620564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 366}}',29.7474,182059797,427431,NULL,'2023-12-20 15:47:40',1703087260,NULL),(1878264169,28240677,1,3372914,1,1,1,'A',1,0.936803,269,784814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 269}}',30.0945,182155530,203600,NULL,'2023-12-27 19:21:09',1703704869,NULL),(1878318784,28240677,1,1093244,0,1,1,'B',1,0.895312,190,564123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',31.3443,182059542,248429,NULL,'2023-12-20 15:25:13',1703085913,NULL),(1878353535,28240677,1,1892787,1,1,1,'B',1,0.875506,178,545382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 494}}',32.0219,182270726,311598,NULL,'2024-01-05 13:03:25',1704459805,NULL),(1878083305,28240677,1,3748872,1,1,1,'A',1,0.906627,237,616391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 664}}',34.492,181943229,466942,NULL,'2023-12-11 17:01:09',1702314069,NULL),(1878000807,28240677,1,3373330,1,1,1,'B',1,0.892206,206,604777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 603}}',34.5959,181862358,413072,NULL,'2023-12-05 13:41:56',1701783716,NULL),(2379985192,28240677,1,28844,1,1,1,'A',1,0.939716,84,636312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',36.6829,182868792,139328,NULL,'2024-02-20 19:42:18',1708458138,NULL),(2334834280,28240677,1,2401864,1,1,1,'A',1,0.915354,158,647204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',40.1404,182765992,180276,NULL,'2024-02-12 18:35:01',1707762901,NULL),(1878260466,28240677,1,2550083,1,1,1,'A',1,0.929799,349,723597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',40.8974,182155452,328944,NULL,'2023-12-27 19:13:51',1703704431,NULL),(1878280997,28240677,1,2288270,1,1,1,'A',1,0.928899,136,677400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',42.0114,182126786,153341,NULL,'2023-12-25 16:28:50',1703521730,NULL),(1877953496,28240677,1,4046674,1,1,1,'A',1,0.926523,558,758317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 476}, \"maximum_statistics\": {\"great\": 558}}',43.7608,181875780,469256,NULL,'2023-12-06 15:26:29',1701876389,NULL),(1878141932,28240677,1,4099567,1,1,1,'A',1,0.903368,160,594178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 683}}',43.7749,181919620,431850,NULL,'2023-12-09 20:36:04',1702154164,NULL),(1878211289,28240677,1,26288,1,1,1,'A',1,0.920213,222,656866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 282}}',43.8694,182117219,195538,NULL,'2023-12-24 21:56:48',1703455008,NULL),(1878070094,28240677,1,598911,1,1,1,'A',1,0.926829,277,654857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 451}}',46.9486,182008509,329313,NULL,'2023-12-16 18:34:48',1702751688,NULL),(1878259115,28240677,1,316035,1,1,1,'A',1,0.949848,289,739315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',48.0911,182126834,378542,NULL,'2023-12-25 16:32:51',1703521971,NULL),(1878377968,28240677,1,69406,0,1,1,'A',1,0.941748,292,760084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',48.3182,182270686,274532,NULL,'2024-01-05 12:59:49',1704459589,NULL),(1878261351,28240677,1,3837443,1,1,1,'A',1,0.923148,262,670299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 540}}',48.417,182155633,390830,NULL,'2023-12-27 19:30:38',1703705438,NULL),(1878220926,28240677,1,4057993,1,1,1,'A',1,0.932184,274,687320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 769}, \"maximum_statistics\": {\"great\": 870}}',50.0444,182101351,614041,NULL,'2023-12-23 18:56:01',1703357761,NULL),(1878162905,28240677,1,3966699,1,1,1,'A',1,0.946218,595,783479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 531}, \"maximum_statistics\": {\"great\": 595}}',50.824,182008714,581906,NULL,'2023-12-16 18:52:16',1702752736,NULL),(1878305981,28240677,1,3146244,1,1,1,'A',1,0.927656,291,734500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 546}}',51.311,182117274,527952,NULL,'2023-12-24 22:01:26',1703455286,NULL),(1878266595,28240677,1,2981275,1,1,1,'A',1,0.923561,505,698623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 556}}',52.1518,182195887,460338,NULL,'2023-12-30 16:37:54',1703954274,NULL),(1878141688,28240677,1,2568611,1,1,1,'S',1,0.964692,439,862225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',54.1908,182010249,364458,NULL,'2023-12-16 20:54:39',1702760079,NULL),(2334915750,28240677,1,2772363,1,1,1,'A',1,0.941509,167,704003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 530}}',55.987,182766133,376841,NULL,'2024-02-12 18:51:06',1707763866,NULL),(1873980289,28241595,1,1491487,0,1,1,'D',1,0.672515,58,204603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 171}}',2.30569,176118230,47180,NULL,'2022-12-08 22:37:39',1670539059,NULL),(1869289379,28241595,1,2037400,0,1,1,'B',1,0.801619,57,349013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',6.64455,168995236,94277,NULL,'2022-01-13 19:55:24',1642103724,NULL),(1869306367,28241595,1,1920739,0,1,1,'B',1,0.880769,167,567859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',15.1284,169010574,169505,NULL,'2022-01-14 12:51:29',1642164689,NULL),(1874045700,28241595,1,1920738,0,1,1,'B',1,0.853524,96,453691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 362}, \"maximum_statistics\": {\"great\": 454}}',19.058,176118389,205910,NULL,'2022-12-08 22:53:21',1670540001,NULL),(1869872511,28241595,1,1491486,0,1,1,'B',1,0.892857,112,691424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',20.4488,169727702,62928,NULL,'2022-02-12 00:30:03',1644625803,NULL),(1869286311,28241977,1,2037349,1,1,1,'D',1,0.178099,5,5954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 625, \"great\": 90}, \"maximum_statistics\": {\"great\": 831}}',0.000096,168997099,64800,NULL,'2022-01-13 21:37:33',1642109853,NULL),(1873546115,28242747,1,98814,0,1,1,'D',1,0.542017,21,150945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 50}, \"maximum_statistics\": {\"great\": 119}}',0.224836,175401759,85296,NULL,'2022-10-31 02:01:25',1667181685,NULL),(1873526413,28242747,1,74499,0,1,1,'D',1,0.565543,21,103136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 104}, \"maximum_statistics\": {\"great\": 267}}',0.521044,175401838,56560,NULL,'2022-10-31 02:08:21',1667182101,NULL),(1873525825,28242747,1,74497,0,1,1,'D',1,0.601415,18,129941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 57, \"great\": 100}, \"maximum_statistics\": {\"great\": 212}}',0.666798,175401780,62402,NULL,'2022-10-31 02:03:09',1667181789,NULL),(1873688105,28242747,1,2879863,0,1,1,'C',1,0.704348,27,205297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 115}}',2.16807,175526050,29925,NULL,'2022-11-06 14:48:28',1667746108,NULL),(1873696491,28242747,1,818248,0,1,1,'C',1,0.764706,21,299109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',3.28147,175526584,34121,NULL,'2022-11-06 15:22:06',1667748126,NULL),(1873480207,28242747,1,29955,0,1,1,'C',1,0.76087,26,288617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',3.33595,175401742,52072,NULL,'2022-10-31 01:59:21',1667181561,NULL),(1873525515,28242747,1,74495,0,1,1,'C',1,0.770833,28,282092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',3.96272,175401728,44968,NULL,'2022-10-31 01:57:52',1667181472,NULL),(1875537783,28244790,1,2515403,0,1,1,'D',1,0.684426,70,230663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',5.67521,178353697,98174,NULL,'2023-04-12 05:27:18',1681277238,NULL),(1873307707,28245482,1,1826769,0,1,1,'D',1,0.363128,9,7100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 101, \"great\": 52}, \"maximum_statistics\": {\"great\": 179}}',0.010787,174990524,20820,NULL,'2022-10-08 22:05:19',1665266719,NULL),(1870405249,28245482,1,848233,0,1,1,'D',1,0.644928,23,215321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 69}}',0.548733,170803767,116118,NULL,'2022-03-28 20:43:16',1648500196,NULL),(1871504398,28245482,1,1170450,1,1,1,'D',1,0.597426,53,162437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 81, \"great\": 134}, \"maximum_statistics\": {\"great\": 272}}',0.583881,172232307,89359,NULL,'2022-05-29 00:06:42',1653782802,NULL),(1873307306,28245482,1,1826768,0,1,1,'C',1,0.73125,31,281500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 80}}',2.46052,174990472,23776,NULL,'2022-10-08 22:01:30',1665266490,NULL),(1872597570,28245482,1,918484,0,1,1,'C',1,0.776923,28,434382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',2.52637,174035852,105367,NULL,'2022-08-18 23:39:55',1660865995,NULL),(1870496737,28245482,1,2439121,1,1,1,'C',1,0.782051,19,334582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',2.85816,170804238,59757,NULL,'2022-03-28 21:14:52',1648502092,NULL),(1872575630,28245482,1,2636308,1,1,1,'B',1,0.82716,36,408502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',7.31953,174035832,55950,NULL,'2022-08-18 23:38:01',1660865881,NULL),(1869785357,28245482,1,1774604,0,1,1,'B',1,0.84957,68,434712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',10.8267,169839227,133858,NULL,'2022-02-16 17:33:30',1645032810,NULL),(1870493214,28245482,1,1150820,1,1,1,'C',1,0.785016,92,375839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 307}}',12.2291,170778948,154602,NULL,'2022-03-27 17:49:57',1648403397,NULL),(1869455459,28247145,1,1442774,0,1,1,'D',1,0.504785,28,63394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 66}, \"maximum_statistics\": {\"great\": 209}}',0.145466,169286208,48590,NULL,'2022-01-25 09:21:28',1643102488,NULL),(1869449719,28247145,1,1442771,0,1,1,'D',1,0.604167,24,181727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',0.39546,169286245,66090,NULL,'2022-01-25 09:24:29',1643102669,NULL),(1877069640,28247145,1,2124068,0,1,1,'D',1,0.631818,33,218588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 110}}',0.636426,180609722,84786,NULL,'2023-09-03 09:06:18',1693731978,NULL),(1869279464,28248307,1,1582592,0,1,1,'D',1,0.616071,17,186007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 78}, \"maximum_statistics\": {\"great\": 168}}',0.55342,169006001,106203,NULL,'2022-01-14 07:21:59',1642144919,NULL),(1869288181,28258170,1,541538,0,1,1,'D',1,0.625448,29,132929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 78, \"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 279}}',0.996083,169050863,83238,NULL,'2022-01-15 22:49:05',1642286945,NULL),(1869255200,28258170,1,3039069,1,1,1,'D',1,0.660088,36,161398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 98, \"great\": 244}, \"maximum_statistics\": {\"great\": 456}}',2.09103,169061310,114417,NULL,'2022-01-16 08:47:39',1642322859,NULL),(1869285496,28258170,1,536977,0,1,1,'C',1,0.718468,83,229130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 138, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222}}',2.44123,169023092,100520,NULL,'2022-01-14 22:59:33',1642201173,NULL),(1869267669,28258170,1,3059063,1,1,1,'D',1,0.697832,33,197168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',2.66461,169027861,84336,NULL,'2022-01-15 03:42:40',1642218160,NULL),(1869282517,28258170,1,2687314,0,1,1,'C',1,0.77027,75,321014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',4.18891,169023036,100784,NULL,'2022-01-14 22:56:55',1642201015,NULL),(1869254216,28258170,1,2180004,0,1,1,'C',1,0.78012,37,316609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',5.25623,169094344,55302,NULL,'2022-01-17 18:03:36',1642442616,NULL),(1869306728,28258170,1,1627255,1,1,1,'C',1,0.778116,93,311636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',6.35982,169043680,119716,NULL,'2022-01-15 17:23:18',1642267398,NULL),(1869481817,28258170,1,2280557,0,1,1,'B',1,0.806228,46,355007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 289}}',8.73801,169169252,88972,NULL,'2022-01-20 23:20:02',1642720802,NULL),(1869328985,28258170,1,2558488,0,1,1,'B',1,0.860724,45,438894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',10.9498,169043837,117413,NULL,'2022-01-15 17:30:40',1642267840,NULL),(1869282302,28258170,1,2687312,0,1,1,'B',1,0.823864,115,425459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',11.2641,169050631,188636,NULL,'2022-01-15 22:39:41',1642286381,NULL),(1869270494,28258170,1,3324578,1,1,1,'B',1,0.89576,121,602304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',15.6049,169050806,149466,NULL,'2022-01-15 22:47:06',1642286826,NULL),(1869354874,28258170,1,3383120,1,1,1,'A',1,0.914706,49,557184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',16.4852,169094198,71871,NULL,'2022-01-17 17:54:35',1642442075,NULL),(1869319453,28258170,1,3350935,0,1,1,'A',1,0.928571,59,621355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',16.6392,169071208,72955,NULL,'2022-01-16 17:18:38',1642353518,NULL),(1869482918,28258170,1,2281770,0,1,1,'B',1,0.862805,70,553893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',18.6517,169166969,66019,NULL,'2022-01-20 21:00:43',1642712443,NULL),(1869369774,28258170,1,1774604,0,1,1,'A',1,0.911175,68,544843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',19.4959,169169615,135115,NULL,'2022-01-20 23:42:31',1642722151,NULL),(1870493578,28258170,1,2895075,0,1,1,'A',1,0.918919,73,749449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',22.4021,170765489,42770,NULL,'2022-03-27 06:31:32',1648362692,NULL),(1869298339,28258170,1,2507490,1,1,1,'S',1,0.967803,264,861930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',25.3847,169071063,224484,NULL,'2022-01-16 17:12:11',1642353131,NULL),(1871930471,28262337,1,1837012,0,1,1,'C',1,0.789017,46,343051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 124, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',5.014,173036977,70353,NULL,'2022-07-02 12:59:00',1656766740,NULL),(1869498990,28262337,1,2014323,0,1,1,'B',1,0.847032,48,226211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',9.4816,169361986,85729,NULL,'2022-01-28 10:51:29',1643367089,NULL),(1874887306,28262903,1,1951529,0,1,1,'D',1,0.652439,44,165598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 159}, \"maximum_statistics\": {\"great\": 328}}',1.57268,177452651,81652,NULL,'2023-02-19 20:53:58',1676840038,NULL),(1869248951,28262903,1,2180004,0,1,1,'C',1,0.701807,44,206243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',2.56027,169047273,42614,NULL,'2022-01-15 19:58:03',1642276683,NULL),(1873908944,28262903,1,2020488,0,1,1,'C',1,0.759259,22,283426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',3.14228,175817661,29750,NULL,'2022-11-22 03:02:20',1669086140,NULL),(1869359283,28262903,1,2014323,0,1,1,'B',1,0.824201,98,421752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',9.71606,169028157,103997,NULL,'2022-01-15 03:56:34',1642218994,NULL),(1871780328,28262903,1,2051068,0,1,1,'B',1,0.84375,44,399780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.086,172608288,53822,NULL,'2022-06-14 01:07:58',1655168878,NULL),(1873846285,28262903,1,1937980,0,1,1,'B',1,0.832888,81,405598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',10.5887,175817601,137091,NULL,'2022-11-22 02:56:15',1669085775,NULL),(1869288560,28265543,1,206985,0,1,1,'D',1,0.534125,17,137592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 115, \"great\": 138}, \"maximum_statistics\": {\"great\": 337}}',0.226594,169041292,198084,NULL,'2022-01-15 15:36:08',1642260968,NULL),(1869338436,28265543,1,1442771,0,1,1,'C',1,0.739583,33,296584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',1.8399,169056522,68055,NULL,'2022-01-16 03:58:04',1642305484,NULL),(1869268995,28265543,1,3322920,1,1,1,'C',1,0.771277,43,327290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',3.61074,169041056,29938,NULL,'2022-01-15 15:26:38',1642260398,NULL),(1869435212,28265543,1,2444045,0,1,1,'C',1,0.784314,43,339218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 255}}',7.4341,169231509,97694,NULL,'2022-01-23 06:05:41',1642917941,NULL),(1869298591,28265543,1,1774604,0,1,1,'B',1,0.819484,91,396415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.44161,169069450,142970,NULL,'2022-01-16 15:55:18',1642348518,NULL),(1869251058,28265543,1,2014323,0,1,1,'A',1,0.924658,213,715859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',20.4644,169113053,192277,NULL,'2022-01-18 14:32:44',1642516364,NULL),(3195319508,28269294,1,58541,0,1,1,'D',1,0.578082,22,108331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 107, \"great\": 164}, \"maximum_statistics\": {\"great\": 365}}',0.590927,184730884,73936,NULL,'2024-07-21 12:14:26',1721564066,NULL),(1869288614,28269294,1,2699209,0,1,1,'C',1,0.746341,109,303235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 410}}',7.35513,169038122,156154,NULL,'2022-01-15 13:19:37',1642252777,NULL),(1869323220,28269294,1,2757597,0,1,1,'B',1,0.808429,62,374502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 261}}',10.4131,169089141,97027,NULL,'2022-01-17 13:14:42',1642425282,NULL),(3240681405,28269294,1,127015,1,1,1,'B',1,0.898649,222,737649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',13.8894,184827633,321012,NULL,'2024-07-29 11:06:26',1722251186,NULL),(1871911923,28269294,1,3074252,1,1,1,'B',1,0.83,80,415323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 550}}',14.7402,172850935,221798,NULL,'2022-06-24 13:13:14',1656076394,NULL),(2608551542,28269294,1,2014323,0,1,1,'A',1,0.949772,219,767065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',26.3712,183392976,191227,NULL,'2024-04-02 16:10:01',1712074201,NULL),(1869238994,28270744,1,3322595,0,1,1,'C',1,0.710526,23,215850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',2.28177,169079363,29476,NULL,'2022-01-17 01:05:56',1642381556,NULL),(1869736502,28270744,1,1920739,0,1,1,'A',1,0.903846,72,537527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',16.5281,169619656,108000,NULL,'2022-02-07 15:31:58',1644247918,NULL),(1869391059,28270744,1,2358879,1,1,1,'B',1,0.877168,172,538985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 346}}',19.7567,169257280,209408,NULL,'2022-01-24 04:32:23',1642998743,NULL),(1869254656,28270744,1,3322596,0,1,1,'S',1,0.955882,68,684113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',20.5537,169058858,35619,NULL,'2022-01-16 06:10:51',1642313451,NULL),(1870664285,28271037,1,1773385,0,1,1,'C',1,0.716374,33,245284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 192}, \"maximum_statistics\": {\"great\": 342}}',3.58684,171067011,109710,NULL,'2022-04-09 12:57:07',1649509027,NULL),(2672137614,28274207,1,4541212,1,1,1,'C',1,0.72549,14,232266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 51}}',1.44445,183540156,11292,NULL,'2024-04-14 14:50:06',1713106206,NULL),(1869241171,28277055,1,1491486,0,1,1,'D',1,0.669643,37,189494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',1.60484,169047483,25700,NULL,'2022-01-15 20:08:43',1642277323,NULL),(1869347744,28282485,1,1949372,0,1,1,'C',1,0.765625,45,316443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',3.64046,169055050,28417,NULL,'2022-01-16 02:39:41',1642300781,NULL),(1869352309,28282485,1,1846145,0,1,1,'C',1,0.791498,59,312087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',5.99901,169058935,75213,NULL,'2022-01-16 06:14:08',1642313648,NULL),(1869348565,28282485,1,1949373,0,1,1,'B',1,0.881356,51,593546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',6.6845,169055072,23366,NULL,'2022-01-16 02:41:13',1642300873,NULL),(1869300484,28282485,1,1774604,0,1,1,'B',1,0.879656,68,149502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',10.5675,169079932,113726,NULL,'2022-01-17 01:44:52',1642383892,NULL),(1869430091,28282485,1,1937980,0,1,1,'B',1,0.859626,72,457449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',15.3432,169230297,148198,NULL,'2022-01-23 05:00:59',1642914059,NULL),(3460833305,28282485,1,1833918,0,1,1,'A',1,0.938462,58,612273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',24.9443,185301995,88154,NULL,'2024-09-04 22:53:49',1725490429,NULL),(3460909183,28282485,1,1774604,0,1,1,'A',1,0.968481,220,769272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',34.3434,185302102,257801,NULL,'2024-09-04 23:17:31',1725491851,NULL),(1871958678,28286081,1,1699736,1,1,1,'B',1,0.836412,84,403639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 379}}',13.3766,172965874,139321,NULL,'2022-06-29 11:41:49',1656502909,NULL),(1871476207,28286081,1,204530,0,1,1,'B',1,0.874242,71,478308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 330}}',17.0009,172296459,131612,NULL,'2022-05-31 15:33:33',1654011213,NULL),(1871480542,28286081,1,215579,0,1,1,'A',1,0.92,111,614032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 225}}',19.7918,172296386,120447,NULL,'2022-05-31 15:30:31',1654011031,NULL),(1874912421,28286081,1,3533415,0,1,1,'A',1,0.9375,78,643964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',21.979,177508156,103145,NULL,'2023-02-23 03:25:30',1677122730,NULL),(1871530186,28286081,1,3141480,1,1,1,'A',1,0.974895,165,778470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',33.5157,172317150,173098,NULL,'2022-06-01 14:17:33',1654093053,NULL),(1875234329,28288124,1,1944626,0,1,1,'C',1,0.761225,46,288318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',3.44557,177829071,68434,NULL,'2023-03-13 09:01:54',1678698114,NULL),(1869239622,28288770,1,2014323,0,1,1,'C',1,0.739726,40,268499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',3.44369,169068276,70387,NULL,'2022-01-16 15:04:23',1642345463,NULL),(1872021437,28288770,1,3481579,0,1,1,'C',1,0.730769,51,243233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 221}}',3.69822,173047020,60533,NULL,'2022-07-02 21:55:24',1656798924,NULL),(1869302691,28288770,1,1774604,0,1,1,'C',1,0.759312,27,280945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',4.86987,169093260,99475,NULL,'2022-01-17 17:00:40',1642438840,NULL),(1876644360,28290457,1,2768781,1,1,1,'D',1,0.677586,43,189576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 154}, \"maximum_statistics\": {\"great\": 290}}',2.29842,179883043,80859,NULL,'2023-07-17 14:03:47',1689602627,NULL),(1874675245,28290457,1,3943498,1,1,1,'B',1,0.8125,49,364901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',6.04923,177001941,48990,NULL,'2023-01-25 13:18:24',1674652704,NULL),(1877763973,28290457,1,4222442,1,1,1,'B',1,0.806452,55,352609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',7.09762,181487749,56636,NULL,'2023-11-06 10:19:55',1699265995,NULL),(1876852303,28290457,1,3855019,1,1,1,'B',1,0.863946,73,483469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',10.1202,180191201,65450,NULL,'2023-08-06 07:17:39',1691306259,NULL),(1874582646,28290457,1,3942565,0,1,1,'B',1,0.881679,57,495582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',11.2722,176891325,51251,NULL,'2023-01-19 09:11:23',1674119483,NULL),(1875804728,28291123,1,2012563,0,1,1,'B',1,0.854839,43,481568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',8.32026,178818544,24352,NULL,'2023-05-10 19:31:10',1683747070,NULL),(1871846002,28294718,1,2180004,0,1,1,'D',1,0.695783,26,203117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',1.99753,172948737,43720,NULL,'2022-06-28 16:41:28',1656434488,NULL),(1873834144,28294718,1,3822514,1,1,1,'C',1,0.757576,54,271293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',5.36702,175693080,72836,NULL,'2022-11-15 12:07:23',1668514043,NULL),(1872585138,28298500,1,2004667,0,1,1,'C',1,0.760606,49,300964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',3.51435,173916593,53602,NULL,'2022-08-12 19:43:34',1660333414,NULL),(1874308332,28301213,1,340625,0,1,1,'C',1,0.75,45,273774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 99, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 642}}',NULL,176544096,195286,NULL,'2022-12-31 11:24:40',1672485880,NULL),(1869253119,28301213,1,454643,0,1,1,'D',1,0.512,34,147348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.143385,169085793,74136,NULL,'2022-01-17 08:57:27',1642409847,NULL),(1870056320,28301213,1,56149,0,1,1,'D',1,0.566901,38,54868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 180, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',0.795817,170160022,138944,NULL,'2022-03-01 13:51:07',1646142667,NULL),(1869275469,28301213,1,46626,0,1,1,'D',1,0.669643,32,210471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',1.15522,169156468,46307,NULL,'2022-01-20 12:19:46',1642681186,NULL),(1870095858,28301213,1,281669,0,1,1,'D',1,0.669118,17,264969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',1.23679,170153379,122104,NULL,'2022-03-01 05:24:28',1646112268,NULL),(1869285984,28301213,1,46803,0,1,1,'C',1,0.714286,67,296880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.45457,169156439,63494,NULL,'2022-01-20 12:18:08',1642681088,NULL),(1870334840,28301213,1,951401,0,1,1,'B',1,0.888889,9,552625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',2.93685,170623148,48720,NULL,'2022-03-21 04:47:59',1647838079,NULL),(1870056173,28301213,1,56062,0,1,1,'D',1,0.684783,70,115789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 71, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',3.8507,170109698,190092,NULL,'2022-02-27 09:58:17',1645955897,NULL),(1869349258,28301213,1,2149120,0,1,1,'C',1,0.714706,59,238572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 93, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',4.26011,169083529,195197,NULL,'2022-01-17 05:50:52',1642398652,NULL),(1869253758,28301213,1,454644,0,1,1,'C',1,0.772727,38,390032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',4.2877,169085755,71285,NULL,'2022-01-17 08:54:09',1642409649,NULL),(1869341417,28301213,1,110656,0,1,1,'C',1,0.770903,59,327715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',4.64357,169156683,175672,NULL,'2022-01-20 12:31:48',1642681908,NULL),(1869435025,28301213,1,643621,1,1,1,'C',1,0.780822,54,190794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',5.04494,169238837,74386,NULL,'2022-01-23 12:58:50',1642942730,NULL),(1870012086,28301213,1,143314,0,1,1,'C',1,0.783105,76,218989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 143, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 219}}',5.24268,170153460,150081,NULL,'2022-03-01 05:30:18',1646112618,NULL),(1870309474,28301213,1,1273122,0,1,1,'C',1,0.749389,77,127423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 271}, \"maximum_statistics\": {\"great\": 409}}',6.39144,170607691,123296,NULL,'2022-03-20 14:33:08',1647786788,NULL),(1870057539,28301213,1,58296,0,1,1,'C',1,0.745383,65,135349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',7.10201,170109650,113236,NULL,'2022-02-27 09:54:50',1645955690,NULL),(1870055339,28301213,1,54777,0,1,1,'B',1,0.80363,62,234613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 220}, \"maximum_statistics\": {\"great\": 303}}',7.88534,170131873,171771,NULL,'2022-02-28 06:50:00',1646031000,NULL),(1869903434,28301213,1,39861,1,1,1,'B',1,0.848101,75,269268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',8.41299,170080340,119584,NULL,'2022-02-26 08:14:03',1645863243,NULL),(1870055125,28301213,1,206864,0,1,1,'B',1,0.839024,44,245099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 205}}',8.47882,170159507,141991,NULL,'2022-03-01 13:23:36',1646141016,NULL),(1869907976,28301213,1,44304,0,1,1,'B',1,0.835391,129,248316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',13.4141,170100648,117444,NULL,'2022-02-27 01:03:01',1645923781,NULL),(2838085791,28301213,1,4572563,1,1,1,'B',1,0.857143,78,248857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 120, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',13.5034,183929818,107282,NULL,'2024-05-16 06:38:28',1715841508,NULL),(1869291605,28301213,1,52274,0,1,1,'A',1,0.93617,81,686275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',14.2364,169083464,79620,NULL,'2022-01-17 05:45:27',1642398327,NULL),(1870055491,28301213,1,54874,0,1,1,'A',1,0.905229,96,327139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',15.1528,170131829,142217,NULL,'2022-02-28 06:46:48',1646030808,NULL),(1869529052,28301213,1,2885484,0,1,1,'B',1,0.869823,98,253837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',18.0472,169460141,147555,NULL,'2022-02-01 06:45:03',1643697903,NULL),(1869492151,28301213,1,800250,0,1,1,'A',1,0.93913,130,329998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',25.9598,169460165,136757,NULL,'2022-02-01 06:47:00',1643698020,NULL),(1869245161,28304455,1,2014323,0,1,1,'D',1,0.682648,38,221878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 219}}',2.31046,169088372,77063,NULL,'2022-01-17 12:29:06',1642422546,NULL),(1875157174,28304455,1,46803,0,1,1,'B',1,0.849206,70,465296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.35719,177834897,62126,NULL,'2023-03-13 16:26:30',1678724790,NULL),(1872346357,28310217,1,2004667,0,1,1,'B',1,0.80303,31,336437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',5.4249,173604578,47790,NULL,'2022-07-28 22:20:59',1659046859,NULL),(1874141324,28310303,1,2014323,0,1,1,'C',1,0.721461,47,262889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',2.86375,176203700,80431,NULL,'2022-12-13 13:58:12',1670939892,NULL),(1872013404,28313485,1,95561,0,1,1,'D',1,0.498542,45,33587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 127, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',0.175585,173115236,61316,NULL,'2022-07-06 02:28:09',1657074489,NULL),(1871981528,28313485,1,2014323,0,1,1,'B',1,0.826484,89,210199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',9.0109,173115389,84993,NULL,'2022-07-06 02:40:41',1657075241,NULL),(1872382784,28317745,1,2550442,1,1,1,'C',1,0.77619,36,289213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',2.9456,173634272,31094,NULL,'2022-07-30 09:44:53',1659174293,NULL),(1871232952,28317745,1,3551058,1,1,1,'C',1,0.785714,49,347792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',5.9213,171845736,68207,NULL,'2022-05-13 00:50:23',1652403023,NULL),(1870287983,28317745,1,2014323,0,1,1,'B',1,0.824201,47,399016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',7.77787,170652711,87200,NULL,'2022-03-22 14:00:16',1647957616,NULL),(1874968171,28323241,1,392097,0,1,1,'C',1,0.74359,48,270562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 273}}',4.95111,177471374,80098,NULL,'2023-02-20 23:22:52',1676935372,NULL),(1874906733,28323241,1,666304,0,1,1,'B',1,0.871753,154,481109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',14.5974,177471344,209845,NULL,'2023-02-20 23:20:24',1676935224,NULL),(1869454686,28323241,1,2014323,0,1,1,'A',1,0.901827,219,696236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',21.0378,169253232,186767,NULL,'2022-01-24 00:29:54',1642984194,NULL),(1876422028,28325483,1,2162596,0,1,1,'B',1,0.836842,51,435625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',7.08378,179747976,42890,NULL,'2023-07-08 21:11:37',1688850697,NULL),(1876443764,28325483,1,2012563,0,1,1,'B',1,0.870968,50,537624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',11.1215,179748051,27134,NULL,'2023-07-08 21:21:29',1688851289,NULL),(1869523274,28325483,1,2180004,0,1,1,'B',1,0.85241,133,498595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',16.6251,169472853,93666,NULL,'2022-02-01 19:40:42',1643744442,NULL),(1869455690,28325483,1,2014323,0,1,1,'B',1,0.883562,219,628521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',16.8287,169268358,185454,NULL,'2022-01-24 15:52:05',1643039525,NULL),(1869542709,28325483,1,1774604,0,1,1,'B',1,0.893983,111,553059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',19.8907,169535655,183574,NULL,'2022-02-04 12:51:35',1643979095,NULL),(1871516256,28342146,1,2365348,0,1,1,'C',1,0.732143,26,267631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',2.91348,172318151,36353,NULL,'2022-06-01 15:12:04',1654096324,NULL),(1869385269,28358049,1,3320513,1,1,1,'C',1,0.745509,34,264981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 167}}',2.57777,169259845,43971,NULL,'2022-01-24 07:38:54',1643009934,NULL),(1869787646,28358049,1,3268460,1,1,1,'C',1,0.771044,87,340077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',7.42574,169796500,120968,NULL,'2022-02-14 19:26:02',1644866762,NULL),(1869455493,28358049,1,3363014,1,1,1,'B',1,0.851163,81,473048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',11.1008,169259918,89680,NULL,'2022-01-24 07:44:14',1643010254,NULL),(1873675567,28377955,1,3667862,1,1,1,'C',1,0.728856,38,240478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',6.41587,175574146,52970,NULL,'2022-11-09 11:26:30',1667993190,NULL),(1871022143,28377955,1,2957121,1,1,1,'C',1,0.766575,59,297639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 362}}',12.0232,171522286,123840,NULL,'2022-04-29 05:44:13',1651211053,NULL),(1870969730,28377955,1,2861115,1,1,1,'C',1,0.762327,81,297476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',12.8661,171522379,174114,NULL,'2022-04-29 05:51:15',1651211475,NULL),(1873581140,28377955,1,3808204,1,1,1,'C',1,0.767045,34,304395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',12.8775,175384041,55324,NULL,'2022-10-30 05:54:46',1667109286,NULL),(1875146283,28377955,1,3880615,1,1,1,'B',1,0.800395,41,352336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',14.9928,177881388,95950,NULL,'2023-03-16 14:49:04',1678978144,NULL),(1873619042,28377955,1,3823636,1,1,1,'B',1,0.804196,66,366900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 300}, \"maximum_statistics\": {\"great\": 429}}',21.1578,175574169,160410,NULL,'2022-11-09 11:28:23',1667993303,NULL),(1873693152,28377955,1,1331019,0,1,1,'B',1,0.835017,98,421568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',23.4586,175480127,147272,NULL,'2022-11-04 13:51:37',1667569897,NULL),(1875631304,28377955,1,3802198,1,1,1,'B',1,0.835,67,424608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',24.0505,178360300,86728,NULL,'2023-04-12 15:20:32',1681312832,NULL),(1875157374,28377955,1,3946741,1,1,1,'B',1,0.841689,69,425777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 290}, \"maximum_statistics\": {\"great\": 379}}',25.9545,177881302,160878,NULL,'2023-03-16 14:44:44',1678977884,NULL),(1875136573,28377955,1,3876386,1,1,1,'B',1,0.853035,151,491617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 313}}',26.209,177881353,180496,NULL,'2023-03-16 14:47:32',1678978052,NULL),(1875222682,28377955,1,1366524,0,1,1,'B',1,0.826401,87,399955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 414}, \"maximum_statistics\": {\"great\": 553}}',27.464,177784215,233480,NULL,'2023-03-11 00:03:57',1678493037,NULL),(1875560705,28377955,1,222766,0,1,1,'B',1,0.850829,156,479472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 430}, \"maximum_statistics\": {\"great\": 543}}',29.7216,178360378,310468,NULL,'2023-04-12 15:25:10',1681313110,NULL),(1870917920,28377955,1,3015751,1,1,1,'B',1,0.829268,172,463371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',30.1299,171463137,228202,NULL,'2022-04-26 13:05:24',1650978324,NULL),(1878076408,28377955,1,661518,0,1,1,'B',1,0.870968,87,477816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 322}, \"maximum_statistics\": {\"great\": 403}}',33.1388,182033169,182062,NULL,'2023-12-18 14:08:30',1702908510,NULL),(1874891561,28377955,1,1025772,1,1,1,'B',1,0.860294,106,491660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 340}}',34.7746,177480733,167612,NULL,'2023-02-21 13:59:57',1676987997,NULL),(3423451531,28377955,1,4210338,1,1,1,'A',1,0.985119,130,849208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',34.8432,185224455,127094,NULL,'2024-08-29 14:51:10',1724943070,NULL),(1874172888,28377955,1,1862009,0,1,1,'B',1,0.844059,105,443891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 404}}',35.3211,176256798,184896,NULL,'2022-12-16 14:23:42',1671200622,NULL),(1875640108,28377955,1,3830023,1,1,1,'B',1,0.864162,75,463273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 346}}',37.1931,178542040,138644,NULL,'2023-04-23 10:07:05',1682244425,NULL),(1875558927,28377955,1,3854052,1,1,1,'B',1,0.863014,134,500419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 365}}',37.5296,178311770,197126,NULL,'2023-04-09 14:24:39',1681050279,NULL),(1873615705,28377955,1,1763478,0,1,1,'B',1,0.870968,83,524919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',38.2384,175480016,65620,NULL,'2022-11-04 13:45:15',1667569515,NULL),(1875180322,28377955,1,2012564,0,1,1,'B',1,0.88024,100,551294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',38.2929,177881318,86840,NULL,'2023-03-16 14:45:40',1678977940,NULL),(1871547720,28377955,1,3142369,1,1,1,'B',1,0.816916,96,397814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 467}}',38.3466,172519781,211824,NULL,'2022-06-10 10:00:33',1654855233,NULL),(1877055843,28377955,1,3887191,1,1,1,'B',1,0.887584,75,519619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 298}}',39.1616,180596760,132218,NULL,'2023-09-02 13:41:40',1693662100,NULL),(1873602559,28377955,1,2681241,1,1,1,'B',1,0.86553,64,480383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',39.9133,175480043,125342,NULL,'2022-11-04 13:46:49',1667569609,NULL),(1870919935,28377955,1,2539952,1,1,1,'B',1,0.879888,132,530412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',41.3853,171482336,198524,NULL,'2022-04-27 11:03:59',1651057439,NULL),(1873665923,28377955,1,729812,0,1,1,'A',1,0.919505,141,642183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',41.947,175480096,214574,NULL,'2022-11-04 13:49:49',1667569789,NULL),(1873867296,28377955,1,2122513,0,1,1,'B',1,0.876068,65,498741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 351}}',42.4289,175838044,166848,NULL,'2022-11-23 08:56:35',1669193795,NULL),(3423361229,28377955,1,3854050,1,1,1,'A',1,0.939394,108,686014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 231}}',43.104,185224208,157454,NULL,'2024-08-29 14:34:02',1724942042,NULL),(1873917485,28377955,1,3855259,1,1,1,'A',1,0.919643,78,612972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',43.6265,175838022,127846,NULL,'2022-11-23 08:54:24',1669193664,NULL),(1875666455,28377955,1,1818476,0,1,1,'B',1,0.882479,135,525506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 386}, \"maximum_statistics\": {\"great\": 468}}',43.8271,178627683,273564,NULL,'2023-04-29 01:30:35',1682731835,NULL),(1875364269,28377955,1,3775975,1,1,1,'B',1,0.877778,92,516247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 405}}',45.3914,178075290,202546,NULL,'2023-03-27 14:45:45',1679928345,NULL),(1874209125,28377955,1,3864729,1,1,1,'B',1,0.868354,162,518201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 395}}',45.9563,176202303,221590,NULL,'2022-12-13 12:19:32',1670933972,NULL),(1875348852,28377955,1,3751686,1,1,1,'B',1,0.877232,163,571717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 448}}',45.9609,178075254,302610,NULL,'2023-03-27 14:43:28',1679928208,NULL),(1870934372,28377955,1,2795431,1,1,1,'A',1,0.920712,192,669009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 309}}',46.1948,171522323,289272,NULL,'2022-04-29 05:47:03',1651211223,NULL),(1873567132,28377955,1,1992345,0,1,1,'B',1,0.875465,149,515298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 434}, \"maximum_statistics\": {\"great\": 538}}',46.2115,175391048,298624,NULL,'2022-10-30 14:10:22',1667139022,NULL),(1869698876,28377955,1,2789515,1,1,1,'A',1,0.906321,114,570821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443}}',46.7856,169573103,258990,NULL,'2022-02-05 20:13:14',1644091994,NULL),(1875823944,28377955,1,3963385,1,1,1,'A',1,0.94469,76,647037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',47.1033,178668636,120036,NULL,'2023-05-01 10:46:01',1682937961,NULL),(1871374057,28377955,1,1476504,0,1,1,'B',1,0.852041,226,498780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 490}}',47.8102,172049154,318894,NULL,'2022-05-21 12:56:27',1653137787,NULL),(1875333119,28377955,1,3987209,1,1,1,'A',1,0.920168,145,622438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',49.2472,178075212,300858,NULL,'2023-03-27 14:41:25',1679928085,NULL),(1872497735,28377955,1,2294845,1,1,1,'A',1,0.929268,203,648012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',49.8958,173883165,316088,NULL,'2022-08-11 02:35:20',1660185320,NULL),(3423397084,28377955,1,2762951,1,1,1,'A',1,0.941611,271,698658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 684}, \"maximum_statistics\": {\"great\": 745}}',50.2939,185224295,596640,NULL,'2024-08-29 14:40:47',1724942447,NULL),(1875179852,28377955,1,3897636,1,1,1,'B',1,0.844421,145,464380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 466}}',51.4173,177794484,241564,NULL,'2023-03-11 13:08:27',1678540107,NULL),(1872539503,28377955,1,2886475,0,1,1,'B',1,0.853819,198,471846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 635}, \"maximum_statistics\": {\"great\": 838}}',51.4618,173883210,435664,NULL,'2022-08-11 02:39:15',1660185555,NULL),(1872651938,28377955,1,2320989,1,1,1,'A',1,0.945392,122,709149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',51.9664,173971398,199054,NULL,'2022-08-15 14:51:03',1660575063,NULL),(1873623485,28377955,1,2747131,1,1,1,'A',1,0.925532,222,699089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 282}}',54.2887,175480003,234924,NULL,'2022-11-04 13:44:25',1667569465,NULL),(3423498096,28377955,1,4620936,1,1,1,'A',1,0.960208,215,780778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',54.8226,185224591,249552,NULL,'2024-08-29 15:00:02',1724943602,NULL),(1878189861,28377955,1,3698393,1,1,1,'A',1,0.901316,129,550791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 380}}',55.301,182033224,222068,NULL,'2023-12-18 14:13:30',1702908810,NULL),(1874154007,28377955,1,3735267,1,1,1,'A',1,0.923318,159,646064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',55.8044,176256664,469390,NULL,'2022-12-16 14:16:29',1671200189,NULL),(1871145020,28377955,1,1483656,1,1,1,'B',1,0.867562,134,518164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',56.8397,171624903,319574,NULL,'2022-05-03 12:03:22',1651579402,NULL),(1870910012,28377955,1,819315,0,1,1,'A',1,0.900249,163,573601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 401}}',58.1492,171482370,236694,NULL,'2022-04-27 11:06:25',1651057585,NULL),(1871013402,28377955,1,3198648,1,1,1,'A',1,0.905585,175,615421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',58.803,171522249,262822,NULL,'2022-04-29 05:41:01',1651210861,NULL),(1878176340,28377955,1,3982880,1,1,1,'B',1,0.887909,137,570896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 397}}',58.8257,181977108,246986,NULL,'2023-12-14 12:11:45',1702555905,NULL),(1873611789,28377955,1,2406393,0,1,1,'A',1,0.937768,151,718828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',58.9592,175480069,171104,NULL,'2022-11-04 13:48:11',1667569691,NULL),(1873757974,28377955,1,3682527,1,1,1,'B',1,0.894161,199,596571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 411}}',60.2524,175675575,310508,NULL,'2022-11-14 12:15:02',1668428102,NULL),(1873661434,28377955,1,1218012,0,1,1,'B',1,0.883721,185,603766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 301}}',60.5014,175461764,236518,NULL,'2022-11-03 12:53:27',1667480007,NULL),(1875852800,28377955,1,3041758,1,1,1,'A',1,0.925197,114,648601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',60.6389,178714823,250278,NULL,'2023-05-04 13:37:15',1683207435,NULL),(1875897591,28377955,1,3949377,1,1,1,'A',1,0.917722,334,653598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',60.7593,178857681,483854,NULL,'2023-05-13 07:03:11',1683961391,NULL),(1873627243,28377955,1,46805,0,1,1,'A',1,0.906433,175,646896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',61.0738,175461849,269048,NULL,'2022-11-03 12:58:07',1667480287,NULL),(1872980475,28377955,1,2804248,1,1,1,'A',1,0.945043,122,705965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',61.6646,174496633,384900,NULL,'2022-09-12 14:40:51',1662993651,NULL),(3610545582,28377955,1,4226259,1,1,1,'A',1,0.927451,326,686543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 510}}',63.052,185617309,424062,NULL,'2024-10-01 14:23:37',1727792617,NULL),(1873612863,28377955,1,2713388,1,1,1,'B',1,0.893498,162,595353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 446}}',64.1702,175461803,336130,NULL,'2022-11-03 12:55:54',1667480154,NULL),(1874118093,28377955,1,2487380,1,1,1,'B',1,0.88843,276,616539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 363}}',67.5167,176256714,309760,NULL,'2022-12-16 14:18:58',1671200338,NULL),(1873575077,28377955,1,3746796,1,1,1,'A',1,0.943452,143,704166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 336}}',68.7052,175390907,247636,NULL,'2022-10-30 14:01:35',1667138495,NULL),(1873061797,28377955,1,2450284,1,1,1,'A',1,0.940549,231,733604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',69.6766,174655059,271246,NULL,'2022-09-21 14:38:45',1663771125,NULL),(1873879917,28377955,1,2747217,1,1,1,'A',1,0.960967,242,804002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',69.7554,175837991,569906,NULL,'2022-11-23 08:52:18',1669193538,NULL),(1873507219,28377955,1,1089740,0,1,1,'A',1,0.914698,139,633995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 654}, \"maximum_statistics\": {\"great\": 762}}',72.4674,175390975,525060,NULL,'2022-10-30 14:05:34',1667138734,NULL),(1878166973,28377955,1,4256294,1,1,1,'A',1,0.932353,248,709550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 340}}',72.9215,181927999,275222,NULL,'2023-12-10 12:20:52',1702210852,NULL),(1877155873,28377955,1,3961647,1,1,1,'A',1,0.975436,556,863416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',73.0769,180596719,657532,NULL,'2023-09-02 13:39:20',1693661960,NULL),(1873476107,28377955,1,2253547,1,1,1,'A',1,0.95815,344,761258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',73.6234,175364936,441492,NULL,'2022-10-29 08:46:51',1667033211,NULL),(1877863417,28377955,1,3931352,1,1,1,'A',1,0.927027,101,640941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 370}}',74.9418,181683610,223264,NULL,'2023-11-21 13:05:59',1700571959,NULL),(1878244035,28377955,1,2510129,0,1,1,'A',1,0.954687,173,715337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 320}}',75.1856,182111913,217188,NULL,'2023-12-24 13:38:19',1703425099,NULL),(1874222726,28377955,1,3694840,1,1,1,'A',1,0.924264,320,691098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',78.6495,176351773,591264,NULL,'2022-12-21 14:22:32',1671632552,NULL),(1878095149,28377955,1,4206449,1,1,1,'A',1,0.95977,248,773953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 348}}',80.446,182033144,288634,NULL,'2023-12-18 14:06:17',1702908377,NULL),(1872655226,28377955,1,3068731,0,1,1,'A',1,0.923404,170,649244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',81.6264,173984017,483050,NULL,'2022-08-16 07:06:47',1660633607,NULL),(1873660586,28377955,1,2521932,0,1,1,'S',1,0.97411,309,868543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',82.7678,175479962,329990,NULL,'2022-11-04 13:42:19',1667569339,NULL),(1878183457,28377955,1,557817,0,1,1,'A',1,0.941176,310,743350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 667}, \"maximum_statistics\": {\"great\": 748}}',82.9746,182032690,680740,NULL,'2023-12-18 13:25:41',1702905941,NULL),(1873703211,28377955,1,3562748,1,1,1,'A',1,0.957824,432,799490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',84.1418,175574114,812276,NULL,'2022-11-09 11:23:00',1667992980,NULL),(1875138576,28377955,1,3877632,1,1,1,'A',1,0.959248,286,814581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',89.4069,177830271,296730,NULL,'2023-03-13 10:58:57',1678705137,NULL),(1875844380,28377955,1,813357,0,1,1,'A',1,0.968124,449,837648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',89.5789,178714740,565490,NULL,'2023-05-04 13:32:40',1683207160,NULL),(1878168316,28377955,1,3867410,1,1,1,'S',1,0.979104,335,866014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',91.3574,182033400,345190,NULL,'2023-12-18 14:29:12',1702909752,NULL),(1877456039,28377955,1,4035539,1,1,1,'A',1,0.947458,305,732365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 808}, \"maximum_statistics\": {\"great\": 885}}',93.3488,181162158,730378,NULL,'2023-10-12 13:19:46',1697116786,NULL),(1875776970,28377955,1,169846,0,1,1,'A',1,0.968064,312,839265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',94.0256,178714789,500470,NULL,'2023-05-04 13:35:13',1683207313,NULL),(1869972767,28378542,1,3103613,1,1,1,'D',1,0.493023,23,81583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 68, \"great\": 65}, \"maximum_statistics\": {\"great\": 215}}',0.142187,169920777,48500,NULL,'2022-02-19 21:34:13',1645306453,NULL),(1869991329,28378542,1,2679092,1,1,1,'D',1,0.640298,19,153770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 79, \"great\": 173}, \"maximum_statistics\": {\"great\": 335}}',1.23148,169920728,77638,NULL,'2022-02-19 21:31:34',1645306294,NULL),(1869477146,28378542,1,1981516,0,1,1,'B',1,0.826219,86,415427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',5.92419,169213854,66717,NULL,'2022-01-22 15:32:14',1642865534,NULL),(1869637972,28378542,1,2687314,0,1,1,'B',1,0.831081,130,438398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',7.70409,169541340,129152,NULL,'2022-02-04 17:04:14',1643994254,NULL),(1873131552,28378542,1,3373510,1,1,1,'B',1,0.891892,61,504438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',11.7537,174761466,70618,NULL,'2022-09-27 14:34:54',1664289294,NULL),(1869837564,28378542,1,1017590,0,1,1,'B',1,0.850467,148,427964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',13.1729,169890559,175564,NULL,'2022-02-18 19:55:03',1645214103,NULL),(1869386372,28378923,1,33573,0,1,1,'D',1,0.575472,29,121881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 113, \"great\": 177}, \"maximum_statistics\": {\"great\": 424}}',0.686233,169211242,101792,NULL,'2022-01-22 13:35:16',1642858516,NULL),(1871441071,28378923,1,1832114,0,1,1,'C',1,0.726087,53,252489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',4.22827,172384584,71278,NULL,'2022-06-04 12:58:13',1654347493,NULL),(1873506302,28378923,1,3414294,1,1,1,'C',1,0.728448,80,263378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 348}}',9.20508,175348214,121350,NULL,'2022-10-28 13:21:34',1666963294,NULL),(1873504782,28378923,1,3412668,1,1,1,'C',1,0.75945,47,287157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',9.99682,175348126,104000,NULL,'2022-10-28 13:16:56',1666963016,NULL),(1873506169,28378923,1,3414158,1,1,1,'B',1,0.860515,52,437119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',18.3719,175348100,85954,NULL,'2022-10-28 13:15:18',1666962918,NULL),(1869451819,28389545,1,276224,0,1,1,'D',1,0.596774,13,180134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 44}, \"maximum_statistics\": {\"great\": 93}}',0.330392,169325695,66666,NULL,'2022-01-26 23:00:42',1643238042,NULL),(1869603178,28389545,1,106125,0,1,1,'D',1,0.635385,33,140690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 151}, \"maximum_statistics\": {\"great\": 325}}',1.0883,169436301,108518,NULL,'2022-01-31 04:40:28',1643604028,NULL),(1869489807,28389545,1,2602920,0,1,1,'D',1,0.599894,29,114393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 186, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',1.1685,169406999,197627,NULL,'2022-01-30 00:30:09',1643502609,NULL),(1869449535,28389545,1,78335,0,1,1,'D',1,0.683168,27,182655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',1.27004,169327545,57012,NULL,'2022-01-27 01:06:47',1643245607,NULL),(1869601272,28389545,1,103440,0,1,1,'D',1,0.657895,34,174631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 189}, \"maximum_statistics\": {\"great\": 342}}',1.52226,169436357,124338,NULL,'2022-01-31 04:44:42',1643604282,NULL),(1869395243,28389545,1,1981516,0,1,1,'C',1,0.734756,20,237382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',2.13139,169322928,39582,NULL,'2022-01-26 20:12:29',1643227949,NULL),(1869583811,28389545,1,1832115,0,1,1,'C',1,0.73622,70,293250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',2.66425,169465078,50624,NULL,'2022-02-01 12:49:05',1643719745,NULL),(1869524093,28389545,1,2879863,0,1,1,'B',1,0.808696,44,346703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',5.32821,169450808,36727,NULL,'2022-01-31 19:52:49',1643658769,NULL),(1873197490,28389545,1,1774604,0,1,1,'B',1,0.805158,75,363799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',7.06553,174832763,128346,NULL,'2022-09-30 20:33:11',1664569991,NULL),(1869851202,28389545,1,2791137,0,1,1,'B',1,0.875,55,503736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',12.6913,169849257,65080,NULL,'2022-02-17 03:32:32',1645068752,NULL),(1869474570,28390365,1,1981516,0,1,1,'C',1,0.777439,55,304163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',3.69694,169206520,48858,NULL,'2022-01-22 09:40:58',1642844458,NULL),(1872654182,28391148,1,3068730,0,1,1,'B',1,0.871698,88,141731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',10.3116,173967718,86717,NULL,'2022-08-15 11:03:08',1660561388,NULL),(1873393399,28393663,1,2362256,0,1,1,'C',1,0.730198,38,245593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 202}}',2.689,175130740,49530,NULL,'2022-10-16 15:20:13',1665933613,NULL),(1874882851,28398795,1,1949373,0,1,1,'C',1,0.745763,56,388649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 59}}',2.09827,177327517,20927,NULL,'2023-02-12 18:05:31',1676225131,NULL),(1877129351,28398795,1,928528,0,1,1,'B',1,0.836538,71,433447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 104}}',7.59359,180558582,42762,NULL,'2023-08-30 19:26:11',1693423571,NULL),(1869647341,28399595,1,2702693,1,1,1,'D',1,0.458072,20,21660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 498, \"great\": 391}, \"maximum_statistics\": {\"great\": 1276}}',0.227721,169641583,201150,NULL,'2022-02-08 14:07:06',1644329226,NULL),(1869625058,28399595,1,1543208,1,1,1,'C',1,0.745399,40,308527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 163}}',5.19051,169661213,82414,NULL,'2022-02-09 10:25:07',1644402307,NULL),(1869663901,28399595,1,46803,0,1,1,'B',1,0.865079,50,521109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.20205,169721765,74407,NULL,'2022-02-11 19:22:38',1644607358,NULL),(1869620002,28399595,1,1522180,1,1,1,'B',1,0.831776,61,478136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',9.80966,169708295,102849,NULL,'2022-02-11 08:01:29',1644566489,NULL),(1869801099,28399595,1,1981516,0,1,1,'A',1,0.923781,87,650854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',14.7847,169775028,81230,NULL,'2022-02-13 19:25:20',1644780320,NULL),(1869802700,28399595,1,1981516,0,1,1,'A',1,0.935976,161,731763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',15.7323,169858102,114846,NULL,'2022-02-17 13:46:08',1645105568,NULL),(1870349954,28399595,1,1832115,0,1,1,'A',1,0.940945,71,674162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',20.9725,170610043,74062,NULL,'2022-03-20 16:08:10',1647792490,NULL),(1873245102,28399595,1,3573206,1,1,1,'B',1,0.868421,114,700592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',21.4907,174950665,73790,NULL,'2022-10-06 21:58:15',1665093495,NULL),(1871067166,28403566,1,2826824,0,1,1,'C',1,0.735294,27,308965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',3.5129,171692144,24952,NULL,'2022-05-06 14:32:57',1651847577,NULL),(1871067133,28403566,1,2826824,0,1,1,'B',1,0.838235,53,425483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',7.17817,171684906,27092,NULL,'2022-05-06 06:46:14',1651819574,NULL),(1871133474,28403566,1,3210096,0,1,1,'A',1,0.940298,67,751674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',14.7093,171692076,31637,NULL,'2022-05-06 14:29:31',1651847371,NULL),(1871133503,28403566,1,3210096,0,1,1,'B',1,0.858209,67,631796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',14.8017,171692125,30058,NULL,'2022-05-06 14:31:54',1651847514,NULL),(1871133485,28403566,1,3210096,0,1,1,'A',1,0.91791,67,771404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',21.8172,171692098,32298,NULL,'2022-05-06 14:30:29',1651847429,NULL),(1873159069,28405748,1,1451822,0,1,1,'D',1,0.639535,14,144027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 43}}',0.848261,174746033,8538,NULL,'2022-09-26 15:49:14',1664207354,NULL),(1874770015,28406277,1,3271447,1,1,1,'B',1,0.805556,101,384585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 288}}',14.9073,177216254,126376,NULL,'2023-02-06 09:32:42',1675675962,NULL),(1869459407,28410487,1,1981515,0,1,1,'C',1,0.718654,57,251077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 182}, \"maximum_statistics\": {\"great\": 327}}',3.83819,169233954,106464,NULL,'2022-01-23 08:32:07',1642926727,NULL),(1869464001,28411926,1,1832115,0,1,1,'D',1,0.69685,38,213224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',1.91993,169286315,35890,NULL,'2022-01-25 09:29:18',1643102958,NULL),(1869647400,28413760,1,3124521,1,1,1,'D',1,0.62614,30,168719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 145}, \"maximum_statistics\": {\"great\": 329}}',1.14266,169557203,176340,NULL,'2022-02-05 07:04:05',1644044645,NULL),(1869557856,28413760,1,3282190,1,1,1,'D',1,0.640794,27,149286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 130}, \"maximum_statistics\": {\"great\": 277}}',1.4084,169385059,74021,NULL,'2022-01-29 06:38:12',1643438292,NULL),(1869458422,28413760,1,717938,0,1,1,'D',1,0.698225,25,240947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 169}}',2.26116,169341452,81384,NULL,'2022-01-27 14:52:37',1643295157,NULL),(3556495788,28413760,1,3423573,1,1,1,'D',1,0.690625,48,229733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',2.58094,185499958,134260,NULL,'2024-09-21 16:08:58',1726934938,NULL),(1869646146,28413760,1,3122498,1,1,1,'C',1,0.719178,67,256031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 292}}',6.08343,169557297,128467,NULL,'2022-02-05 07:08:27',1644044907,NULL),(1870014832,28413760,1,815150,0,1,1,'B',1,0.813901,69,400154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',6.7245,170252343,127782,NULL,'2022-03-05 13:06:14',1646485574,NULL),(1869624713,28413760,1,830081,0,1,1,'B',1,0.815657,38,469187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 198}}',6.90305,169589149,217226,NULL,'2022-02-06 10:52:35',1644144755,NULL),(1869544402,28413760,1,2473020,1,1,1,'B',1,0.851064,33,490926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',6.91927,169384920,71487,NULL,'2022-01-29 06:29:49',1643437789,NULL),(3556519010,28413760,1,3370765,1,1,1,'C',1,0.76947,62,321056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',7.22891,185500013,170003,NULL,'2024-09-21 16:12:57',1726935177,NULL),(1869630322,28413760,1,3105770,1,1,1,'B',1,0.828125,64,499295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 42}, \"maximum_statistics\": {\"great\": 64}}',7.2829,169588851,67338,NULL,'2022-02-06 10:34:21',1644143661,NULL),(1870493423,28413760,1,1888435,1,1,1,'C',1,0.776471,53,306125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 170}}',8.61276,170841611,91613,NULL,'2022-03-30 15:48:21',1648655301,NULL),(1870362537,28413760,1,3368213,1,1,1,'B',1,0.851449,54,478323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 138}}',9.3021,170528499,137055,NULL,'2022-03-17 13:25:21',1647523521,NULL),(1869649114,28413760,1,3125278,1,1,1,'B',1,0.816265,81,466758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',9.38117,169589008,132234,NULL,'2022-02-06 10:43:48',1644144228,NULL),(1870123511,28413760,1,3393725,1,1,1,'B',1,0.807018,78,373303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 228}}',10.6165,170115925,97720,NULL,'2022-02-27 14:52:07',1645973527,NULL),(1869645719,28413760,1,3122496,1,1,1,'B',1,0.897436,50,588463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',11.9381,169557250,110130,NULL,'2022-02-05 07:06:11',1644044771,NULL),(1870725596,28413760,1,1017972,0,1,1,'A',1,0.938356,43,756678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',12.8428,171119252,91172,NULL,'2022-04-11 14:27:19',1649687239,NULL),(3556386490,28413760,1,61122,0,1,1,'B',1,0.864726,68,486098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',12.8661,185499739,170222,NULL,'2024-09-21 15:50:25',1726933825,NULL),(1870372167,28413760,1,1449499,1,1,1,'B',1,0.873188,76,512372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',12.9929,170528057,108830,NULL,'2022-03-17 13:00:17',1647522017,NULL),(1869729053,28413760,1,1183812,0,1,1,'B',1,0.875691,156,568492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',13.1619,169588671,164238,NULL,'2022-02-06 10:22:23',1644142943,NULL),(3713499030,28413760,1,2772065,1,1,1,'B',1,0.867647,85,490814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',13.3703,185863210,131764,NULL,'2024-10-20 11:59:07',1729425547,NULL),(1869742938,28413760,1,3414326,1,1,1,'A',1,0.903361,119,715041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',13.994,169588463,89694,NULL,'2022-02-06 10:10:15',1644142215,NULL),(3723488863,28413760,1,1320348,1,1,1,'B',1,0.883475,84,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 236}}',15.0141,185888802,206609,NULL,'2024-10-22 09:45:30',1729590330,NULL),(3723407754,28413760,1,887086,1,1,1,'B',1,0.893939,93,591301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',15.6393,185888554,333135,NULL,'2024-10-22 09:16:19',1729588579,NULL),(1870953612,28413760,1,2826024,1,1,1,'B',1,0.835329,60,401430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 167}}',17.1244,171557435,84909,NULL,'2022-04-30 15:18:56',1651331936,NULL),(3723478944,28413760,1,1112150,1,1,1,'B',1,0.887387,119,553627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 177, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 222}}',17.2981,185888773,231614,NULL,'2024-10-22 09:42:08',1729590128,NULL),(1869888440,28413760,1,2955568,1,1,1,'B',1,0.84236,112,443057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 377}, \"maximum_statistics\": {\"great\": 517}}',17.6337,169977159,226750,NULL,'2022-02-22 02:11:22',1645495882,NULL),(2404966061,28413760,1,476541,1,1,1,'A',1,0.930328,113,721784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',17.8783,182926077,154435,NULL,'2024-02-25 04:56:34',1708836994,NULL),(3723444004,28413760,1,3601685,1,1,1,'B',1,0.844322,93,465366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',18.1554,185888677,284900,NULL,'2024-10-22 09:29:42',1729589382,NULL),(2383279730,28413760,1,521345,1,1,1,'A',1,0.925267,220,671777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',18.445,182876630,311995,NULL,'2024-02-21 12:59:24',1708520364,NULL),(1869915230,28413760,1,3007700,1,1,1,'B',1,0.846244,156,451878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 315}, \"maximum_statistics\": {\"great\": 426}}',18.8416,169936684,211813,NULL,'2022-02-20 13:00:52',1645362052,NULL),(1870080778,28413760,1,1438649,1,1,1,'A',1,0.904762,74,505127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 231}}',18.8478,170252475,132904,NULL,'2022-03-05 13:12:08',1646485928,NULL),(1869662297,28413760,1,2732626,0,1,1,'A',1,0.9375,112,603557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',19.5248,169588706,100398,NULL,'2022-02-06 10:24:27',1644143067,NULL),(1870342215,28413760,1,1827144,0,1,1,'A',1,0.960177,69,622010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',22.7132,170528358,79826,NULL,'2022-03-17 13:18:17',1647523097,NULL),(2383212278,28413760,1,3004054,1,1,1,'B',1,0.869565,121,503102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',23.7535,182876441,254299,NULL,'2024-02-21 12:42:59',1708519379,NULL),(3723301141,28413760,1,3682215,1,1,1,'B',1,0.890553,299,604286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',25.2283,185888165,282864,NULL,'2024-10-22 08:35:21',1729586121,NULL),(2383238824,28413760,1,1035927,0,1,1,'A',1,0.953358,143,743147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',25.9293,182876517,252286,NULL,'2024-02-21 12:49:32',1708519772,NULL),(1870365859,28413760,1,3372914,1,1,1,'A',1,0.923792,269,755323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 228}, \"maximum_statistics\": {\"great\": 269}}',27.6438,170528324,201622,NULL,'2022-03-17 13:16:19',1647522979,NULL),(1872900873,28413760,1,3341055,1,1,1,'S',1,0.964467,394,824769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',38.7913,174457492,424950,NULL,'2022-09-10 14:10:37',1662819037,NULL),(1871000198,28413760,1,3326246,1,1,1,'S',1,0.959538,173,807959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',42.1644,171557699,133320,NULL,'2022-04-30 15:28:18',1651332498,NULL),(1874969278,28418473,1,394901,0,1,1,'D',1,0.69403,27,233563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',1.39108,177453455,20516,NULL,'2023-02-19 21:49:51',1676843391,NULL),(3025165067,28418473,1,2879863,0,1,1,'C',1,0.765217,80,328427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',5.13655,184357015,45071,NULL,'2024-06-19 21:36:54',1718833014,NULL),(1873685664,28425182,1,2014323,0,1,1,'C',1,0.739726,58,291408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',3.19297,175477023,87311,NULL,'2022-11-04 10:24:53',1667557493,NULL),(1870535483,28427441,1,2133969,1,1,1,'C',1,0.762438,148,325101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 64, \"great\": 486}, \"maximum_statistics\": {\"great\": 804}}',19.621,171026327,381524,NULL,'2022-04-07 18:14:21',1649355261,NULL),(1872875260,28427441,1,2283642,1,1,1,'B',1,0.801606,90,344714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 313}, \"maximum_statistics\": {\"great\": 436}}',20.9093,174391522,196448,NULL,'2022-09-06 19:09:02',1662491342,NULL),(1875414529,28427441,1,1812657,1,1,1,'B',1,0.845044,164,479326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 606}, \"maximum_statistics\": {\"great\": 797}}',31.5378,178078592,441532,NULL,'2023-03-27 18:48:48',1679942928,NULL),(2984045019,28427441,1,544561,1,1,1,'B',1,0.86352,108,503401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 392}}',31.7128,184267177,220046,NULL,'2024-06-12 12:12:26',1718194346,NULL),(1871480614,28427441,1,2536716,1,1,1,'B',1,0.811694,179,392695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 73, \"great\": 750}, \"maximum_statistics\": {\"great\": 1086}}',32.2388,172338195,483110,NULL,'2022-06-02 13:33:50',1654176830,NULL),(1870252269,28427441,1,2647779,1,1,1,'A',1,0.912664,118,644505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',33.3205,170349844,167234,NULL,'2022-03-09 18:30:44',1646850644,NULL),(3138202217,28427441,1,616927,1,1,1,'B',1,0.843575,115,474370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 358}}',33.8619,184604661,212248,NULL,'2024-07-10 20:05:36',1720641936,NULL),(3138272812,28427441,1,2409755,1,1,1,'B',1,0.867914,172,132798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 682}, \"maximum_statistics\": {\"great\": 882}}',37.5648,184604784,300846,NULL,'2024-07-10 20:22:06',1720642926,NULL),(3138219073,28427441,1,3186141,1,1,1,'B',1,0.8224,115,405356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 441}, \"maximum_statistics\": {\"great\": 625}}',39.2362,184604694,263040,NULL,'2024-07-10 20:09:31',1720642171,NULL),(1872798729,28427441,1,2895076,0,1,1,'A',1,0.92126,106,695941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',47.0011,174092805,82488,NULL,'2022-08-21 18:46:47',1661107607,NULL),(1872786279,28427441,1,2592587,1,1,1,'A',1,0.930044,412,707078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 679}}',49.2987,174130095,507835,NULL,'2022-08-23 19:52:07',1661284327,NULL),(1872435455,28427441,1,2408866,1,1,1,'B',1,0.897993,147,532809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 498}, \"maximum_statistics\": {\"great\": 598}}',50.5656,173791367,354260,NULL,'2022-08-06 17:57:33',1659808653,NULL),(1872913122,28427441,1,1053243,1,1,1,'B',1,0.866341,219,533805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 24, \"great\": 775}, \"maximum_statistics\": {\"great\": 1025}}',51.18,174391504,665088,NULL,'2022-09-06 19:07:07',1662491227,NULL),(1872504446,28427441,1,1046358,1,1,1,'B',1,0.891907,374,648061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 718}, \"maximum_statistics\": {\"great\": 902}}',53.7222,173791063,821008,NULL,'2022-08-06 17:41:45',1659807705,NULL),(1872721157,28427441,1,1988749,1,1,1,'A',1,0.910345,149,645048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 290}}',62.1669,174129991,210418,NULL,'2022-08-23 19:44:34',1661283874,NULL),(2984034301,28427441,1,1006821,1,1,1,'A',1,0.904793,489,671825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 772}}',63.6338,184267142,672810,NULL,'2024-06-12 12:09:49',1718194189,NULL),(1872751750,28427441,1,637625,0,1,1,'A',1,0.910806,264,636810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 496}, \"maximum_statistics\": {\"great\": 583}}',78.5594,174130045,531452,NULL,'2022-08-23 19:48:20',1661284100,NULL),(1872808477,28427441,1,3201380,1,1,1,'S',1,0.963115,488,860508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 452}, \"maximum_statistics\": {\"great\": 488}}',83.0451,174092881,516120,NULL,'2022-08-21 18:50:36',1661107836,NULL),(1875091920,28427477,1,3978440,1,1,1,'B',1,0.858209,127,517762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',23.3921,177547626,120550,NULL,'2023-02-25 08:00:28',1677312028,NULL),(1874668631,28427477,1,3942565,1,1,1,'A',1,0.973282,105,783658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131}}',25.3693,176986393,84775,NULL,'2023-01-24 14:40:47',1674571247,NULL),(1874218272,28427477,1,3799109,1,1,1,'B',1,0.867347,104,538614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 294}}',27.3443,176344811,273072,NULL,'2022-12-21 04:33:44',1671597224,NULL),(1876982725,28427477,1,3463301,1,1,1,'B',1,0.859343,83,472577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',29.94,180335535,222694,NULL,'2023-08-15 14:25:45',1692109545,NULL),(1874675057,28427477,1,3943498,1,1,1,'S',1,0.983553,152,914729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',31.0671,176986535,139522,NULL,'2023-01-24 14:49:52',1674571792,NULL),(1874670249,28427477,1,3942565,1,1,1,'S',1,0.992366,131,940487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',32.3533,177089454,107118,NULL,'2023-01-30 07:24:25',1675063465,NULL),(2731239304,28427477,1,4001774,1,1,1,'B',1,0.853282,169,535095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 259}}',32.9228,183683769,167080,NULL,'2024-04-26 06:40:20',1714113620,NULL),(1876968737,28427477,1,3968474,1,1,1,'B',1,0.866667,101,488218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',34.1412,180335659,266328,NULL,'2023-08-15 14:34:08',1692110048,NULL),(1874180961,28427477,1,2348194,1,1,1,'B',1,0.849558,121,463441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 80, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1130}}',36.354,176232682,565736,NULL,'2022-12-15 05:25:35',1671081935,NULL),(1874738004,28427477,1,3965911,1,1,1,'S',1,0.993243,222,934612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',38.2039,176986580,241394,NULL,'2023-01-24 14:53:05',1674571985,NULL),(1874973713,28427477,1,3762028,0,1,1,'B',1,0.867793,73,476028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',40.006,177399739,220822,NULL,'2023-02-17 07:47:57',1676620077,NULL),(1874124709,28427477,1,3826992,1,1,1,'A',1,0.93379,215,780592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',40.2918,176367709,241524,NULL,'2022-12-22 10:49:31',1671706171,NULL),(2689813233,28427477,1,4510354,1,1,1,'B',1,0.877816,164,555634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 577}}',40.5653,183581724,372284,NULL,'2024-04-18 05:39:03',1713418743,NULL),(1874625725,28427477,1,1774604,0,1,1,'S',1,0.991404,349,888710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',40.8725,176986456,335269,NULL,'2023-01-24 14:45:09',1674571509,NULL),(1875541872,28427477,1,3994584,1,1,1,'A',1,0.903797,238,596851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 655, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 790}}',41.0423,178439598,553390,NULL,'2023-04-17 03:17:11',1681701431,NULL),(1874127017,28427477,1,3426239,1,1,1,'B',1,0.875549,122,506286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',41.7733,176270891,357088,NULL,'2022-12-17 07:43:34',1671263014,NULL),(1874754385,28427477,1,3799109,1,1,1,'A',1,0.926871,252,707200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 253, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 294}}',42.0106,177261856,400102,NULL,'2023-02-09 04:59:35',1675918775,NULL),(1876998936,28427477,1,3880865,1,1,1,'A',1,0.951965,223,821775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',43.6455,180335475,277630,NULL,'2023-08-15 14:21:47',1692109307,NULL),(2752669338,28427477,1,4461750,1,1,1,'B',1,0.862069,77,505200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',43.9568,183736712,128135,NULL,'2024-04-30 03:27:55',1714447675,NULL),(1877172272,28427477,1,4283233,1,1,1,'A',1,0.90027,150,620978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',45.9586,180626985,307360,NULL,'2023-09-04 13:17:53',1693833473,NULL),(1875083577,28427477,1,3970288,1,1,1,'S',1,0.979339,242,903026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',48.0757,177630564,201559,NULL,'2023-03-02 04:10:32',1677730232,NULL),(2753139505,28427477,1,3715622,1,1,1,'A',1,0.919689,160,672469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 335, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',49.0904,183737914,296895,NULL,'2024-04-30 06:37:49',1714459069,NULL),(1875431633,28427477,1,3577281,1,1,1,'S',1,0.991525,118,961525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',49.2855,178089536,98508,NULL,'2023-03-28 12:40:22',1680007222,NULL),(1875083209,28427477,1,3970287,1,1,1,'B',1,0.876289,161,555460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',50.0042,177647989,227910,NULL,'2023-03-03 08:44:49',1677833089,NULL),(1875000146,28427477,1,3931361,1,1,1,'S',1,0.995798,238,948190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',50.0251,177547568,256420,NULL,'2023-02-25 07:55:51',1677311751,NULL),(1877154745,28427477,1,4263290,1,1,1,'S',1,0.995702,349,999752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',50.5856,180534687,410720,NULL,'2023-08-29 06:48:09',1693291689,NULL),(1875473961,28427477,1,3887904,1,1,1,'S',1,0.97601,396,905095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 396}}',50.6953,178105984,505088,NULL,'2023-03-29 12:41:32',1680093692,NULL),(1874576201,28427477,1,3942564,1,1,1,'S',1,0.959839,249,841053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 249}}',52.189,176838756,262790,NULL,'2023-01-16 06:01:00',1673848860,NULL),(1876974088,28427477,1,4191506,1,1,1,'A',1,0.94868,267,822575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',53.3722,180360168,355884,NULL,'2023-08-17 07:14:37',1692256477,NULL),(1874316046,28427477,1,107098,1,1,1,'A',1,0.91061,215,613472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 688}}',53.4249,176461450,583434,NULL,'2022-12-27 04:41:27',1672116087,NULL),(1876131306,28427477,1,4114673,1,1,1,'S',1,0.982188,393,960121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',54.1254,179202370,367620,NULL,'2023-06-03 12:39:25',1685795965,NULL),(1875073298,28427477,1,3838339,1,1,1,'A',1,0.969811,258,917249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',54.148,177648678,273150,NULL,'2023-03-03 09:49:17',1677836957,NULL),(1875091524,28427477,1,3978439,1,1,1,'S',1,0.971014,138,849522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',55.3005,177547648,120070,NULL,'2023-02-25 08:01:53',1677312113,NULL),(1874130334,28427477,1,1093244,1,1,1,'S',1,0.976562,320,826419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',55.346,176308964,372428,NULL,'2022-12-19 05:49:31',1671428971,NULL),(2753182477,28427477,1,4110283,1,1,1,'B',1,0.887097,102,542123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',55.5637,183738052,257570,NULL,'2024-04-30 06:55:24',1714460124,NULL),(1874136049,28427477,1,3182620,1,1,1,'A',1,0.975501,284,857794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',56.351,176348715,389386,NULL,'2022-12-21 10:57:17',1671620237,NULL),(2727214916,28427477,1,4366261,1,1,1,'A',1,0.904332,106,566590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',56.6846,183674356,180210,NULL,'2024-04-25 12:03:22',1714046602,NULL),(1874773474,28427477,1,3935005,1,1,1,'S',1,0.98067,388,887014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',56.922,177261609,450330,NULL,'2023-02-09 04:34:25',1675917265,NULL),(1874266979,28427477,1,2916688,1,1,1,'A',1,0.978552,218,817828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',58.2756,176430250,318892,NULL,'2022-12-25 13:24:36',1671974676,NULL),(1874194279,28427477,1,2676356,1,1,1,'S',1,0.982576,660,863520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',58.8145,176344401,590316,NULL,'2022-12-21 03:57:09',1671595029,NULL),(1874128884,28427477,1,3429783,1,1,1,'S',1,0.998217,561,949331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',59.1621,176270865,575160,NULL,'2022-12-17 07:40:15',1671262815,NULL),(1874484718,28427477,1,3899378,1,1,1,'A',1,0.920716,199,674522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 391}}',59.5656,176874875,311326,NULL,'2023-01-18 09:05:16',1674032716,NULL),(1875004687,28427477,1,3426837,1,1,1,'S',1,0.996063,381,1002698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',59.7446,177648057,453060,NULL,'2023-03-03 08:49:02',1677833342,NULL),(1876147253,28427477,1,4135309,1,1,1,'A',1,0.971429,374,856581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',59.8037,179202465,487960,NULL,'2023-06-03 12:45:47',1685796347,NULL),(1874263323,28427477,1,3747809,1,1,1,'A',1,0.944867,263,806022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',60.6188,176425111,296920,NULL,'2022-12-25 06:11:57',1671948717,NULL),(1877032418,28427477,1,4219286,1,1,1,'S',1,0.974026,231,937471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',60.8909,180405569,240546,NULL,'2023-08-20 11:25:01',1692530701,NULL),(1874567938,28427477,1,3548652,1,1,1,'A',1,0.953488,478,815918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 471, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 516}}',61.4977,176838818,546130,NULL,'2023-01-16 06:10:54',1673849454,NULL),(1874294509,28427477,1,3907768,1,1,1,'S',1,0.968531,429,855561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 402, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',64.3879,176485108,474030,NULL,'2022-12-28 11:25:41',1672226741,NULL),(1876312852,28427477,1,3759808,1,1,1,'S',1,0.97032,438,878494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',64.6717,179414312,410844,NULL,'2023-06-17 08:21:36',1686990096,NULL),(1876188814,28427477,1,3988302,1,1,1,'S',1,0.981618,408,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',64.7945,179386937,441182,NULL,'2023-06-15 13:26:04',1686835564,NULL),(1874594205,28427477,1,3943493,1,1,1,'S',1,0.976868,281,896393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',65.0204,176838747,286580,NULL,'2023-01-16 05:59:01',1673848741,NULL),(1876399569,28427477,1,4058099,1,1,1,'A',1,0.942857,116,695729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',65.0618,179479725,130320,NULL,'2023-06-21 13:02:36',1687352556,NULL),(1876279842,28427477,1,3480152,1,1,1,'A',1,0.95591,248,798474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',65.243,179434914,545352,NULL,'2023-06-18 13:05:29',1687093529,NULL),(1874731281,28427477,1,3763618,1,1,1,'S',1,0.988956,498,922319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',66.1982,177089289,519124,NULL,'2023-01-30 07:03:57',1675062237,NULL),(1874349269,28427477,1,3705296,1,1,1,'S',1,0.978599,257,886209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',66.2408,176387526,268320,NULL,'2022-12-23 09:40:55',1671788455,NULL),(1877161410,28427477,1,3966883,1,1,1,'A',1,0.974645,454,923253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493}}',66.7493,180486280,576450,NULL,'2023-08-26 03:45:34',1693021534,NULL),(1874653967,28427477,1,3682532,1,1,1,'S',1,0.977528,356,889575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',66.8555,176981807,417030,NULL,'2023-01-24 07:52:02',1674546722,NULL),(1877055712,28427477,1,3146244,1,1,1,'S',1,0.972527,546,882425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',67.6824,180553780,627520,NULL,'2023-08-30 13:34:00',1693402440,NULL),(1876267961,28427477,1,4056734,1,1,1,'A',1,0.912873,149,607765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',68.7803,179325241,401234,NULL,'2023-06-11 08:36:03',1686472563,NULL),(1875724577,28427477,1,4046201,1,1,1,'A',1,0.957447,236,798184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',70.0523,178454103,217726,NULL,'2023-04-18 02:58:42',1681786722,NULL),(1877160337,28427477,1,3966011,1,1,1,'A',1,0.914166,207,633661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 720, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 833}}',70.0592,180594501,602112,NULL,'2023-09-02 10:39:38',1693651178,NULL),(1874282629,28427477,1,3757396,1,1,1,'S',1,0.989216,510,882759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',70.6942,176461310,581732,NULL,'2022-12-27 04:26:04',1672115164,NULL),(1874115305,28427477,1,3406752,1,1,1,'S',1,0.994318,264,941068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',70.8524,176270950,271930,NULL,'2022-12-17 07:48:01',1671263281,NULL),(1874205124,28427477,1,2689793,1,1,1,'S',1,0.975196,383,885518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',70.9649,176344546,448742,NULL,'2022-12-21 04:09:57',1671595797,NULL),(1874138169,28427477,1,3455629,1,1,1,'A',1,0.987671,226,884308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',71.0011,176348628,368502,NULL,'2022-12-21 10:49:03',1671619743,NULL),(1874337262,28427477,1,1772048,0,1,1,'S',1,0.972403,616,882665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',71.1482,176387124,686760,NULL,'2022-12-23 09:11:32',1671786692,NULL),(2753174235,28427477,1,4275552,1,1,1,'A',1,0.961369,335,843346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453}}',71.3272,183738033,450434,NULL,'2024-04-30 06:52:02',1714459922,NULL),(1874210579,28427477,1,2406588,1,1,1,'A',1,0.956444,531,822382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 767, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 838}}',71.76,176270816,888258,NULL,'2022-12-17 07:35:45',1671262545,NULL),(1876388263,28427477,1,3682532,1,1,1,'A',1,0.977528,353,942769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',71.9064,179479924,433687,NULL,'2023-06-21 13:14:55',1687353295,NULL),(1875110505,28427477,1,3987098,1,1,1,'S',1,0.987179,273,924787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',72.6485,177534142,288124,NULL,'2023-02-24 14:44:41',1677249881,NULL),(1877040190,28427477,1,4222033,1,1,1,'S',1,0.985356,239,971332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',73.192,180360099,257640,NULL,'2023-08-17 07:04:12',1692255852,NULL),(1876109232,28427477,1,4024095,1,1,1,'S',1,0.969283,293,917306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',73.2527,179202512,366312,NULL,'2023-06-03 12:48:43',1685796523,NULL),(1874925848,28427477,1,3551315,1,1,1,'S',1,0.988024,334,980131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',73.3852,177399614,359784,NULL,'2023-02-17 07:33:24',1676619204,NULL),(1874980411,28427477,1,3980967,1,1,1,'S',1,0.983784,370,910331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',73.8163,177399512,403280,NULL,'2023-02-17 07:24:54',1676618694,NULL),(1875907184,28427477,1,4056735,1,1,1,'S',1,0.986345,476,920790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',73.9174,178912548,566660,NULL,'2023-05-16 13:27:20',1684243640,NULL),(1874223940,28427477,1,3810136,1,1,1,'S',1,0.980076,527,904924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',74.3506,176348458,645000,NULL,'2022-12-21 10:31:04',1671618664,NULL),(1874573782,28427477,1,3942072,1,1,1,'A',1,0.945946,277,775471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',74.7427,176912402,314800,NULL,'2023-01-20 14:16:10',1674224170,NULL),(1874733928,28427477,1,3771215,1,1,1,'S',1,0.982436,427,863754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',74.9229,177089401,411062,NULL,'2023-01-30 07:17:09',1675063029,NULL),(1874119967,28427477,1,3593824,1,1,1,'S',1,0.996104,385,902119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385}}',75.0436,176348530,346338,NULL,'2022-12-21 10:38:29',1671619109,NULL),(1874942380,28427477,1,3720573,1,1,1,'A',1,0.946408,256,732825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',75.057,177399792,714874,NULL,'2023-02-17 07:54:09',1676620449,NULL),(1875243550,28427477,1,3763618,1,1,1,'S',1,0.993976,498,991727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',75.1662,177810227,540487,NULL,'2023-03-12 07:27:36',1678606056,NULL),(1876341067,28427477,1,3988302,1,1,1,'S',1,0.995098,408,984166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',75.5649,179434645,463175,NULL,'2023-06-18 12:46:47',1687092407,NULL),(1874325829,28427477,1,3793802,1,1,1,'A',1,0.932007,420,759002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',76.19,176430395,587970,NULL,'2022-12-25 13:34:03',1671975243,NULL),(1875185234,28427477,1,3693910,1,1,1,'S',1,0.987159,623,913468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 623}}',76.9031,177810164,709938,NULL,'2023-03-12 07:23:18',1678605798,NULL),(2727199510,28427477,1,4055213,1,1,1,'A',1,0.929098,318,695315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',77.1423,183674308,424488,NULL,'2024-04-25 11:59:12',1714046352,NULL),(1874083017,28427477,1,2727104,1,1,1,'S',1,0.971519,632,829980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',77.3261,176017923,648076,NULL,'2022-12-03 13:27:46',1670074066,NULL),(1874309511,28427477,1,3911168,1,1,1,'S',1,0.969961,516,873507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',77.3971,176387258,648210,NULL,'2022-12-23 09:21:31',1671787291,NULL),(1874310750,28427477,1,3557126,1,1,1,'S',1,0.972222,216,865172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',78.1585,176387551,222900,NULL,'2022-12-23 09:43:18',1671788598,NULL),(1874983205,28427477,1,3624688,1,1,1,'S',1,0.988713,443,927816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',78.772,177399832,492380,NULL,'2023-02-17 07:58:02',1676620682,NULL),(1875415479,28427477,1,2959997,1,1,1,'A',1,0.969807,412,913342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',79.6355,178089729,544282,NULL,'2023-03-28 12:53:52',1680008032,NULL),(1875172559,28427477,1,3956932,1,1,1,'S',1,0.979317,556,906193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',79.8289,177769571,546638,NULL,'2023-03-10 06:22:01',1678429321,NULL),(1877153443,28427477,1,4263289,1,1,1,'S',1,0.982583,689,910901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',80.2237,180534722,784840,NULL,'2023-08-29 06:53:23',1693292003,NULL),(2727112791,28427477,1,4004879,1,1,1,'S',1,0.992611,406,939373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',80.9587,183674083,444150,NULL,'2024-04-25 11:35:55',1714044955,NULL),(1874289589,28427477,1,3763147,1,1,1,'S',1,0.980609,361,905103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',83.0741,176387320,408146,NULL,'2022-12-23 09:26:51',1671787611,NULL),(2753166485,28427477,1,4180501,1,1,1,'A',1,0.966292,392,836893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 417, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 445}}',83.149,183738008,484030,NULL,'2024-04-30 06:48:56',1714459736,NULL),(1876131831,28427477,1,4115410,1,1,1,'S',1,0.989247,558,971242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',83.9735,179036757,539010,NULL,'2023-05-24 12:11:38',1684930298,NULL),(2707673232,28427477,1,4242809,1,1,1,'S',1,0.992727,550,938338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',85.0049,183625157,655900,NULL,'2024-04-21 11:36:25',1713699385,NULL),(1875017124,28427477,1,3626077,1,1,1,'S',1,0.980998,421,957272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',85.3275,177534260,470196,NULL,'2023-02-24 14:51:52',1677250312,NULL),(1874850109,28427477,1,3961647,1,1,1,'S',1,0.997623,631,951629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',85.9532,177304528,736050,NULL,'2023-02-11 14:24:23',1676125463,NULL),(2753196206,28427477,1,3987209,1,1,1,'A',1,0.982143,268,852643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',87.2649,183738087,469112,NULL,'2024-04-30 07:00:55',1714460455,NULL),(1876488362,28427477,1,3822099,1,1,1,'A',1,0.979212,362,851286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',88.5527,179616706,465796,NULL,'2023-06-30 08:58:58',1688115538,NULL),(2727129339,28427477,1,4452215,1,1,1,'A',1,0.984581,729,902353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',90.6418,183674129,1053502,NULL,'2024-04-25 11:40:30',1714045230,NULL),(1875722215,28427477,1,3888231,1,1,1,'A',1,0.960081,423,817604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 683, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 739}}',91.9134,178537545,729696,NULL,'2023-04-23 03:21:32',1682220092,NULL),(1876409722,28427477,1,3949429,1,1,1,'S',1,0.988248,468,927299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',92.3931,179583047,537860,NULL,'2023-06-28 04:14:20',1687925660,NULL),(1874944872,28427477,1,3725295,1,1,1,'S',1,0.995136,514,939395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',92.6867,177399696,602920,NULL,'2023-02-17 07:42:13',1676619733,NULL),(1876995601,28427477,1,3989227,1,1,1,'A',1,0.978801,620,932853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 656, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 684}}',92.7072,180360153,822084,NULL,'2023-08-17 07:12:09',1692256329,NULL),(2727154707,28427477,1,3757149,1,1,1,'A',1,0.94188,176,677612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',93.3408,183674184,368350,NULL,'2024-04-25 11:47:20',1714045640,NULL),(2731262792,28427477,1,4452215,1,1,1,'S',1,0.993943,908,942900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 908}}',97.3774,183683836,1115320,NULL,'2024-04-26 06:50:30',1714114230,NULL),(1875087432,28427477,1,2649489,1,1,1,'S',1,0.99096,719,934191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 719}}',100.698,177630681,895560,NULL,'2023-03-02 04:25:24',1677731124,NULL),(1875366341,28427477,1,3931484,1,1,1,'S',1,0.991349,578,928629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',105.929,177908380,669400,NULL,'2023-03-18 04:06:46',1679112406,NULL),(1875288461,28427477,1,3965480,1,1,1,'S',1,0.996104,770,943239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',106.323,177908544,910500,NULL,'2023-03-18 04:18:45',1679113125,NULL),(1877125184,28427477,1,1772047,0,1,1,'A',1,0.970052,482,860430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',106.989,180547972,810608,NULL,'2023-08-30 03:45:27',1693367127,NULL),(1872064163,28430688,1,2400235,0,1,1,'D',1,0.611702,32,72839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 61, \"great\": 145}, \"maximum_statistics\": {\"great\": 376}}',0.770557,173324569,91406,NULL,'2022-07-15 15:25:48',1657898748,NULL),(1872100722,28430688,1,1708984,1,1,1,'D',1,0.625921,36,66646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 184, \"great\": 389}, \"maximum_statistics\": {\"great\": 814}}',1.18149,173324867,189754,NULL,'2022-07-15 15:41:55',1657899715,NULL),(1872577508,28430688,1,2400235,0,1,1,'B',1,0.845745,46,419687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 294}, \"maximum_statistics\": {\"great\": 376}}',10.4048,173968690,138718,NULL,'2022-08-15 12:09:15',1660565355,NULL),(1877365938,28430688,1,2455061,1,1,1,'B',1,0.899083,77,591297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',11.9269,180874444,53176,NULL,'2023-09-21 06:12:55',1695276775,NULL),(1869712612,28438562,1,1762731,0,1,1,'D',1,0.505747,27,68059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 31}, \"maximum_statistics\": {\"great\": 87}}',0.20729,169724307,20652,NULL,'2022-02-11 21:29:43',1644614983,NULL),(1869743097,28438562,1,3414551,0,1,1,'D',1,0.628333,23,135150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 145}, \"maximum_statistics\": {\"great\": 300}}',1.24385,169674152,68078,NULL,'2022-02-09 22:14:24',1644444864,NULL),(1869386182,28438562,1,848235,0,1,1,'D',1,0.691935,82,237763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 310}}',3.33063,169275905,154623,NULL,'2022-01-24 22:22:24',1643062944,NULL),(1869633415,28438562,1,3112359,1,1,1,'D',1,0.696429,47,243058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 252}}',4.20963,169724276,67323,NULL,'2022-02-11 21:28:04',1644614884,NULL),(1872667210,28438562,1,1946495,0,1,1,'C',1,0.751208,31,282976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',4.44956,173935592,68558,NULL,'2022-08-13 18:22:46',1660414966,NULL),(1872577509,28438562,1,2917834,1,1,1,'B',1,0.816964,35,378025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',5.19746,173935523,39030,NULL,'2022-08-13 18:18:39',1660414719,NULL),(1869709760,28438562,1,1755181,1,1,1,'C',1,0.745247,42,286517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 263}}',5.21423,169674042,95565,NULL,'2022-02-09 22:07:04',1644444424,NULL),(1869708308,28438562,1,1476505,0,1,1,'C',1,0.742525,57,280746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 189}, \"maximum_statistics\": {\"great\": 301}}',5.35108,169672757,114128,NULL,'2022-02-09 20:45:37',1644439537,NULL),(1869715573,28438562,1,2039076,0,1,1,'C',1,0.787313,37,336158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',5.39627,169673122,54272,NULL,'2022-02-09 21:09:36',1644440976,NULL),(1869670247,28438562,1,2968297,1,1,1,'C',1,0.755814,48,291619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',5.75869,169723998,78885,NULL,'2022-02-11 21:14:14',1644614054,NULL),(1869711164,28438562,1,2361631,1,1,1,'B',1,0.808824,41,464698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 102}}',5.82485,169724652,52125,NULL,'2022-02-11 21:46:22',1644615982,NULL),(1869631715,28438562,1,458735,0,1,1,'C',1,0.798077,36,325450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',6.22084,169673884,45049,NULL,'2022-02-09 21:57:27',1644443847,NULL),(1869730548,28438562,1,2397875,0,1,1,'C',1,0.766071,63,345501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',6.55489,169724219,93377,NULL,'2022-02-11 21:25:15',1644614715,NULL),(1869649190,28438562,1,1331685,0,1,1,'A',1,0.932692,51,187377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',7.26701,169724719,30776,NULL,'2022-02-11 21:49:30',1644616170,NULL),(1869641000,28438562,1,1292933,0,1,1,'B',1,0.825123,46,376821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',10.1502,169673514,65738,NULL,'2022-02-09 21:34:09',1644442449,NULL),(1869729735,28438562,1,2844086,1,1,1,'B',1,0.834337,58,421862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 166}}',10.6363,169672996,65820,NULL,'2022-02-09 21:00:38',1644440438,NULL),(1869740328,28438562,1,3212730,1,1,1,'B',1,0.811787,100,398785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 263}}',11.4972,169674430,116244,NULL,'2022-02-09 22:30:35',1644445835,NULL),(1869612386,28438562,1,3210096,0,1,1,'A',1,0.932836,50,650177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',12.045,169392299,26091,NULL,'2022-01-29 13:11:54',1643461914,NULL),(1869730536,28438562,1,2397875,0,1,1,'B',1,0.817857,50,406035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',12.2761,169724188,97566,NULL,'2022-02-11 21:23:28',1644614608,NULL),(1869724060,28438562,1,354118,0,1,1,'S',1,0.964286,56,778339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',12.9194,169724376,157038,NULL,'2022-02-11 21:32:56',1644615176,NULL),(1869670234,28438562,1,2968297,1,1,1,'B',1,0.84593,38,401183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',13.525,169723946,84359,NULL,'2022-02-11 21:11:40',1644613900,NULL),(1872667661,28438562,1,3686323,1,1,1,'B',1,0.889655,39,496905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',14.106,173935487,110547,NULL,'2022-08-13 18:15:57',1660414557,NULL),(1872606842,28438562,1,2692159,0,1,1,'B',1,0.833959,47,403536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',14.6219,173935777,212552,NULL,'2022-08-13 18:34:05',1660415645,NULL),(1869611842,28438562,1,3210095,0,1,1,'B',1,0.882353,51,514829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',15.1415,169392324,46974,NULL,'2022-01-29 13:13:19',1643461999,NULL),(1869627932,28438562,1,1255313,0,1,1,'B',1,0.848985,68,430308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 394}}',15.737,169672905,145290,NULL,'2022-02-09 20:55:29',1644440129,NULL),(1869684611,28438562,1,2314070,0,1,1,'B',1,0.85102,41,428219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',15.8089,169673669,84468,NULL,'2022-02-09 21:43:59',1644443039,NULL),(1869682710,28438562,1,1844829,0,1,1,'B',1,0.886364,70,591954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 176}}',17.0931,169724138,109480,NULL,'2022-02-11 21:20:47',1644614447,NULL),(1869612757,28438562,1,3210097,0,1,1,'B',1,0.872727,60,464776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',17.6936,169392768,61634,NULL,'2022-01-29 13:32:57',1643463177,NULL),(1869645696,28438562,1,172543,0,1,1,'B',1,0.893401,80,543812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 197}}',17.8362,169673614,92407,NULL,'2022-02-09 21:40:08',1644442808,NULL),(1869635388,28438562,1,2198977,1,1,1,'A',1,0.900474,138,611397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',18.5966,169673415,136840,NULL,'2022-02-09 21:29:20',1644442160,NULL),(1872620841,28438562,1,3276208,1,1,1,'A',1,0.905512,73,588058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',19.047,173935968,65440,NULL,'2022-08-13 18:46:24',1660416384,NULL),(1869711174,28438562,1,2361631,0,1,1,'A',1,0.955882,60,367828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',19.1366,169724685,54582,NULL,'2022-02-11 21:47:41',1644616061,NULL),(1872663560,28438562,1,2138887,1,1,1,'A',1,0.921659,116,633099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',25.597,173935820,130928,NULL,'2022-08-13 18:36:43',1660415803,NULL),(1869620955,28438562,1,3087417,1,1,1,'A',1,0.908571,90,593124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',26.0979,169723898,84962,NULL,'2022-02-11 21:09:25',1644613765,NULL),(1869663434,28438562,1,3136229,1,1,1,'A',1,0.917949,119,652343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 195}}',26.4576,169672680,112620,NULL,'2022-02-09 20:41:01',1644439261,NULL),(1869743420,28438562,1,3424349,1,1,1,'A',1,0.944882,127,757182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',34.2204,169672816,106368,NULL,'2022-02-09 20:49:52',1644439792,NULL),(1869635260,28438562,1,160276,0,1,1,'A',1,0.960294,183,766872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',37.4861,169724068,236445,NULL,'2022-02-11 21:17:49',1644614269,NULL),(1869658075,28438622,1,935505,0,1,1,'D',1,0.529851,20,86287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 26}, \"maximum_statistics\": {\"great\": 67}}',0.150397,169663861,11322,NULL,'2022-02-09 13:00:57',1644411657,NULL),(1869510878,28438622,1,3332141,1,1,1,'D',1,0.578431,21,232263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 45}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',0.265249,169444871,203244,NULL,'2022-01-31 14:39:53',1643639993,NULL),(1869476613,28438622,1,2036901,0,1,1,'D',1,0.553061,37,140301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 93}, \"maximum_statistics\": {\"great\": 245}}',0.313127,169294005,119490,NULL,'2022-01-25 16:28:25',1643128105,NULL),(1869421699,28438622,1,2162146,0,1,1,'D',1,0.547009,17,83465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 84, \"great\": 117}, \"maximum_statistics\": {\"great\": 351}}',0.449763,169293870,71290,NULL,'2022-01-25 16:22:48',1643127768,NULL),(1873317548,28438622,1,1296664,0,1,1,'D',1,0.607877,26,152054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 119}, \"maximum_statistics\": {\"great\": 292}}',0.694929,174903283,120186,NULL,'2022-10-04 04:23:23',1664857403,NULL),(1873284015,28438622,1,1949841,0,1,1,'D',1,0.696078,21,313265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 51}}',0.767678,174920403,76654,NULL,'2022-10-05 03:54:47',1664942087,NULL),(1869462369,28438622,1,1981515,0,1,1,'D',1,0.605505,44,61261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 137}, \"maximum_statistics\": {\"great\": 327}}',0.810095,169289822,64462,NULL,'2022-01-25 13:06:25',1643115985,NULL),(1873205218,28438622,1,427491,1,1,1,'D',1,0.625,63,197239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 72, \"great\": 171}, \"maximum_statistics\": {\"great\": 396}}',0.865569,174903219,213332,NULL,'2022-10-04 04:16:13',1664856973,NULL),(1869420896,28438622,1,1996862,0,1,1,'D',1,0.612319,27,144094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',1.1656,169294128,117828,NULL,'2022-01-25 16:33:12',1643128392,NULL),(1869677913,28438622,1,1425695,0,1,1,'D',1,0.633745,27,139624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 109}, \"maximum_statistics\": {\"great\": 243}}',1.25896,169663798,58321,NULL,'2022-02-09 12:57:32',1644411452,NULL),(1873314962,28438622,1,1287670,1,1,1,'D',1,0.632836,39,176165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 152}, \"maximum_statistics\": {\"great\": 335}}',1.34609,174917456,134044,NULL,'2022-10-04 22:59:00',1664924340,NULL),(1869377847,28438622,1,1981516,0,1,1,'C',1,0.707317,23,206987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',1.62141,169279312,38252,NULL,'2022-01-25 02:00:50',1643076050,NULL),(1869465273,28438622,1,1832115,0,1,1,'D',1,0.669291,33,199633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',1.62331,169289366,39254,NULL,'2022-01-25 12:39:11',1643114351,NULL),(1873207143,28438622,1,2823270,1,1,1,'D',1,0.675214,33,175114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 117}}',1.62403,174882347,34968,NULL,'2022-10-02 22:21:59',1664749319,NULL),(1869417704,28438622,1,2162144,0,1,1,'D',1,0.674359,31,204206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 195}}',1.65802,169279346,71538,NULL,'2022-01-25 02:02:27',1643076147,NULL),(1869527335,28438622,1,476366,0,1,1,'D',1,0.662857,35,177347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 175}}',2.00747,169478465,60498,NULL,'2022-02-02 01:38:54',1643765934,NULL),(1869706706,28438622,1,3293128,0,1,1,'C',1,0.71134,25,218229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 97}}',2.27584,169663750,22340,NULL,'2022-02-09 12:55:22',1644411322,NULL),(1869408298,28438622,1,1906398,0,1,1,'D',1,0.666667,60,193186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 138}, \"maximum_statistics\": {\"great\": 285}}',2.35594,169322089,101576,NULL,'2022-01-26 19:27:47',1643225267,NULL),(1869630455,28438622,1,848233,0,1,1,'C',1,0.731884,28,340862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',2.41881,169663688,169005,NULL,'2022-02-09 12:52:45',1644411165,NULL),(1873237666,28438622,1,2085475,1,1,1,'C',1,0.753731,32,417544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',2.51899,174903175,211019,NULL,'2022-10-04 04:11:51',1664856711,NULL),(1873285381,28438622,1,1775313,1,1,1,'C',1,0.701852,39,260273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 270}}',2.97843,174882246,130698,NULL,'2022-10-02 22:14:32',1664748872,NULL),(1873219308,28438622,1,24451,1,1,1,'C',1,0.725543,49,295164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 184}}',3.07157,174917158,95142,NULL,'2022-10-04 22:32:30',1664922750,NULL),(1869360853,28438622,1,1773001,0,1,1,'C',1,0.752294,41,370052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',3.07955,169292983,92897,NULL,'2022-01-25 15:46:16',1643125576,NULL),(1873292645,28438622,1,1793683,0,1,1,'C',1,0.708556,54,208295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 187}}',3.15113,174920662,57423,NULL,'2022-10-05 04:22:23',1664943743,NULL),(2391251559,28438622,1,2791140,0,1,1,'C',1,0.713675,33,235161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 234}}',3.26279,182895192,65030,NULL,'2024-02-22 21:51:50',1708638710,NULL),(1869372525,28438622,1,1845433,0,1,1,'C',1,0.752475,66,355857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 202}}',3.78925,169300643,161556,NULL,'2022-01-25 22:07:40',1643148460,NULL),(2391277648,28438622,1,3684416,1,1,1,'C',1,0.713152,50,227434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 251}, \"maximum_statistics\": {\"great\": 441}}',3.8802,182895251,115906,NULL,'2024-02-22 21:57:59',1708639079,NULL),(1873278092,28438622,1,1512341,1,1,1,'C',1,0.769231,51,394160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 117}}',3.90655,174920507,165912,NULL,'2022-10-05 04:04:01',1664942641,NULL),(1873221652,28438622,1,27391,1,1,1,'B',1,0.8,22,415607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',4.14603,174920354,87396,NULL,'2022-10-05 03:51:00',1664941860,NULL),(1873207803,28438622,1,939,1,1,1,'C',1,0.782178,43,351251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',4.24753,174920813,121932,NULL,'2022-10-05 04:37:55',1664944675,NULL),(1873207237,28438622,1,2823272,1,1,1,'C',1,0.738764,37,251302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 178}}',5.019,174920642,57454,NULL,'2022-10-05 04:20:21',1664943621,NULL),(1873211949,28438622,1,14412,1,1,1,'B',1,0.820513,39,601187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 10}}',5.14896,174902669,290748,NULL,'2022-10-04 03:21:36',1664853696,NULL),(1870332885,28438622,1,943987,0,1,1,'C',1,0.792453,61,352739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',5.30758,170641554,74947,NULL,'2022-03-22 00:32:36',1647909156,NULL),(1870416104,28438622,1,476367,0,1,1,'B',1,0.836207,44,527085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',5.67728,170785264,95857,NULL,'2022-03-28 00:38:07',1648427887,NULL),(1869455796,28438622,1,1979942,0,1,1,'C',1,0.753049,70,294502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 297}, \"maximum_statistics\": {\"great\": 492}}',5.93479,169289183,183376,NULL,'2022-01-25 12:29:38',1643113778,NULL),(2381810899,28438622,1,3670300,1,1,1,'C',1,0.782374,93,357872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 278}}',6.44922,182872960,152661,NULL,'2024-02-21 04:39:19',1708490359,NULL),(1874932272,28438622,1,79613,1,1,1,'C',1,0.768382,32,346457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',6.45007,177365552,87198,NULL,'2023-02-15 03:22:00',1676431320,NULL),(1873269514,28438622,1,698692,0,1,1,'C',1,0.768405,88,283064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 326}}',6.58861,174882396,163330,NULL,'2022-10-02 22:25:25',1664749525,NULL),(1869657957,28438622,1,935503,0,1,1,'A',1,0.913793,29,776278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',6.63355,169663618,11782,NULL,'2022-02-09 12:49:05',1644410945,NULL),(1873213501,28438622,1,155912,0,1,1,'B',1,0.805755,122,406605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',6.69305,174882178,78965,NULL,'2022-10-02 22:09:25',1664748565,NULL),(1869428615,28438622,1,2003881,0,1,1,'B',1,0.830688,91,466024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 189}}',6.8973,169294336,150395,NULL,'2022-01-25 16:42:25',1643128945,NULL),(1873268492,28438622,1,73288,1,1,1,'B',1,0.805243,81,348527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 267}}',6.99999,175005096,128340,NULL,'2022-10-09 15:32:16',1665329536,NULL),(1869795339,28438622,1,871794,0,1,1,'B',1,0.865854,61,468935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',7.05501,169747210,51655,NULL,'2022-02-12 17:57:44',1644688664,NULL),(1873231390,28438622,1,2068841,0,1,1,'C',1,0.761236,65,359781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 356}}',7.18572,174902897,270460,NULL,'2022-10-04 03:42:19',1664854939,NULL),(1873245162,28438622,1,1929140,0,1,1,'C',1,0.785211,44,318595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',7.51774,174885372,151517,NULL,'2022-10-03 03:08:49',1664766529,NULL),(1873207849,28438622,1,940,1,1,1,'C',1,0.785,67,330514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',7.58912,174920539,195150,NULL,'2022-10-05 04:08:03',1664942883,NULL),(2391232219,28438622,1,1774604,0,1,1,'C',1,0.799427,39,344041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',7.85722,182895134,114192,NULL,'2024-02-22 21:47:14',1708638434,NULL),(1873211284,28438622,1,12788,0,1,1,'B',1,0.831933,76,418572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',7.88007,174917422,53020,NULL,'2022-10-04 22:55:58',1664924158,NULL),(1870502557,28438622,1,1442771,0,1,1,'B',1,0.869792,96,568816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',8.45758,170785223,115254,NULL,'2022-03-28 00:34:16',1648427656,NULL),(1873297045,28438622,1,1805885,1,1,1,'B',1,0.805732,80,405232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',8.72202,174882202,72753,NULL,'2022-10-02 22:11:12',1664748672,NULL),(1873221758,28438622,1,27573,0,1,1,'C',1,0.782197,56,339142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 264}}',8.84826,174902970,115708,NULL,'2022-10-04 03:49:32',1664855372,NULL),(1873213288,28438622,1,18273,1,1,1,'B',1,0.804878,82,386756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 328}}',8.94172,174933951,211596,NULL,'2022-10-05 22:01:48',1665007308,NULL),(1873215532,28438622,1,1662096,1,1,1,'B',1,0.873188,41,590564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',9.10327,174902736,255863,NULL,'2022-10-04 03:27:13',1664854033,NULL),(1873279392,28438622,1,84759,0,1,1,'B',1,0.853175,75,490717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',9.42267,174885310,94928,NULL,'2022-10-03 03:02:16',1664766136,NULL),(1874868094,28438622,1,155915,0,1,1,'C',1,0.771493,135,349411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 221}}',9.4782,177365512,110728,NULL,'2023-02-15 03:18:37',1676431117,NULL),(3485692919,28438622,1,2202126,1,1,1,'B',1,0.842723,138,528839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 213}}',10.6704,185351972,267914,NULL,'2024-09-09 00:05:00',1725840300,NULL),(1873265820,28438622,1,1094112,0,1,1,'B',1,0.810345,48,404514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 174}}',10.6796,174885475,134741,NULL,'2022-10-03 03:19:11',1664767151,NULL),(1873213276,28438622,1,18272,1,1,1,'B',1,0.848548,108,475360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',11.061,174920449,187134,NULL,'2022-10-05 03:59:05',1664942345,NULL),(1870289385,28438622,1,3293127,0,1,1,'B',1,0.880282,71,659910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',11.5195,170641332,31038,NULL,'2022-03-22 00:13:46',1647908026,NULL),(1873311444,28438622,1,2791137,0,1,1,'B',1,0.878049,97,551082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',12.0794,174885441,80939,NULL,'2022-10-03 03:15:16',1664766916,NULL),(1873229893,28438622,1,36966,0,1,1,'B',1,0.833333,69,443853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',12.2247,174920751,137724,NULL,'2022-10-05 04:31:07',1664944267,NULL),(1873211205,28438622,1,12787,0,1,1,'S',1,0.973684,57,668017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,174903135,39906,NULL,'2022-10-04 04:08:19',1664856499,NULL),(1869798082,28438622,1,516754,0,1,1,'A',1,0.921277,129,671456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',12.9718,169747419,155764,NULL,'2022-02-12 18:06:52',1644689212,NULL),(1873232547,28438622,1,1715159,1,1,1,'B',1,0.803922,140,411007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 255}}',13.1401,174917404,121984,NULL,'2022-10-04 22:54:08',1664924048,NULL),(1873274825,28438622,1,79207,1,1,1,'A',1,0.910377,106,669980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',14.2563,174920556,109592,NULL,'2022-10-05 04:09:49',1664942989,NULL),(1873324466,28438622,1,3753882,1,1,1,'B',1,0.875358,75,486142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',15.5504,174902804,139416,NULL,'2022-10-04 03:33:40',1664854420,NULL),(1873290704,28438622,1,3272480,1,1,1,'A',1,0.901961,79,580907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',15.934,174917092,84182,NULL,'2022-10-04 22:25:28',1664922328,NULL),(1873213227,28438622,1,18224,1,1,1,'A',1,0.927632,152,635100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',17.7545,174920481,104520,NULL,'2022-10-05 04:01:29',1664942489,NULL),(1869388275,28438622,1,1863254,1,1,1,'A',1,0.901786,168,568394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 135}, \"maximum_statistics\": {\"great\": 168}}',17.7855,169292147,157230,NULL,'2022-01-25 15:04:51',1643123091,NULL),(1873211408,28438622,1,12789,0,1,1,'B',1,0.860963,94,504262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',17.9502,174920677,93620,NULL,'2022-10-05 04:23:46',1664943826,NULL),(1873266020,28438622,1,1095679,0,1,1,'A',1,0.914815,135,639241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',18.7956,174882275,164901,NULL,'2022-10-02 22:16:34',1664748994,NULL),(1873237486,28438622,1,531809,0,1,1,'B',1,0.880886,102,512716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',20.641,174902860,194039,NULL,'2022-10-04 03:38:40',1664854720,NULL),(1873221196,28438622,1,164696,0,1,1,'A',1,0.904444,116,524264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',24.2933,174920624,150018,NULL,'2022-10-05 04:18:10',1664943490,NULL),(3001760524,28441384,1,294000,0,1,1,'C',1,0.719745,109,276055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 196}, \"maximum_statistics\": {\"great\": 314}}',4.33351,184306320,137234,NULL,'2024-06-15 15:56:57',1718467017,NULL),(1873013429,28441931,1,2090848,0,1,1,'B',1,0.806522,53,392861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',14.3234,174609801,103236,NULL,'2022-09-18 18:21:31',1663525291,NULL),(1873035552,28441931,1,1094112,1,1,1,'S',1,0.951149,174,771755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',32.5792,174609933,224724,NULL,'2022-09-18 18:31:38',1663525898,NULL),(1875030610,28442595,1,3479382,0,1,1,'D',1,0.680077,46,16153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 148}, \"maximum_statistics\": {\"great\": 261}}',0.821163,177673609,59312,NULL,'2023-03-04 15:46:30',1677944790,NULL),(1875275234,28442595,1,3479382,0,1,1,'C',1,0.777778,53,314691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',4.21589,178018022,79672,NULL,'2023-03-24 15:10:25',1679670625,NULL),(1869521012,28442870,1,38627,0,1,1,'C',1,0.727444,47,236441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 157}, \"maximum_statistics\": {\"great\": 266}}',5.83986,169440431,100988,NULL,'2022-01-31 09:52:40',1643622760,NULL),(1869513489,28442870,1,2022846,0,1,1,'C',1,0.765886,56,302507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 299}}',7.33256,169440110,96514,NULL,'2022-01-31 09:21:28',1643620888,NULL),(1869519940,28442870,1,2432722,0,1,1,'B',1,0.875,40,528467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',10.3106,169440177,19580,NULL,'2022-01-31 09:28:51',1643621331,NULL),(1869538690,28442870,1,2036506,0,1,1,'B',1,0.853591,53,452845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',10.8,169440071,67141,NULL,'2022-01-31 09:18:21',1643620701,NULL),(1869612917,28442870,1,3212961,1,1,1,'B',1,0.843085,58,417459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 296}, \"maximum_statistics\": {\"great\": 376}}',16.641,169440380,137478,NULL,'2022-01-31 09:48:52',1643622532,NULL),(1869511629,28442870,1,3068730,0,1,1,'A',1,0.924528,157,647787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',22.2165,169440227,175139,NULL,'2022-01-31 09:33:48',1643621628,NULL),(1876117606,28446196,1,1932035,0,1,1,'D',1,0.109453,6,1643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 505, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',0.000001,179065072,24690,NULL,'2023-05-26 09:23:16',1685092996,NULL),(1876113828,28446196,1,3921763,0,1,1,'D',1,0.615044,18,80866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',0.59171,179063438,27318,NULL,'2023-05-26 06:03:12',1685080992,NULL),(1869514496,28447619,1,3333452,0,1,1,'D',1,0.666667,84,290924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',1.83789,169386097,47822,NULL,'2022-01-29 07:39:14',1643441954,NULL),(1871333936,28452622,1,963441,0,1,1,'C',1,0.791118,60,351656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',10.5223,172115257,118444,NULL,'2022-05-24 04:36:22',1653366982,NULL),(1870541268,28452622,1,1981515,0,1,1,'A',1,0.929664,110,647153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 327}}',30.2083,170940487,190890,NULL,'2022-04-03 17:57:33',1649008653,NULL),(1871337500,28452622,1,2442457,1,1,1,'A',1,0.915323,203,643409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 372}}',35.4956,172115227,259070,NULL,'2022-05-24 04:33:57',1653366837,NULL),(1869553886,28453666,1,1981515,0,1,1,'C',1,0.799694,46,338719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 327}}',8.35711,169372711,99330,NULL,'2022-01-28 19:29:15',1643398155,NULL),(1877821322,28453666,1,1832115,0,1,1,'B',1,0.834646,127,533882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',13.0036,181712867,91446,NULL,'2023-11-23 20:32:48',1700771568,NULL),(1869560433,28453666,1,1981516,0,1,1,'A',1,0.923781,164,706108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',14.6261,169372506,114351,NULL,'2022-01-28 19:17:43',1643397463,NULL),(1873760234,28453666,1,1774604,0,1,1,'B',1,0.863897,270,543596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',15.5065,175683746,235316,NULL,'2022-11-14 21:10:41',1668460241,NULL),(3165159572,28453666,1,1833918,1,1,1,'B',1,0.892308,193,611329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',19.9802,184664455,149763,NULL,'2024-07-15 20:13:10',1721074390,NULL),(1871430807,28453777,1,1620144,1,1,1,'C',1,0.722222,81,271723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 162}}',5.17503,172221294,55900,NULL,'2022-05-28 15:32:48',1653751968,NULL),(1870641548,28457502,1,1883153,0,1,1,'C',1,0.740113,47,295703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 177}}',4.54934,171158119,75660,NULL,'2022-04-13 10:19:57',1649845197,NULL),(1875788575,28457502,1,1492013,0,1,1,'B',1,0.802632,19,433530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',7.00685,178739541,10123,NULL,'2023-05-06 01:06:32',1683335192,NULL),(1875788563,28457502,1,1492013,0,1,1,'B',1,0.894737,37,658431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',8.71535,178739529,13368,NULL,'2023-05-06 01:04:58',1683335098,NULL),(1875952469,28457502,1,4097140,1,1,1,'B',1,0.811355,44,351880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',11.5378,178953935,83590,NULL,'2023-05-19 08:06:40',1684483600,NULL),(3585337396,28457502,1,1883153,1,1,1,'B',1,0.822034,73,511436,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 121, \"ignore_hit\": 20, \"ignore_miss\": 82, \"large_bonus\": 4, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 20, \"large_bonus\": 21, \"small_bonus\": 264}, \"total_score_without_mods\": 511436}',12.1413,NULL,0,'2024-09-27 00:56:14','2024-09-27 00:57:50',1727398670,7704),(3585344576,28457502,1,2118441,1,1,1,'C',1,0.780936,148,458419,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 171, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}, \"total_score_without_mods\": 458419}',13.2109,NULL,0,'2024-09-27 00:58:27','2024-09-27 01:00:18',1727398818,7704),(1875935320,28457502,1,1205778,1,1,1,'A',1,0.908088,90,696692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',14.4648,178965559,206745,NULL,'2023-05-19 23:41:20',1684539680,NULL),(3585309034,28457502,1,1883153,1,1,1,'B',1,0.864407,91,597781,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 138, \"ignore_hit\": 20, \"ignore_miss\": 75, \"large_bonus\": 17, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 20, \"large_bonus\": 21, \"small_bonus\": 264}, \"total_score_without_mods\": 597781}',14.5285,NULL,0,'2024-09-27 00:46:32','2024-09-27 00:48:04',1727398084,7704),(1875935325,28457502,1,1205778,1,1,1,'A',1,0.933824,136,795359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',18.2677,178965586,246305,NULL,'2023-05-19 23:43:49',1684539829,NULL),(1876018979,28457502,1,4108639,1,1,1,'B',1,0.890909,121,620537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',18.2992,178965385,109819,NULL,'2023-05-19 23:24:00',1684538640,NULL),(1875911389,28457502,1,1092087,1,1,1,'A',1,0.916201,97,639538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',22.0592,178965448,80825,NULL,'2023-05-19 23:31:00',1684539060,NULL),(1875911398,28457502,1,1092087,1,1,1,'A',1,0.916201,54,681842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',23.2776,178965480,73216,NULL,'2023-05-19 23:34:01',1684539241,NULL),(1875952491,28457502,1,4097140,1,1,1,'B',1,0.869963,140,535359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 273}}',24.9835,178954573,127935,NULL,'2023-05-19 09:18:20',1684487900,NULL),(3587927951,28457502,1,119953,1,1,1,'B',1,0.887755,148,664425,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 309, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 8, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 6, \"large_bonus\": 10, \"small_bonus\": 54}, \"total_score_without_mods\": 664425}',26.5638,NULL,0,'2024-09-27 14:24:00','2024-09-27 14:26:34',1727447194,7704),(1875764251,28472541,1,1442771,0,1,1,'D',1,0.40625,34,55861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 46, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.013877,178732651,36535,NULL,'2023-05-05 15:45:10',1683301510,NULL),(1869609536,28472541,1,1863254,0,1,1,'D',1,0.467262,23,46532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 67, \"great\": 56}, \"maximum_statistics\": {\"great\": 168}}',0.058565,169369666,37122,NULL,'2022-01-28 17:07:16',1643389636,NULL),(1875869104,28472541,1,3101155,0,1,1,'D',1,0.6,11,226977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 37}, \"maximum_statistics\": {\"great\": 75}}',0.312142,178732457,74926,NULL,'2023-05-05 15:32:33',1683300753,NULL),(1869605581,28472541,1,2003881,0,1,1,'C',1,0.748677,59,362531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',2.88435,169494306,154079,NULL,'2022-02-02 18:08:57',1643825337,NULL),(1869652667,28472541,1,1981516,0,1,1,'C',1,0.798781,68,348122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',4.5307,169600069,55412,NULL,'2022-02-06 19:12:19',1644174739,NULL),(1875788299,28474577,1,2209666,0,1,1,'D',1,0.638075,38,165782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 107}, \"maximum_statistics\": {\"great\": 239}}',1.39342,178763223,57033,NULL,'2023-05-07 08:38:39',1683448719,NULL),(1875870976,28474577,1,3424974,0,1,1,'D',1,0.666667,29,235015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 54}}',2.18586,178734581,14641,NULL,'2023-05-05 17:57:01',1683309421,NULL),(1875841358,28474577,1,3971249,1,1,1,'D',1,0.665829,28,88151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 64, \"great\": 196}, \"maximum_statistics\": {\"great\": 398}}',2.34444,178648357,90698,NULL,'2023-04-30 06:16:58',1682835418,NULL),(1875842019,28474577,1,3972212,1,1,1,'C',1,0.706311,51,222759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 206}}',2.44544,178646282,57099,NULL,'2023-04-30 03:07:58',1682824078,NULL),(1876872002,28474577,1,3878052,0,1,1,'C',1,0.77381,35,303440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 84}}',3.58793,180220749,25763,NULL,'2023-08-08 05:30:41',1691472641,NULL),(1875868988,28474577,1,3424969,0,1,1,'C',1,0.738372,34,291078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',5.16681,178649219,27378,NULL,'2023-04-30 07:36:37',1682840197,NULL),(1875779097,28474577,1,1478905,0,1,1,'C',1,0.787425,38,317978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',6.17291,178649352,49502,NULL,'2023-04-30 07:48:19',1682840899,NULL),(1875839138,28474577,1,3889538,0,1,1,'C',1,0.768072,84,304331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 332}}',6.35218,178666259,113282,NULL,'2023-05-01 06:57:23',1682924243,NULL),(1875822753,28474577,1,3878041,1,1,1,'C',1,0.746479,48,269241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 142}}',6.42185,178762990,42880,NULL,'2023-05-07 08:21:25',1683447685,NULL),(1875785386,28474577,1,34207,0,1,1,'B',1,0.81746,33,428172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',6.68001,178763186,121639,NULL,'2023-05-07 08:35:53',1683448553,NULL),(1875884906,28474577,1,1981515,0,1,1,'C',1,0.715596,67,239703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 327}}',7.07886,178666161,97958,NULL,'2023-05-01 06:45:18',1682923518,NULL),(1875824127,28474577,1,3878052,0,1,1,'B',1,0.863095,29,462133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',8.34915,178734853,27380,NULL,'2023-05-05 18:16:24',1683310584,NULL),(1875842228,28474577,1,3972212,1,1,1,'B',1,0.81068,176,493444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 206}}',8.36951,178681307,125905,NULL,'2023-05-02 05:28:20',1683005300,NULL),(1875767570,28474577,1,3174434,0,1,1,'B',1,0.80137,94,179205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',8.94649,178762926,80580,NULL,'2023-05-07 08:16:45',1683447405,NULL),(1875767523,28474577,1,3174434,1,1,1,'B',1,0.817352,122,433106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',10.2997,178734498,125699,NULL,'2023-05-05 17:50:30',1683309030,NULL),(1875869651,28474577,1,3424969,0,1,1,'C',1,0.784884,34,378957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',10.3014,178763021,30229,NULL,'2023-05-07 08:23:13',1683447793,NULL),(1875824148,28474577,1,3878052,0,1,1,'B',1,0.875,84,560449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',10.7323,178736261,42484,NULL,'2023-05-05 20:00:45',1683316845,NULL),(1875870748,28474577,1,3424974,0,1,1,'A',1,0.925926,54,743074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,178695409,28142,NULL,'2023-05-03 05:02:54',1683090174,NULL),(1875870761,28474577,1,3424974,0,1,1,'A',1,0.916667,54,758606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',16.038,178695415,28192,NULL,'2023-05-03 05:04:07',1683090247,NULL),(1875842740,28474577,1,3972212,1,1,1,'A',1,0.92233,206,766650,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',20.0653,178760396,165520,NULL,'2023-05-07 04:10:38',1683432638,NULL),(1875767575,28474577,1,3174434,1,1,1,'B',1,0.865297,120,503541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',21.61,178762961,142994,NULL,'2023-05-07 08:18:59',1683447539,NULL),(1877413394,28480336,1,4286859,1,1,1,'S',1,0.972603,73,883410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',26.3546,180920105,47276,NULL,'2023-09-24 06:51:02',1695538262,NULL),(1873774720,28483825,1,1205931,0,1,1,'C',1,0.783784,87,378617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',7.90507,175777969,66568,NULL,'2022-11-19 23:12:08',1668899528,NULL),(1873661552,28483825,1,310166,0,1,1,'B',1,0.868056,55,475371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 144}}',11.2052,175562429,52242,NULL,'2022-11-08 17:25:28',1667928328,NULL),(1873863113,28483825,1,2409646,0,1,1,'B',1,0.8875,42,534596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',11.6857,175866494,57220,NULL,'2022-11-25 00:18:50',1669335530,NULL),(1873865259,28483825,1,3300152,1,1,1,'A',1,0.923913,79,619039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',21.8964,175863775,100005,NULL,'2022-11-24 20:28:49',1669321729,NULL),(1873892238,28483825,1,2002993,0,1,1,'A',1,0.922374,133,636113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',22.1771,175923686,170794,NULL,'2022-11-27 21:33:56',1669584836,NULL),(1869560501,28485894,1,1981516,0,1,1,'D',1,0.652439,35,172733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',0.869596,169373416,43581,NULL,'2022-01-28 20:06:16',1643400376,NULL),(1877115453,28485894,1,3816925,1,1,1,'C',1,0.785714,51,347490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',5.28222,180648316,96261,NULL,'2023-09-05 23:26:40',1693956400,NULL),(1875395018,28486291,1,3253745,1,1,1,'D',1,0.516949,30,106095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 63}, \"maximum_statistics\": {\"great\": 177}}',0.155491,178171047,56528,NULL,'2023-04-01 23:44:50',1680392690,NULL),(1869559505,28486440,1,1981516,0,1,1,'A',1,0.935976,116,695328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',15.4959,169365806,101090,NULL,'2022-01-28 14:11:59',1643379119,NULL),(3100732457,28489004,1,1954913,0,1,1,'B',1,0.842767,87,461252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',10.588,184522154,69836,NULL,'2024-07-03 16:45:57',1720025157,NULL),(3063698229,28490748,1,463383,0,1,1,'D',1,0.56266,23,104548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 83, \"great\": 132}, \"maximum_statistics\": {\"great\": 391}}',NULL,184440589,87154,NULL,'2024-06-26 19:54:49',1719431689,NULL),(1877871977,28490748,1,801374,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',NULL,181702013,51400,NULL,'2023-11-22 23:22:12',1700695332,NULL),(1871439801,28490748,1,927639,1,1,1,'A',1,0.90708,285,617433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',NULL,172228685,549364,NULL,'2022-05-28 20:42:05',1653770525,NULL),(1871456207,28490748,1,979325,1,1,1,'A',1,0.935065,67,631586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',NULL,172201826,112306,NULL,'2022-05-27 21:05:42',1653685542,NULL),(1869573273,28490748,1,1832115,0,1,1,'C',1,0.799213,37,356445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',5.99252,169355214,46640,NULL,'2022-01-28 03:28:24',1643340504,NULL),(3160453710,28490748,1,727997,1,1,1,'C',1,0.742898,70,272695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 233}, \"maximum_statistics\": {\"great\": 352}}',6.47333,184653784,120572,NULL,'2024-07-14 22:33:33',1720996413,NULL),(1871315701,28490748,1,900056,0,1,1,'B',1,0.800595,100,414601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',7.71602,172034112,270564,NULL,'2022-05-20 22:35:17',1653086117,NULL),(1875105171,28490748,1,2098533,1,1,1,'C',1,0.788779,51,327064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',8.87223,177540475,105398,NULL,'2023-02-24 21:54:08',1677275648,NULL),(1871369685,28490748,1,1074250,0,1,1,'C',1,0.798701,48,363581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',8.91446,172034198,132829,NULL,'2022-05-20 22:39:42',1653086382,NULL),(1871316890,28490748,1,1617643,0,1,1,'B',1,0.821168,26,376527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',9.56481,172033689,54742,NULL,'2022-05-20 22:07:01',1653084421,NULL),(1871196528,28490748,1,1827144,0,1,1,'B',1,0.876106,41,455501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',10.0386,171991685,76552,NULL,'2022-05-19 01:59:05',1652925545,NULL),(1871196008,28490748,1,510731,0,1,1,'B',1,0.862676,47,548718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',10.2132,171999941,312100,NULL,'2022-05-19 12:15:50',1652962550,NULL),(3265209017,28490748,1,4443688,1,1,1,'B',1,0.808023,60,366361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',11.2533,184880348,139110,NULL,'2024-08-02 16:38:11',1722616691,NULL),(1869753372,28490748,1,3226776,1,1,1,'B',1,0.866337,76,550550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',12.3979,169758558,52404,NULL,'2022-02-13 04:02:02',1644724922,NULL),(1871455810,28490748,1,979230,0,1,1,'C',1,0.781915,65,337726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 376}}',12.5485,172227729,137972,NULL,'2022-05-28 19:55:42',1653767742,NULL),(1871309207,28490748,1,2124069,1,1,1,'B',1,0.832335,67,404224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 265}, \"maximum_statistics\": {\"great\": 334}}',13.4669,172103316,136149,NULL,'2022-05-23 15:45:15',1653320715,NULL),(1870662146,28490748,1,1228199,0,1,1,'S',1,0.955882,34,728135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,171107338,22790,NULL,'2022-04-11 00:00:42',1649635242,NULL),(1871390104,28490748,1,3416865,1,1,1,'B',1,0.823529,135,433889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',14.0255,172103224,193630,NULL,'2022-05-23 15:41:51',1653320511,NULL),(3160761149,28490748,1,255090,1,1,1,'B',1,0.834204,62,406610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 47, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',14.3729,184654535,162536,NULL,'2024-07-15 00:04:54',1721001894,NULL),(1871286046,28490748,1,2823089,1,1,1,'B',1,0.840149,57,433769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 269}}',14.4756,172088369,167716,NULL,'2022-05-22 22:40:03',1653259203,NULL),(1871281737,28490748,1,3276207,1,1,1,'X',1,1,54,826307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',14.6044,172032936,32640,NULL,'2022-05-20 21:24:44',1653081884,NULL),(1871340862,28490748,1,3460969,1,1,1,'S',1,0.979167,48,667446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',15.3203,172032165,38978,NULL,'2022-05-20 20:43:47',1653079427,NULL),(1871282476,28490748,1,391578,0,1,1,'A',1,0.926175,48,623939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',15.3877,172032231,114462,NULL,'2022-05-20 20:47:03',1653079623,NULL),(3196686115,28490748,1,632263,0,1,1,'B',1,0.849206,49,440529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',15.57,184734119,44932,NULL,'2024-07-21 17:03:06',1721581386,NULL),(1871393772,28490748,1,2060308,0,1,1,'B',1,0.856164,76,452290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',15.9979,172153870,82390,NULL,'2022-05-25 20:07:54',1653509274,NULL),(1871476253,28490748,1,204782,1,1,1,'B',1,0.803297,119,395674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',16.0568,172228867,253340,NULL,'2022-05-28 20:49:53',1653770993,NULL),(1869753489,28490748,1,3226777,1,1,1,'A',1,0.949275,69,769234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',16.4803,169757348,38540,NULL,'2022-02-13 02:52:26',1644720746,NULL),(1871218471,28490748,1,3464610,1,1,1,'B',1,0.894654,69,560937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',16.7006,171991749,292127,NULL,'2022-05-19 02:04:35',1652925875,NULL),(1871227100,28490748,1,78186,1,1,1,'A',1,0.920561,46,621237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',16.729,171991941,105063,NULL,'2022-05-19 02:22:28',1652926948,NULL),(1878062635,28490748,1,4291405,1,1,1,'B',1,0.856863,63,458201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',17.0445,181725906,102526,NULL,'2023-11-24 20:52:20',1700859140,NULL),(1871290336,28490748,1,1228311,1,1,1,'B',1,0.870786,88,620021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',17.0721,172083039,61048,NULL,'2022-05-22 17:42:15',1653241335,NULL),(3160511046,28490748,1,3642915,1,1,1,'B',1,0.84573,100,466409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 44, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',17.4361,184653907,193640,NULL,'2024-07-14 22:49:39',1720997379,NULL),(1871349053,28490748,1,240093,0,1,1,'B',1,0.896226,42,635190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',17.5916,172085279,174207,NULL,'2022-05-22 19:29:37',1653247777,NULL),(3196639491,28490748,1,1081926,0,1,1,'B',1,0.832636,61,409945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',17.7033,184734003,94890,NULL,'2024-07-21 16:53:05',1721580785,NULL),(1871205284,28490748,1,540954,0,1,1,'A',1,0.928571,89,685771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',17.7987,171991799,125289,NULL,'2022-05-19 02:08:35',1652926115,NULL),(3196656140,28490748,1,3656075,1,1,1,'B',1,0.859155,71,459338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',18.0427,184734052,117276,NULL,'2024-07-21 16:56:41',1721581001,NULL),(1871211732,28490748,1,961652,0,1,1,'A',1,0.938144,61,688065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',18.2144,171991779,151017,NULL,'2022-05-19 02:06:43',1652926003,NULL),(1874251736,28490748,1,619959,1,1,1,'X',1,1,46,864991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.4144,176422719,141006,NULL,'2022-12-25 02:30:23',1671935423,NULL),(3160469872,28490748,1,3748199,1,1,1,'B',1,0.821622,73,434977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 185}}',18.965,184653821,90678,NULL,'2024-07-14 22:38:00',1720996680,NULL),(3160671750,28490748,1,4639663,1,1,1,'B',1,0.874204,53,475607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',19.2784,184654337,150200,NULL,'2024-07-14 23:37:04',1721000224,NULL),(1872495625,28490748,1,2289015,1,1,1,'X',1,1,52,948434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',19.8959,173874415,202346,NULL,'2022-08-10 15:55:01',1660146901,NULL),(1876345027,28490748,1,1832114,0,1,1,'B',1,0.876087,74,502434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',20.4346,179439505,103906,NULL,'2023-06-18 18:20:51',1687112451,NULL),(1871381294,28490748,1,1119785,0,1,1,'A',1,0.945946,65,719432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',20.6767,172013033,59308,NULL,'2022-05-20 00:39:43',1653007183,NULL),(1871174492,28490748,1,1252296,1,1,1,'A',1,0.9375,113,664646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',20.6855,171991891,134008,NULL,'2022-05-19 02:18:01',1652926681,NULL),(1871499733,28490748,1,2340872,1,1,1,'B',1,0.82636,75,407240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',21.1028,172207103,208702,NULL,'2022-05-28 02:36:55',1653705415,NULL),(1871389962,28490748,1,3416864,1,1,1,'A',1,0.989691,53,854081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',21.203,172032045,150768,NULL,'2022-05-20 20:38:05',1653079085,NULL),(3160485041,28490748,1,4423828,1,1,1,'B',1,0.827869,56,429570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',21.3752,184653854,79670,NULL,'2024-07-14 22:42:16',1720996936,NULL),(1871207153,28490748,1,3452383,1,1,1,'S',1,0.964286,56,726446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',21.5002,171991961,53034,NULL,'2022-05-19 02:23:33',1652927013,NULL),(1874269034,28490748,1,2020488,0,1,1,'A',1,0.953704,85,748042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',22.1184,176422677,65369,NULL,'2022-12-25 02:26:18',1671935178,NULL),(1871406246,28490748,1,3576713,1,1,1,'B',1,0.890988,98,525283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',22.5343,172100531,170700,NULL,'2022-05-23 13:28:18',1653312498,NULL),(1871333918,28490748,1,1655999,0,1,1,'B',1,0.895161,120,587691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',22.7125,172106006,171096,NULL,'2022-05-23 17:58:58',1653328738,NULL),(1871292037,28490748,1,3424974,1,1,1,'S',1,0.990741,54,932093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',23.6276,172036218,31652,NULL,'2022-05-21 00:55:20',1653094520,NULL),(1871211173,28490748,1,2124068,1,1,1,'S',1,0.981818,110,810340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',23.8165,171991642,137569,NULL,'2022-05-19 01:55:37',1652925337,NULL),(1869800705,28490748,1,1981516,0,1,1,'S',1,0.990854,164,876069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',23.8212,169757404,123652,NULL,'2022-02-13 02:55:34',1644720934,NULL),(1871409108,28490748,1,3602513,1,1,1,'X',1,1,63,1014043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',23.9244,172110871,36160,NULL,'2022-05-23 22:53:06',1653346386,NULL),(1871337345,28490748,1,1657912,1,1,1,'A',1,0.926339,173,725234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',24.1902,172033474,208641,NULL,'2022-05-20 21:54:02',1653083642,NULL),(1871401126,28490748,1,3424969,0,1,1,'A',1,0.930233,45,656364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',24.3486,172036233,40548,NULL,'2022-05-21 00:56:44',1653094604,NULL),(1871324004,28490748,1,47329,0,1,1,'A',1,0.949275,47,705135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',24.7099,172032136,48482,NULL,'2022-05-20 20:42:45',1653079365,NULL),(1871332027,28490748,1,206985,0,1,1,'A',1,0.934718,99,667222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',25.0126,172092152,336739,NULL,'2022-05-23 03:34:33',1653276873,NULL),(1871352471,28490748,1,650735,0,1,1,'B',1,0.872093,92,507849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 301}}',25.0498,172085853,163119,NULL,'2022-05-22 19:58:22',1653249502,NULL),(1871166746,28490748,1,815150,1,1,1,'A',1,0.94843,148,725603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',25.3386,171999974,197211,NULL,'2022-05-19 12:18:09',1652962689,NULL),(1871381939,28490748,1,3242403,1,1,1,'B',1,0.882148,107,506393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 594}, \"maximum_statistics\": {\"great\": 717}}',25.6946,172031988,335026,NULL,'2022-05-20 20:34:44',1653078884,NULL),(1871301080,28490748,1,2103225,0,1,1,'B',1,0.881426,65,513773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',25.7065,172082877,290038,NULL,'2022-05-22 17:35:20',1653240920,NULL),(3160594639,28490748,1,2169893,1,1,1,'A',1,0.9,82,573276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',26.1442,184654150,100210,NULL,'2024-07-14 23:13:47',1720998827,NULL),(1871504118,28490748,1,3287542,1,1,1,'B',1,0.895631,65,560528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',26.2752,172227669,103330,NULL,'2022-05-28 19:53:16',1653767596,NULL),(1871194561,28490748,1,1612058,1,1,1,'A',1,0.94375,100,698875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',26.3405,171991920,151391,NULL,'2022-05-19 02:20:18',1652926818,NULL),(1871360647,28490748,1,1896734,0,1,1,'A',1,0.956044,91,748988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',27.1502,172092072,163272,NULL,'2022-05-23 03:30:15',1653276615,NULL),(1870290914,28490748,1,2442526,0,1,1,'A',1,0.961538,88,706881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',27.6294,170513054,104964,NULL,'2022-03-16 19:45:28',1647459928,NULL),(1878068308,28490748,1,4373139,1,1,1,'A',1,0.920408,95,633497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',28.1521,181725777,146860,NULL,'2023-11-24 20:38:44',1700858324,NULL),(1877914027,28490748,1,2325507,1,1,1,'B',1,0.883962,115,514335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 447}, \"maximum_statistics\": {\"great\": 530}}',28.3118,181702064,226502,NULL,'2023-11-22 23:31:18',1700695878,NULL),(1871338031,28490748,1,3190713,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',28.5693,172158851,59204,NULL,'2022-05-26 01:49:18',1653529758,NULL),(1871397631,28490748,1,129110,0,1,1,'S',1,0.987805,123,842125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',29.1936,172084750,291374,NULL,'2022-05-22 19:03:44',1653246224,NULL),(1869787381,28490748,1,1774604,0,1,1,'A',1,0.954155,189,703235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',29.2231,169846990,217579,NULL,'2022-02-17 00:57:29',1645059449,NULL),(1871291805,28490748,1,1236583,1,1,1,'A',1,0.92823,177,721673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',29.2722,172100918,236276,NULL,'2022-05-23 13:47:42',1653313662,NULL),(1871398264,28490748,1,781123,1,1,1,'B',1,0.896825,72,540712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',29.3076,172156122,156878,NULL,'2022-05-25 22:27:20',1653517640,NULL),(1871288015,28490748,1,815452,1,1,1,'A',1,0.918011,108,622027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',29.3214,172105305,216280,NULL,'2022-05-23 17:24:38',1653326678,NULL),(1878045826,28490748,1,4182559,1,1,1,'B',1,0.866748,134,494995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 670}, \"maximum_statistics\": {\"great\": 818}}',29.4856,181725964,398128,NULL,'2023-11-24 20:59:30',1700859570,NULL),(1871300496,28490748,1,1796222,1,1,1,'A',1,0.964286,191,834961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',29.6045,172092184,215824,NULL,'2022-05-23 03:36:42',1653277002,NULL),(1871363962,28490748,1,678088,0,1,1,'A',1,0.966184,129,724017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',29.7039,172034312,164208,NULL,'2022-05-20 22:47:08',1653086828,NULL),(1878023328,28490748,1,1783728,0,1,1,'A',1,0.939394,89,744970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',29.7375,181725791,80492,NULL,'2023-11-24 20:40:08',1700858408,NULL),(1871235140,28490748,1,1035059,0,1,1,'S',1,0.96831,142,818646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',29.7818,171991828,169700,NULL,'2022-05-19 02:11:19',1652926279,NULL),(1871356515,28490748,1,251503,0,1,1,'S',1,0.968085,141,795398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',29.8245,172092273,402011,NULL,'2022-05-23 03:42:28',1653277348,NULL),(1871525093,28490748,1,1236790,1,1,1,'S',1,0.987013,77,750941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',30.4411,172284324,57239,NULL,'2022-05-31 01:58:38',1653962318,NULL),(1871403331,28490748,1,800250,0,1,1,'S',1,0.96087,230,803122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',30.6025,172033122,217324,NULL,'2022-05-20 21:34:06',1653082446,NULL),(3160543890,28490748,1,3432572,1,1,1,'B',1,0.886316,124,535707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 404}, \"maximum_statistics\": {\"great\": 475}}',30.6309,184653997,228376,NULL,'2024-07-14 22:58:57',1720997937,NULL),(1871360757,28490748,1,1043382,0,1,1,'A',1,0.914975,110,617714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 394}}',31.4577,172103450,223855,NULL,'2022-05-23 15:52:13',1653321133,NULL),(1871517675,28490748,1,297667,0,1,1,'A',1,0.943182,150,727685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',31.5231,172201889,262671,NULL,'2022-05-27 21:09:22',1653685762,NULL),(1871358526,28490748,1,2025943,0,1,1,'A',1,0.930412,108,666755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',31.6299,172031919,118008,NULL,'2022-05-20 20:30:40',1653078640,NULL),(1871191130,28490748,1,896412,1,1,1,'A',1,0.964096,135,802549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',31.6427,171991870,288152,NULL,'2022-05-19 02:15:18',1652926518,NULL),(1871318544,28490748,1,181213,0,1,1,'A',1,0.913,86,595075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',31.7506,172153966,317239,NULL,'2022-05-25 20:14:24',1653509664,NULL),(1871314642,28490748,1,46626,1,1,1,'S',1,0.991071,112,881264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',31.8717,172032801,99597,NULL,'2022-05-20 21:18:12',1653081492,NULL),(1877899610,28490748,1,3408668,1,1,1,'X',1,1,169,892992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',31.9541,181702041,150812,NULL,'2023-11-22 23:26:13',1700695573,NULL),(1871316986,28490748,1,3143593,1,1,1,'A',1,0.905983,105,564385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',32.2015,172033847,274969,NULL,'2022-05-20 22:16:52',1653085012,NULL),(1871341284,28490748,1,3356546,1,1,1,'B',1,0.897849,132,636898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',32.3234,172158979,127160,NULL,'2022-05-26 01:57:20',1653530240,NULL),(1871394220,28490748,1,351190,0,1,1,'A',1,0.925461,116,613656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',32.719,172082767,327499,NULL,'2022-05-22 17:31:06',1653240666,NULL),(1871382372,28490748,1,1120750,1,1,1,'S',1,0.954802,177,789909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',32.7877,172085027,162816,NULL,'2022-05-22 19:17:12',1653247032,NULL),(1871283975,28490748,1,137235,1,1,1,'A',1,0.96875,113,776204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',32.8469,172092212,160376,NULL,'2022-05-23 03:38:31',1653277111,NULL),(1871367156,28490748,1,1919496,1,1,1,'A',1,0.931535,165,665705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',32.948,172100956,226640,NULL,'2022-05-23 13:49:30',1653313770,NULL),(1871353388,28490748,1,2022410,1,1,1,'A',1,0.925081,163,694387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 307}}',33.2797,172104924,235380,NULL,'2022-05-23 17:06:48',1653325608,NULL),(1871422862,28490748,1,3552449,1,1,1,'A',1,0.93319,187,718951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',33.4018,172256664,225996,NULL,'2022-05-29 21:24:15',1653859455,NULL),(2445871154,28490748,1,106248,1,1,1,'B',1,0.877342,139,537093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',33.5716,183018771,375242,NULL,'2024-03-03 17:15:41',1709486141,NULL),(1871299928,28490748,1,2607820,1,1,1,'B',1,0.89427,108,530217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',33.7768,172085686,373115,NULL,'2022-05-22 19:50:42',1653249042,NULL),(1871359094,28490748,1,2741723,1,1,1,'A',1,0.929019,97,626059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',34.0322,172110924,286996,NULL,'2022-05-23 22:59:10',1653346750,NULL),(1871315111,28490748,1,46629,0,1,1,'A',1,0.948171,142,751818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',34.2054,172107375,153078,NULL,'2022-05-23 19:07:15',1653332835,NULL),(1871377742,28490748,1,1482748,1,1,1,'A',1,0.976744,142,807125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',34.4194,172032721,163656,NULL,'2022-05-20 21:13:52',1653081232,NULL),(3236868758,28490748,1,2082121,1,1,1,'A',1,0.909821,163,585850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',34.4698,184819685,302482,NULL,'2024-07-28 17:32:48',1722187968,NULL),(1871406366,28490748,1,3576716,1,1,1,'X',1,1,181,952567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',34.5416,172100399,192786,NULL,'2022-05-23 13:22:36',1653312156,NULL),(1871406608,28490748,1,3578882,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',34.5825,172084981,83076,NULL,'2022-05-22 19:14:46',1653246886,NULL),(1871332171,28490748,1,958863,0,1,1,'A',1,0.950199,99,713309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',34.6402,172079687,192159,NULL,'2022-05-22 15:13:57',1653232437,NULL),(1871372902,28490748,1,2514264,1,1,1,'A',1,0.947439,110,700060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',34.8418,172091807,232518,NULL,'2022-05-23 03:13:39',1653275619,NULL),(1871392171,28490748,1,3247263,1,1,1,'S',1,0.987847,288,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',34.8445,172034259,236423,NULL,'2022-05-20 22:43:48',1653086628,NULL),(1871375988,28490748,1,1929140,1,1,1,'A',1,0.956573,206,780245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',34.8511,172033280,401914,NULL,'2022-05-20 21:42:12',1653082932,NULL),(1871532307,28490748,1,3536334,1,1,1,'S',1,0.997175,177,952034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',34.9566,172245854,144212,NULL,'2022-05-29 12:51:43',1653828703,NULL),(1871470515,28490748,1,3008153,1,1,1,'A',1,0.915367,128,603167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',35.0344,172251193,286374,NULL,'2022-05-29 16:57:57',1653843477,NULL),(1871344638,28490748,1,1863249,1,1,1,'A',1,0.935331,233,727287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',35.043,172083236,276706,NULL,'2022-05-22 17:51:13',1653241873,NULL),(1871399566,28490748,1,1509550,1,1,1,'S',1,0.987903,124,897744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',35.3651,172155550,129470,NULL,'2022-05-25 21:54:19',1653515659,NULL),(1871392134,28490748,1,2796545,1,1,1,'A',1,0.909515,152,626353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 536}}',36.2947,172153768,346415,NULL,'2022-05-25 20:00:12',1653508812,NULL),(1871348823,28490748,1,1682104,1,1,1,'S',1,0.977273,154,876840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',36.3011,172085072,147112,NULL,'2022-05-22 19:19:53',1653247193,NULL),(1871348775,28490748,1,1421864,1,1,1,'A',1,0.972332,147,797184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',36.3488,172092043,326796,NULL,'2022-05-23 03:28:33',1653276513,NULL),(1871364008,28490748,1,2981275,1,1,1,'A',1,0.908273,218,629385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',36.4472,172153673,396524,NULL,'2022-05-25 19:53:17',1653508397,NULL),(1871343665,28490748,1,225661,0,1,1,'A',1,0.970779,281,815824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',36.6991,172082994,382260,NULL,'2022-05-22 17:40:34',1653241234,NULL),(1871586309,28490748,1,979232,1,1,1,'A',1,0.963942,201,846597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',36.9277,172559450,205056,NULL,'2022-06-11 22:05:05',1654985105,NULL),(1871364013,28490748,1,678090,0,1,1,'A',1,0.937919,106,620116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',36.9612,172153852,172835,NULL,'2022-05-25 20:06:28',1653509188,NULL),(1871374061,28490748,1,1093244,0,1,1,'A',1,0.9375,182,662453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',37.0323,172131132,269770,NULL,'2022-05-24 19:49:55',1653421795,NULL),(1871389748,28490748,1,3017193,1,1,1,'A',1,0.94186,135,675215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 387}}',37.517,172083150,294748,NULL,'2022-05-22 17:47:12',1653241632,NULL),(1871464917,28490748,1,614217,1,1,1,'S',1,0.966292,178,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',37.6893,172284405,204880,NULL,'2022-05-31 02:04:23',1653962663,NULL),(1871334388,28490748,1,3346526,1,1,1,'A',1,0.949477,79,673168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',38.0271,172085816,146248,NULL,'2022-05-22 19:56:39',1653249399,NULL),(1871343651,28490748,1,3464319,1,1,1,'A',1,0.927336,283,699695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',38.0731,172101115,421395,NULL,'2022-05-23 13:56:24',1653314184,NULL),(1877941677,28490748,1,3205769,0,1,1,'A',1,0.955729,101,707445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',38.1488,181725837,130690,NULL,'2023-11-24 20:44:18',1700858658,NULL),(1871397363,28490748,1,3509220,1,1,1,'A',1,0.938944,91,665692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',38.912,172153798,179995,NULL,'2022-05-25 20:02:12',1653508932,NULL),(1871373475,28490748,1,2514778,1,1,1,'S',1,0.974138,116,841574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',39.365,172083287,83504,NULL,'2022-05-22 17:53:35',1653242015,NULL),(1871357933,28490748,1,2025939,0,1,1,'B',1,0.884434,67,536573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 212}}',39.7745,172085754,123234,NULL,'2022-05-22 19:53:53',1653249233,NULL),(1871300115,28490748,1,453094,0,1,1,'A',1,0.978049,85,783651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',39.8031,172155849,163113,NULL,'2022-05-25 22:11:45',1653516705,NULL),(2322780029,28490748,1,4263237,1,1,1,'A',1,0.929257,115,639253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',39.8802,182738123,272660,NULL,'2024-02-10 16:47:28',1707583648,NULL),(3160574944,28490748,1,1772048,0,1,1,'A',1,0.925325,166,655941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.9259,184654092,417128,NULL,'2024-07-14 23:07:58',1720998478,NULL),(1871300865,28490748,1,1797364,1,1,1,'S',1,0.971564,211,871741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',40.1002,172079822,212594,NULL,'2022-05-22 15:22:46',1653232966,NULL),(1871410664,28490748,1,3442311,1,1,1,'S',1,0.95,150,777161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',40.1291,172254372,140446,NULL,'2022-05-29 19:26:15',1653852375,NULL),(1871481313,28490748,1,3029723,1,1,1,'A',1,0.955414,136,704407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',40.2125,172206990,327512,NULL,'2022-05-28 02:29:33',1653704973,NULL),(3171951111,28490748,1,4031769,1,1,1,'A',1,0.945076,111,341208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',40.2543,184678851,120006,NULL,'2024-07-17 03:15:51',1721186151,NULL),(1871419074,28490748,1,1272916,0,1,1,'A',1,0.939236,189,695933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 288}}',40.4944,172345420,235126,NULL,'2022-06-02 20:16:01',1654200961,NULL),(1871514597,28490748,1,2363799,1,1,1,'A',1,0.969444,146,813095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',40.5902,172207033,146390,NULL,'2022-05-28 02:32:05',1653705125,NULL),(1871356887,28490748,1,1032282,0,1,1,'S',1,0.965054,186,840221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',40.7128,172100694,214686,NULL,'2022-05-23 13:36:12',1653312972,NULL),(1871433487,28490748,1,476366,1,1,1,'S',1,0.991429,175,905598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',40.7364,172284215,187740,NULL,'2022-05-31 01:52:13',1653961933,NULL),(1871299401,28490748,1,160276,0,1,1,'A',1,0.982353,251,833996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',40.7567,172107274,288371,NULL,'2022-05-23 19:02:05',1653332525,NULL),(3236925211,28490748,1,2092273,0,1,1,'A',1,0.942263,104,658775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',40.8413,184819820,249560,NULL,'2024-07-28 17:44:16',1722188656,NULL),(2322761044,28490748,1,4263897,1,1,1,'S',1,0.995935,246,941580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',41.2143,182738088,286682,NULL,'2024-02-10 16:44:06',1707583446,NULL),(1871283954,28490748,1,137199,0,1,1,'A',1,0.963235,159,798073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',41.3051,172100650,241674,NULL,'2022-05-23 13:34:28',1653312868,NULL),(1871445797,28490748,1,3363989,1,1,1,'S',1,0.973934,211,871787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',41.4649,172284347,166746,NULL,'2022-05-31 02:00:35',1653962435,NULL),(1871355166,28490748,1,2238066,1,1,1,'S',1,0.987654,243,914962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',41.5284,172159124,206198,NULL,'2022-05-26 02:07:20',1653530840,NULL),(1877889437,28490748,1,3955096,1,1,1,'A',1,0.95922,127,738578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',41.6732,181702081,201468,NULL,'2023-11-22 23:34:33',1700696073,NULL),(1871314923,28490748,1,1314716,1,1,1,'A',1,0.94466,167,695734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',41.8827,172103521,329892,NULL,'2022-05-23 15:55:58',1653321358,NULL),(1871360768,28490748,1,1044378,0,1,1,'A',1,0.984615,186,845477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',41.9569,172091991,225932,NULL,'2022-05-23 03:24:49',1653276289,NULL),(1871295744,28490748,1,1252717,1,1,1,'A',1,0.958689,191,746829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',42.0707,172103570,246201,NULL,'2022-05-23 15:58:27',1653321507,NULL),(1871318501,28490748,1,1619998,0,1,1,'A',1,0.968121,150,773262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',42.0928,172105357,252563,NULL,'2022-05-23 17:26:36',1653326796,NULL),(1871367493,28490748,1,1745848,0,1,1,'A',1,0.958763,135,734145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',42.7265,172101157,176266,NULL,'2022-05-23 13:58:19',1653314299,NULL),(1871286710,28490748,1,1223879,1,1,1,'X',1,1,255,928607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',42.904,172155644,235780,NULL,'2022-05-25 21:59:09',1653515949,NULL),(1871532997,28490748,1,3543460,1,1,1,'A',1,0.979769,221,859755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',43.1518,172254433,350403,NULL,'2022-05-29 19:29:00',1653852540,NULL),(1871348786,28490748,1,628351,1,1,1,'A',1,0.990291,126,863969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',43.2756,172079775,221736,NULL,'2022-05-22 15:19:50',1653232790,NULL),(1871405825,28490748,1,3574969,1,1,1,'S',1,0.978723,235,890090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',43.2768,172155607,232377,NULL,'2022-05-25 21:56:46',1653515806,NULL),(3225885344,28490748,1,2100983,1,1,1,'A',1,0.934968,185,344653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',43.6279,184795969,247920,NULL,'2024-07-26 20:11:09',1722024669,NULL),(1871296619,28490748,1,1951529,1,1,1,'A',1,0.969512,230,826009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 328}}',43.6751,172107458,256695,NULL,'2022-05-23 19:10:50',1653333050,NULL),(1871320504,28490748,1,3151177,1,1,1,'A',1,0.949275,115,676592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',44.0109,172106178,625771,NULL,'2022-05-23 18:08:46',1653329326,NULL),(1871377994,28490748,1,1482751,1,1,1,'A',1,0.984848,114,828130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',44.2089,172107555,190219,NULL,'2022-05-23 19:16:20',1653333380,NULL),(1871399814,28490748,1,785432,1,1,1,'X',1,1,148,924330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',44.4482,172085095,185067,NULL,'2022-05-22 19:21:36',1653247296,NULL),(3226032072,28490748,1,2073779,0,1,1,'A',1,0.9375,109,333590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',44.6778,184796282,228980,NULL,'2024-07-26 20:41:54',1722026514,NULL),(1871488654,28490748,1,712859,1,1,1,'A',1,0.965753,98,725173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',44.9931,172222334,104974,NULL,'2022-05-28 16:18:20',1653754700,NULL),(1871332082,28490748,1,1841186,1,1,1,'A',1,0.953869,173,724661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',45.2911,172180875,240082,NULL,'2022-05-27 01:26:00',1653614760,NULL),(1871406603,28490748,1,3578885,1,1,1,'S',1,0.963415,123,795962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',45.7799,172084952,97366,NULL,'2022-05-22 19:13:15',1653246795,NULL),(1871323967,28490748,1,3160409,1,1,1,'A',1,0.965426,186,812990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',45.8494,172155916,353856,NULL,'2022-05-25 22:15:27',1653516927,NULL),(1871316717,28490748,1,2885484,1,1,1,'A',1,0.973373,173,826963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',45.985,172085387,293526,NULL,'2022-05-22 19:35:35',1653248135,NULL),(1871399137,28490748,1,3510427,1,1,1,'S',1,0.988372,215,922190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',46.2045,172181002,197198,NULL,'2022-05-27 01:34:09',1653615249,NULL),(1871453443,28490748,1,540797,1,1,1,'A',1,0.961864,199,783192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',46.205,172313729,223856,NULL,'2022-06-01 11:18:42',1654082322,NULL),(1877578428,28490748,1,1086027,1,1,1,'S',1,0.975352,426,881504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',46.249,181224569,545890,NULL,'2023-10-17 02:09:38',1697508578,NULL),(1871336886,28490748,1,3190712,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',46.4738,172158940,140456,NULL,'2022-05-26 01:54:32',1653530072,NULL),(1871339755,28490748,1,1856878,1,1,1,'S',1,0.972059,340,873967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',46.4928,172080124,300828,NULL,'2022-05-22 15:38:19',1653233899,NULL),(1871394932,28490748,1,2062382,1,1,1,'S',1,0.996923,325,878374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',46.5045,172034358,362436,NULL,'2022-05-20 22:50:12',1653087012,NULL),(1878265040,28490748,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182130350,280412,NULL,'2023-12-25 22:15:45',1703542545,NULL),(1871287247,28490748,1,1551825,1,1,1,'A',1,0.967742,254,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',47.5054,172180778,530802,NULL,'2022-05-27 01:18:13',1653614293,NULL),(1871324845,28490748,1,2663872,1,1,1,'A',1,0.930642,289,720365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',47.6892,172088535,421218,NULL,'2022-05-22 22:53:00',1653259980,NULL),(1871318162,28490748,1,1618999,1,1,1,'S',1,0.97931,290,883910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',47.822,172155812,332176,NULL,'2022-05-25 22:09:19',1653516559,NULL),(1877950161,28490748,1,2452376,1,1,1,'S',1,0.99435,177,944244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',47.8325,181725925,191082,NULL,'2023-11-24 20:54:32',1700859272,NULL),(1871577167,28490748,1,3363337,1,1,1,'S',1,0.996094,128,962076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',47.949,172559550,105898,NULL,'2022-06-11 22:10:36',1654985436,NULL),(1871380721,28490748,1,3004054,1,1,1,'A',1,0.962733,446,798300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',48.078,172088291,443580,NULL,'2022-05-22 22:34:34',1653258874,NULL),(1871412019,28490748,1,410473,0,1,1,'A',1,0.977695,197,823218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',48.1089,172231636,213123,NULL,'2022-05-28 23:26:12',1653780372,NULL),(1871463991,28490748,1,1706333,1,1,1,'S',1,0.987069,348,918662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',48.3067,172201676,327130,NULL,'2022-05-27 20:57:52',1653685072,NULL),(1871433520,28490748,1,1818777,0,1,1,'A',1,0.978339,199,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',49.0833,172222439,243759,NULL,'2022-05-28 16:22:49',1653754969,NULL),(3160684451,28490748,1,2264048,1,1,1,'A',1,0.959337,242,785481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',49.1681,184654362,260298,NULL,'2024-07-14 23:40:58',1721000458,NULL),(1871628006,28490748,1,3415611,1,1,1,'S',1,0.990741,108,932747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',49.3216,172488175,78982,NULL,'2022-06-08 22:18:17',1654726697,NULL),(1877616394,28490748,1,3897326,1,1,1,'A',1,0.977876,96,813391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',49.5474,181224582,90654,NULL,'2023-10-17 02:11:26',1697508686,NULL),(1871477688,28490748,1,1896731,1,1,1,'A',1,0.977528,266,880106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',49.7937,172313757,272556,NULL,'2022-06-01 11:20:39',1654082439,NULL),(3160584990,28490748,1,3081828,1,1,1,'A',1,0.960208,103,726635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',49.9821,184654126,173330,NULL,'2024-07-14 23:10:54',1720998654,NULL),(1871430866,28490748,1,2433800,1,1,1,'S',1,0.99115,226,918849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',50.0443,172284299,198242,NULL,'2022-05-31 01:56:52',1653962212,NULL),(1871326437,28490748,1,2905983,1,1,1,'S',1,0.993496,615,945206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',50.1651,172159226,711068,NULL,'2022-05-26 02:15:50',1653531350,NULL),(1871435373,28490748,1,906953,1,1,1,'S',1,0.983636,275,860718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',50.225,172222311,260696,NULL,'2022-05-28 16:17:08',1653754628,NULL),(1878055097,28490748,1,549274,0,1,1,'A',1,0.984444,90,781616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',51.153,181725864,140298,NULL,'2023-11-24 20:46:45',1700858805,NULL),(1871403548,28490748,1,3513507,1,1,1,'A',1,0.957614,296,774484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',51.668,172105050,563345,NULL,'2022-05-23 17:12:49',1653325969,NULL),(3164003358,28490748,1,4101685,1,1,1,'S',1,0.995763,118,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',51.6868,184662106,86070,NULL,'2024-07-15 16:01:18',1721059278,NULL),(1871284563,28490748,1,138286,1,1,1,'A',1,0.975,149,835002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',51.9632,172079984,224147,NULL,'2022-05-22 15:30:53',1653233453,NULL),(1877912937,28490748,1,3432571,1,1,1,'A',1,0.983384,264,872691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',52.0708,181702100,287384,NULL,'2023-11-22 23:38:09',1700696289,NULL),(1871384779,28490748,1,2535969,0,1,1,'A',1,0.955161,196,748051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',52.2645,172100806,424426,NULL,'2022-05-23 13:42:00',1653313320,NULL),(1871286739,28490748,1,3073941,1,1,1,'A',1,0.971209,288,849350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 521}}',52.2906,172176717,466040,NULL,'2022-05-26 20:14:25',1653596065,NULL),(1871477419,28490748,1,1895399,0,1,1,'A',1,0.977551,166,816093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',52.3228,172256042,214302,NULL,'2022-05-29 20:49:45',1653857385,NULL),(1871285113,28490748,1,3070761,1,1,1,'A',1,0.977046,204,813840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',52.4536,172079570,427988,NULL,'2022-05-22 15:08:12',1653232092,NULL),(1871527432,28490748,1,3532517,1,1,1,'S',1,0.988971,272,913957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',52.462,172256133,271010,NULL,'2022-05-29 20:55:44',1653857744,NULL),(1871484866,28490748,1,1917837,1,1,1,'A',1,0.966767,212,784491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',52.5605,172222400,292829,NULL,'2022-05-28 16:21:00',1653754860,NULL),(1871375951,28490748,1,2289263,1,1,1,'A',1,0.973498,179,819268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',52.9563,172105206,318918,NULL,'2022-05-23 17:20:23',1653326423,NULL),(1878018981,28490748,1,392097,0,1,1,'S',1,0.989011,273,929255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',54.1617,181726002,281334,NULL,'2023-11-24 21:03:42',1700859822,NULL),(1871491884,28490748,1,1928891,0,1,1,'A',1,0.989474,150,822722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',54.731,172256072,222454,NULL,'2022-05-29 20:51:35',1653857495,NULL),(1871607756,28490748,1,2487930,1,1,1,'S',1,0.996364,275,948335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 275}}',56.4175,172560348,282200,NULL,'2022-06-11 23:03:35',1654988615,NULL),(1871532583,28490748,1,3538840,1,1,1,'S',1,0.992236,322,926578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',56.9893,172246006,371958,NULL,'2022-05-29 12:58:11',1653829091,NULL),(1871467733,28490748,1,2514142,1,1,1,'A',1,0.952229,168,749534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 471}}',58.0172,172254103,392136,NULL,'2022-05-29 19:14:35',1653851675,NULL),(1872479631,28490748,1,203625,1,1,1,'S',1,0.98434,447,887712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',58.2585,173863005,626662,NULL,'2022-08-10 03:15:01',1660101301,NULL),(3196682530,28490748,1,3190714,1,1,1,'A',1,0.95614,150,758733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',58.4966,184734108,162662,NULL,'2024-07-21 17:02:19',1721581339,NULL),(1877972688,28490748,1,1255313,0,1,1,'A',1,0.982234,190,859819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',58.5559,181725646,369816,NULL,'2023-11-24 20:24:48',1700857488,NULL),(1877660247,28490748,1,3303721,1,1,1,'A',1,0.962766,175,772586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',59.6783,181224613,300782,NULL,'2023-10-17 02:15:09',1697508909,NULL),(1871462388,28490748,1,584935,1,1,1,'A',1,0.973607,325,837276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 682}}',59.6954,172255970,694075,NULL,'2022-05-29 20:45:19',1653857119,NULL),(2322788308,28490748,1,4167731,1,1,1,'S',1,0.982301,113,851754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',60.0904,182738138,97232,NULL,'2024-02-10 16:48:56',1707583736,NULL),(1878032389,28490748,1,2946591,1,1,1,'A',1,0.985075,167,832087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',60.9156,181725814,210104,NULL,'2023-11-24 20:42:11',1700858531,NULL),(1871475179,28490748,1,69406,0,1,1,'A',1,0.980583,175,838001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',61.2249,172256015,267950,NULL,'2022-05-29 20:48:05',1653857285,NULL),(1876367469,28490748,1,3826189,1,1,1,'A',1,0.988532,116,844112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',61.4261,179439535,157956,NULL,'2023-06-18 18:23:21',1687112601,NULL),(3160752521,28490748,1,1205931,1,1,1,'S',1,0.986486,111,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',61.6917,184654513,126474,NULL,'2024-07-15 00:02:07',1721001727,NULL),(1877990027,28490748,1,3628873,1,1,1,'S',1,0.994898,98,925447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',61.7107,181725874,82366,NULL,'2023-11-24 20:48:08',1700858888,NULL),(1871296755,28490748,1,2090848,1,1,1,'S',1,0.997826,230,944677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',62.1687,172156162,231118,NULL,'2022-05-25 22:29:42',1653517782,NULL),(1871320277,28490748,1,1624381,1,1,1,'A',1,0.963778,239,807438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 704}}',62.7225,172154046,603842,NULL,'2022-05-25 20:19:09',1653509949,NULL),(1878052145,28490748,1,4006675,1,1,1,'S',1,0.989691,194,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',65.2113,181725886,168300,NULL,'2023-11-24 20:50:03',1700859003,NULL),(1871439328,28490748,1,2692159,1,1,1,'S',1,0.991557,533,924481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',68.967,172255844,677830,NULL,'2022-05-29 20:37:00',1653856620,NULL),(1871446243,28490748,1,518109,1,1,1,'S',1,0.994234,607,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 607}}',70.8324,172326882,579432,NULL,'2022-06-02 00:25:23',1654129523,NULL),(3171938751,28490748,1,3905541,1,1,1,'S',1,0.99308,289,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',71.2315,184678813,305110,NULL,'2024-07-17 03:11:37',1721185897,NULL),(1871459405,28490748,1,557816,1,1,1,'S',1,0.995465,441,901552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',72.1147,172228793,481930,NULL,'2022-05-28 20:47:04',1653770824,NULL),(2698675826,28491337,1,1769892,1,1,1,'C',1,0.769795,84,315496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',9.95404,183603367,127390,NULL,'2024-04-19 21:04:03',1713560643,NULL),(1872422995,28492498,1,3381391,1,1,1,'A',1,0.90458,92,589325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',15.2343,173589329,67290,NULL,'2022-07-28 05:53:53',1658987633,NULL),(1876397662,28492498,1,3850219,1,1,1,'A',1,0.944196,224,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',32.1533,179506078,219514,NULL,'2023-06-23 04:42:19',1687495339,NULL),(1869511556,28501468,1,3332866,1,1,1,'D',1,0.553156,47,85425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 162, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',0.4829,169374589,129276,NULL,'2022-01-28 21:03:02',1643403782,NULL),(1872415432,28501468,1,3520356,0,1,1,'C',1,0.769737,41,294582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 152}}',5.42966,173576448,47976,NULL,'2022-07-27 14:48:00',1658933280,NULL),(1869521901,28504365,1,2180004,0,1,1,'C',1,0.71988,25,223920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',2.8191,169401006,42876,NULL,'2022-01-29 19:41:44',1643485304,NULL),(1870461044,28504365,1,3046019,1,1,1,'C',1,0.742857,82,281781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 245}}',4.93843,170782424,90538,NULL,'2022-03-27 20:53:40',1648414420,NULL),(1870445792,28504365,1,2791503,0,1,1,'B',1,0.804469,77,378263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 179}}',6.99082,170782569,65514,NULL,'2022-03-27 21:04:30',1648415070,NULL),(1871947012,28504365,1,176384,0,1,1,'B',1,0.836066,56,438979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',9.98514,173109838,52352,NULL,'2022-07-05 19:56:52',1657051012,NULL),(1872002690,28504365,1,3305806,1,1,1,'B',1,0.852823,108,470874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 248}}',12.4852,173096025,118076,NULL,'2022-07-05 05:21:09',1656998469,NULL),(1875627375,28504978,1,3620610,1,1,1,'C',1,0.729412,18,127756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',1.68639,178408561,20938,NULL,'2023-04-15 13:32:50',1681565570,NULL),(1869989160,28504978,1,2036506,0,1,1,'B',1,0.801105,55,362704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',5.79198,170006379,61325,NULL,'2022-02-23 07:30:53',1645601453,NULL),(1869903220,28504978,1,1982173,0,1,1,'B',1,0.841328,39,406024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 271}}',9.59519,170036295,88440,NULL,'2022-02-24 14:12:17',1645711937,NULL),(2428706409,28504978,1,649186,0,1,1,'B',1,0.817439,87,415108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 367}}',11.632,182980357,203858,NULL,'2024-02-29 18:57:47',1709233067,NULL),(1870009741,28511899,1,1871007,0,1,1,'C',1,0.717241,38,244879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',3.47321,170246794,41668,NULL,'2022-03-05 08:18:15',1646468295,NULL),(1870640335,28511899,1,3520356,0,1,1,'C',1,0.782895,52,149688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',4.17021,170877379,42974,NULL,'2022-04-01 08:12:11',1648800731,NULL),(1869931417,28511899,1,2796001,0,1,1,'B',1,0.801724,47,374408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',5.20265,170005301,47001,NULL,'2022-02-23 06:09:52',1645596592,NULL),(1870046097,28511899,1,3015993,1,1,1,'C',1,0.768595,24,304370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 121}}',5.25066,170111100,37934,NULL,'2022-02-27 11:15:35',1645960535,NULL),(1872705077,28511899,1,1949374,0,1,1,'B',1,0.801471,42,352905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',7.1521,174172315,42302,NULL,'2022-08-26 05:38:13',1661492293,NULL),(1870085894,28511899,1,1051707,0,1,1,'A',1,0.913462,42,665886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',8.03807,170149757,18956,NULL,'2022-03-01 01:12:04',1646097124,NULL),(1870094312,28511899,1,2879863,0,1,1,'B',1,0.852174,44,431015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',8.91084,170171996,42110,NULL,'2022-03-02 01:24:04',1646184244,NULL),(1870073744,28511899,1,3416697,0,1,1,'B',1,0.871951,82,622710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',9.48441,170110975,42711,NULL,'2022-02-27 11:09:30',1645960170,NULL),(1870367249,28511899,1,1051706,0,1,1,'B',1,0.873786,49,503827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',9.82005,170675304,37807,NULL,'2022-03-23 15:02:22',1648047742,NULL),(1870143357,28511899,1,3293127,0,1,1,'A',1,0.901408,56,622353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',11.3858,170483860,26912,NULL,'2022-03-15 13:29:25',1647350965,NULL),(1870334070,28511899,1,3335628,0,1,1,'B',1,0.855839,33,429346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 274}}',12.886,170621501,93038,NULL,'2022-03-21 02:45:04',1647830704,NULL),(1870256407,28511899,1,3483595,1,1,1,'B',1,0.897436,117,655068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',13.2399,170303546,74766,NULL,'2022-03-07 14:55:52',1646664952,NULL),(1872619071,28511899,1,1673758,0,1,1,'A',1,0.932692,46,575715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',13.8884,174081428,40590,NULL,'2022-08-21 06:15:03',1661062503,NULL),(1870125643,28511899,1,2194498,1,1,1,'A',1,0.918033,63,583360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',15.113,170246990,54160,NULL,'2022-03-05 08:31:09',1646469069,NULL),(1870291697,28511899,1,1949372,0,1,1,'B',1,0.890625,57,562106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',15.7112,170646390,38539,NULL,'2022-03-22 06:47:14',1647931634,NULL),(1870162768,28511899,1,418907,0,1,1,'A',1,0.901361,61,561388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 147}}',16.0294,170325019,74663,NULL,'2022-03-08 14:50:23',1646751023,NULL),(1870074838,28511899,1,1946493,0,1,1,'A',1,0.921875,97,637486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',17.1264,170179885,75844,NULL,'2022-03-02 11:14:57',1646219697,NULL),(1875317755,28511899,1,3980968,1,1,1,'A',1,0.918919,85,579309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',19.3813,178034045,89106,NULL,'2023-03-25 11:55:55',1679745355,NULL),(1873714253,28511899,1,3854551,1,1,1,'A',1,0.931452,101,650510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',20.2629,175499835,69746,NULL,'2022-11-05 11:39:51',1667648391,NULL),(1871437396,28514036,1,1640288,0,1,1,'D',1,0.62963,23,181878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 81}}',0.48387,172287182,94512,NULL,'2022-05-31 05:29:34',1653974974,NULL),(1871466768,28514036,1,1442771,0,1,1,'C',1,0.734375,34,301058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',2.23533,172287637,73148,NULL,'2022-05-31 06:12:40',1653977560,NULL),(1872800784,28514945,1,357891,1,1,1,'A',1,0.949231,98,696687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',NULL,174099414,368498,NULL,'2022-08-22 03:43:34',1661139814,NULL),(1871459984,28514945,1,1433677,1,1,1,'A',1,0.928854,226,723781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 253}}',NULL,172236137,290800,NULL,'2022-05-29 03:55:33',1653796533,NULL),(1871323419,28514945,1,1348390,1,1,1,'B',1,0.804487,74,394517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 156}}',7.43741,172038984,80509,NULL,'2022-05-21 03:41:53',1653104513,NULL),(1876388142,28514945,1,866134,1,1,1,'X',1,1,13,822296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.11392,179480140,133980,NULL,'2023-06-21 13:30:16',1687354216,NULL),(1871434780,28514945,1,1348390,1,1,1,'B',1,0.836538,93,222436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',9.56384,172384823,74565,NULL,'2022-06-04 13:11:15',1654348275,NULL),(1873789219,28514945,1,87170,0,1,1,'X',1,1,49,772685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.4258,175747477,152132,NULL,'2022-11-18 13:40:15',1668778815,NULL),(1871180932,28514945,1,1965541,0,1,1,'B',1,0.821839,137,406023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 261}}',18.5892,171880245,130258,NULL,'2022-05-14 10:17:03',1652523423,NULL),(1872025100,28514945,1,110638,0,1,1,'B',1,0.886503,108,283721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 326}}',19.035,173079459,151615,NULL,'2022-07-04 11:42:48',1656934968,NULL),(1872775150,28514945,1,87172,0,1,1,'B',1,0.882175,71,491662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 331}}',19.5025,174099370,185789,NULL,'2022-08-22 03:39:01',1661139541,NULL),(1873629025,28514945,1,227886,1,1,1,'S',1,0.991935,62,851773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',22.5619,175493976,126038,NULL,'2022-11-05 04:02:20',1667620940,NULL),(1870354151,28514945,1,1982173,0,1,1,'A',1,0.935424,155,339571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',25.622,170524337,128304,NULL,'2022-03-17 08:39:28',1647506368,NULL),(1873212381,28514945,1,2036506,1,1,1,'S',1,0.972376,181,884664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',27.8971,174865162,150135,NULL,'2022-10-02 05:37:46',1664689066,NULL),(1873423114,28514945,1,1183812,1,1,1,'S',1,0.983425,181,849770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',29.35,175228679,210630,NULL,'2022-10-22 07:05:00',1666422300,NULL),(1872731809,28514945,1,952070,1,1,1,'S',1,0.989247,186,883521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',32.18,174099324,249588,NULL,'2022-08-22 03:34:42',1661139282,NULL),(1873445328,28514945,1,1261691,1,1,1,'S',1,0.996835,158,888685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',33.8113,175228704,184618,NULL,'2022-10-22 07:07:08',1666422428,NULL),(1873450363,28514945,1,830081,0,1,1,'X',1,1,198,917864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',35.3829,175105950,321768,NULL,'2022-10-15 12:22:46',1665836566,NULL),(1873340415,28514945,1,1982173,1,1,1,'S',1,0.990775,271,889001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',39.2248,175102530,250202,NULL,'2022-10-15 08:30:07',1665822607,NULL),(1875809799,28514945,1,2563915,1,1,1,'S',1,0.960733,191,831177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',40.5392,178760595,209526,NULL,'2023-05-07 04:30:21',1683433821,NULL),(1875768414,28514945,1,1773385,1,1,1,'S',1,0.96345,342,803180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',42.2885,178680396,293184,NULL,'2023-05-02 03:15:01',1682997301,NULL),(1875768334,28514945,1,2151824,1,1,1,'S',1,0.973256,430,850443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',42.6853,178663396,625284,NULL,'2023-05-01 01:33:05',1682904785,NULL),(1873417030,28514945,1,1774604,1,1,1,'X',1,1,349,912511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',43.3184,175228062,338312,NULL,'2022-10-22 06:13:03',1666419183,NULL),(1875940243,28514945,1,58012,1,1,1,'S',1,0.996644,298,930165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',43.3278,178874989,302412,NULL,'2023-05-14 03:23:26',1684034606,NULL),(1875777769,28514945,1,2496011,1,1,1,'S',1,0.976064,188,880720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',44.2084,178760617,186470,NULL,'2023-05-07 04:32:01',1683433921,NULL),(1873395066,28514945,1,3560289,1,1,1,'S',1,0.975124,402,870876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 402}}',44.8766,175105745,469406,NULL,'2022-10-15 12:11:38',1665835898,NULL),(1875781964,28514945,1,176000,1,1,1,'S',1,0.99768,431,908407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',45.4221,178760681,499580,NULL,'2023-05-07 04:37:02',1683434222,NULL),(1875315127,28514945,1,2022846,1,1,1,'S',1,0.974916,299,890565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',46.7925,177911233,313734,NULL,'2023-03-18 08:22:17',1679127737,NULL),(1873429111,28514945,1,110638,1,1,1,'S',1,0.980061,326,947263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',48.0036,175229034,336234,NULL,'2022-10-22 07:32:23',1666423943,NULL),(1873382003,28514945,1,1018241,1,1,1,'S',1,0.974632,611,892724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 580}, \"maximum_statistics\": {\"great\": 611}}',48.465,175228168,605438,NULL,'2022-10-22 06:23:54',1666419834,NULL),(1875613514,28514945,1,3401698,1,1,1,'S',1,0.984429,289,905510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',55.404,178407854,276895,NULL,'2023-04-15 12:52:39',1681563159,NULL),(1873355649,28514945,1,1383741,1,1,1,'S',1,0.972892,332,835274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 332}}',63.6977,175228868,322564,NULL,'2022-10-22 07:20:08',1666423208,NULL),(1875810244,28514945,1,59015,1,1,1,'S',1,0.981176,425,849899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 425}}',64.9556,178760737,394712,NULL,'2023-05-07 04:43:47',1683434627,NULL),(1875767420,28514945,1,1773004,1,1,1,'S',1,0.986641,262,874593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',67.2535,178663436,233243,NULL,'2023-05-01 01:38:46',1682905126,NULL),(1875941724,28514945,1,59016,1,1,1,'S',1,0.963127,339,819612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',67.3347,178874954,469370,NULL,'2023-05-14 03:20:17',1684034417,NULL),(1874746636,28514945,1,1982167,1,1,1,'S',1,0.983452,423,914001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',69.2278,177303984,470676,NULL,'2023-02-11 13:52:19',1676123539,NULL),(1870181292,28515014,1,3416699,1,1,1,'C',1,0.744604,40,270529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 278}}',6.6758,170437702,82792,NULL,'2022-03-13 11:50:52',1647172252,NULL),(1872278035,28515014,1,97242,0,1,1,'C',1,0.735507,70,293500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 164}, \"maximum_statistics\": {\"great\": 276}}',7.17035,173469940,124454,NULL,'2022-07-22 12:15:00',1658492100,NULL),(1869562497,28515014,1,3363337,1,1,1,'C',1,0.792969,46,386507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 128}}',9.35376,169514802,51726,NULL,'2022-02-03 16:01:13',1643904073,NULL),(1872333136,28515014,1,1982167,0,1,1,'C',1,0.794326,101,356273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 303}, \"maximum_statistics\": {\"great\": 423}}',9.8028,173596049,164752,NULL,'2022-07-28 13:44:48',1659015888,NULL),(1869814977,28515014,1,3147882,1,1,1,'B',1,0.802867,43,326626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 279}}',10.0293,169858207,89440,NULL,'2022-02-17 13:51:53',1645105913,NULL),(1870082845,28515014,1,3416698,0,1,1,'B',1,0.855,73,480429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',21.7547,170244378,96440,NULL,'2022-03-05 05:40:53',1646458853,NULL),(1872622861,28515014,1,2730825,0,1,1,'B',1,0.86769,258,522792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 684}}',25.7404,174036538,415612,NULL,'2022-08-19 00:44:27',1660869867,NULL),(1872532082,28515014,1,2590306,1,1,1,'A',1,0.91989,92,592585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 362}}',28.1562,173808574,171730,NULL,'2022-08-07 13:59:03',1659880743,NULL),(2829301826,28518031,1,3237399,1,1,1,'D',1,0.29375,8,4638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 96, \"great\": 30}, \"maximum_statistics\": {\"great\": 160}}',0.004944,183910498,14250,NULL,'2024-05-14 13:40:27',1715694027,NULL),(2957339740,28518031,1,3237399,1,1,1,'D',1,0.4125,12,14853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 39}, \"maximum_statistics\": {\"great\": 160}}',0.064458,184207070,19998,NULL,'2024-06-07 14:46:58',1717771618,NULL),(2829412706,28518031,1,860486,0,1,1,'D',1,0.666667,15,195030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 30}}',2.09867,183910762,14999,NULL,'2024-05-14 14:03:42',1715695422,NULL),(2815862730,28518031,1,1826766,0,1,1,'C',1,0.755639,39,289982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',4.95795,183880354,39162,NULL,'2024-05-11 21:22:39',1715462559,NULL),(2389589351,28518031,1,3226776,0,1,1,'B',1,0.856436,35,488180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',8.64627,182891771,36988,NULL,'2024-02-22 16:20:31',1708618831,NULL),(2554177149,28518031,1,3269994,1,1,1,'A',1,0.927083,48,727806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',9.99195,183263205,18090,NULL,'2024-03-23 14:34:34',1711204474,NULL),(2554157131,28518031,1,3375622,1,1,1,'C',1,0.796482,58,329688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',10.3144,183263172,72782,NULL,'2024-03-23 14:31:03',1711204263,NULL),(2554132769,28518031,1,875075,1,1,1,'A',1,0.913043,23,605063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',15.0077,183263119,20068,NULL,'2024-03-23 14:26:41',1711204001,NULL),(2829416422,28518031,1,860486,0,1,1,'A',1,0.9,30,541999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',15.3307,183910772,20712,NULL,'2024-05-14 14:04:28',1715695468,NULL),(2766350345,28518031,1,2636309,1,1,1,'B',1,0.824627,80,409413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',16.3149,183769515,107652,NULL,'2024-05-02 17:35:21',1714671321,NULL),(1873937964,28518031,1,2328293,0,1,1,'A',1,0.9375,40,673273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.8604,175825736,22210,NULL,'2022-11-22 15:24:54',1669130694,NULL),(2651459798,28518031,1,3495397,1,1,1,'S',1,0.951613,62,785038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',17.5729,183492961,29312,NULL,'2024-04-10 19:05:19',1712775919,NULL),(2440564872,28518031,1,2527782,0,1,1,'A',1,0.9375,80,796872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',17.9521,183006827,41596,NULL,'2024-03-02 19:51:33',1709409093,NULL),(2440587317,28518031,1,4293344,1,1,1,'A',1,0.925781,128,746358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',19.6181,183006885,88452,NULL,'2024-03-02 19:55:46',1709409346,NULL),(2829381766,28518031,1,66797,0,1,1,'A',1,0.913043,45,570041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',20.416,183910692,93432,NULL,'2024-05-14 13:57:14',1715695034,NULL),(2829372063,28518031,1,1020817,1,1,1,'A',1,0.904762,105,663465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',22.403,183910667,75860,NULL,'2024-05-14 13:55:11',1715694911,NULL),(2829332633,28518031,1,3225244,1,1,1,'B',1,0.898551,79,598743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',23.7348,183910570,67320,NULL,'2024-05-14 13:46:51',1715694411,NULL),(2829287909,28518031,1,3272739,1,1,1,'A',1,0.952632,85,756965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',24.6864,183910471,47354,NULL,'2024-05-14 13:37:29',1715693849,NULL),(2440596063,28518031,1,1826768,0,1,1,'S',1,0.98125,80,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',29.9029,183006902,52512,NULL,'2024-03-02 19:57:24',1709409444,NULL),(2815856073,28518031,1,4289415,1,1,1,'A',1,0.926991,120,628573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',29.981,183880341,141266,NULL,'2024-05-11 21:21:08',1715462468,NULL),(3014017564,28518031,1,3226776,1,1,1,'S',1,0.985148,101,909672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',30.7082,184333293,79002,NULL,'2024-06-17 20:36:56',1718656616,NULL),(2975613542,28518031,1,3204200,1,1,1,'B',1,0.853407,148,472978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 631}}',32.1457,184248289,340748,NULL,'2024-06-10 19:32:47',1718047967,NULL),(2947052819,28518031,1,4289417,1,1,1,'B',1,0.891941,119,534086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',33.2018,184183497,141958,NULL,'2024-06-05 15:19:26',1717600766,NULL),(2829323895,28518031,1,1856878,0,1,1,'A',1,0.932353,137,680083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 340}}',33.2714,183910550,211464,NULL,'2024-05-14 13:45:01',1715694301,NULL),(2829448872,28518031,1,3242183,1,1,1,'B',1,0.890344,217,583467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 611}}',36.5,183910853,442708,NULL,'2024-05-14 14:11:10',1715695870,NULL),(2727622884,28518031,1,3415611,1,1,1,'A',1,0.949074,108,822088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',40.0189,183675562,75476,NULL,'2024-04-25 13:40:47',1714052447,NULL),(2957264315,28518031,1,3226778,1,1,1,'A',1,0.935115,131,786202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',40.6871,184206875,110812,NULL,'2024-06-07 14:32:40',1717770760,NULL),(2957257634,28518031,1,3226779,1,1,1,'A',1,0.951807,164,820957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',43.1093,184206858,149754,NULL,'2024-06-07 14:31:24',1717770684,NULL),(2829353012,28518031,1,3354034,1,1,1,'A',1,0.945122,209,775651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 246}}',47.1865,183910622,189470,NULL,'2024-05-14 13:51:10',1715694670,NULL),(1869705333,28521053,1,2036506,0,1,1,'B',1,0.875691,92,520652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',12.9907,169572333,79972,NULL,'2022-02-05 19:38:00',1644089880,NULL),(1869593254,28521053,1,1982173,0,1,1,'A',1,0.904059,81,557638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 271}}',19.729,169538856,125968,NULL,'2022-02-04 15:12:53',1643987573,NULL),(2455321599,28521053,1,1772047,0,1,1,'B',1,0.81901,87,383589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 75, \"great\": 565}, \"maximum_statistics\": {\"great\": 768}}',22.2343,183039744,282586,NULL,'2024-03-05 15:17:56',1709651876,NULL),(1869661142,28521053,1,1640290,1,1,1,'B',1,0.855469,86,422541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 384}}',22.3087,169722090,181886,NULL,'2022-02-11 19:38:16',1644608296,NULL),(2879800927,28521053,1,4475564,1,1,1,'A',1,0.913507,91,574051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',32.1702,184025752,207100,NULL,'2024-05-23 22:42:18',1716504138,NULL),(1878132898,28521053,1,1772048,0,1,1,'A',1,0.905032,141,581257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',35.6417,182011116,341914,NULL,'2023-12-16 22:21:24',1702765284,NULL),(1869879405,28521053,1,1774604,0,1,1,'A',1,0.981375,201,821171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',37.5165,170071863,283712,NULL,'2022-02-25 23:53:39',1645833219,NULL),(1869691980,28521053,1,2022846,1,1,1,'A',1,0.961538,159,795780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 299}}',42.3939,169572396,252248,NULL,'2022-02-05 19:40:39',1644090039,NULL),(2273930411,28521053,1,2022847,1,1,1,'A',1,0.915663,184,635230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',44.6963,182627733,271774,NULL,'2024-02-01 21:42:05',1706823725,NULL),(1869804729,28521053,1,1982167,1,1,1,'A',1,0.931442,304,710052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 423}}',45.8519,169893113,342858,NULL,'2022-02-18 22:12:42',1645222362,NULL),(3683560266,28524935,1,1920415,0,1,1,'B',1,0.834975,45,405480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',8.4442,185785542,63346,NULL,'2024-10-14 23:04:12',1728947052,NULL),(3683533544,28524935,1,1442771,0,1,1,'B',1,0.880208,89,565854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',8.45186,185785474,104786,NULL,'2024-10-14 22:55:05',1728946505,NULL),(3683551452,28524935,1,961652,0,1,1,'B',1,0.860825,36,536980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',8.47908,185785522,147756,NULL,'2024-10-14 23:01:12',1728946872,NULL),(1874073747,28524935,1,932935,0,1,1,'A',1,0.952381,30,745902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.2404,176068278,29064,NULL,'2022-12-06 00:34:00',1670286840,NULL),(1872056020,28530567,1,444823,1,1,1,'D',1,0.311558,24,11822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 123, \"great\": 48}, \"maximum_statistics\": {\"great\": 199}}',0.00252,173251909,23376,NULL,'2022-07-12 05:54:27',1657605267,NULL),(1872080102,28530567,1,1390581,0,1,1,'D',1,0.502841,17,60601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 67, \"great\": 68}, \"maximum_statistics\": {\"great\": 176}}',0.139236,173275675,35782,NULL,'2022-07-13 08:16:17',1657700177,NULL),(1872161295,28530567,1,372629,1,1,1,'D',1,0.66875,14,247216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',1.1609,173251988,184995,NULL,'2022-07-12 06:00:17',1657605617,NULL),(1872144435,28530567,1,3481439,1,1,1,'D',1,0.621029,30,129823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 149, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',1.24002,173253156,163623,NULL,'2022-07-12 07:28:52',1657610932,NULL),(1872050036,28530567,1,417242,1,1,1,'D',1,0.629237,67,153549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 154, \"great\": 337, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',1.39986,173253096,189671,NULL,'2022-07-12 07:24:04',1657610644,NULL),(1872160305,28530567,1,116130,0,1,1,'D',1,0.672973,48,233141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',1.44951,173252222,168950,NULL,'2022-07-12 06:22:58',1657606978,NULL),(1872107170,28530567,1,1032282,0,1,1,'D',1,0.666667,24,250016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',2.05901,173252157,102996,NULL,'2022-07-12 06:15:45',1657606545,NULL),(1872070916,28530567,1,476031,0,1,1,'C',1,0.757282,29,359593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',2.6717,173252031,172914,NULL,'2022-07-12 06:04:08',1657605848,NULL),(1872162826,28530567,1,3137123,1,1,1,'C',1,0.703283,52,225562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',3.68243,173275509,126215,NULL,'2022-07-13 08:03:28',1657699408,NULL),(1872057841,28530567,1,2117763,1,1,1,'C',1,0.733645,53,325597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',4.07004,173252639,130064,NULL,'2022-07-12 06:53:13',1657608793,NULL),(1872143506,28530567,1,1512557,0,1,1,'C',1,0.742718,47,246774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',4.11573,173275813,40948,NULL,'2022-07-13 08:26:32',1657700792,NULL),(1872072423,28530567,1,1648954,1,1,1,'C',1,0.732228,51,275425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',4.48568,173252950,176076,NULL,'2022-07-12 07:13:12',1657609992,NULL),(1872158081,28530567,1,1561393,1,1,1,'C',1,0.744094,51,280174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',4.75557,173252319,81334,NULL,'2022-07-12 06:30:21',1657607421,NULL),(1872162699,28530567,1,2090843,0,1,1,'B',1,0.805031,35,416372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',5.51876,173252195,100044,NULL,'2022-07-12 06:19:57',1657606797,NULL),(1872058044,28530567,1,1827252,0,1,1,'C',1,0.746412,55,251220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',5.70942,173275465,72196,NULL,'2022-07-13 08:00:46',1657699246,NULL),(1872134486,28530567,1,1136505,0,1,1,'B',1,0.849315,34,541923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',6.01362,173252585,119535,NULL,'2022-07-12 06:50:07',1657608607,NULL),(1872116639,28530567,1,2514778,0,1,1,'C',1,0.758621,60,334121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',6.0844,173275784,44684,NULL,'2022-07-13 08:24:20',1657700660,NULL),(1872086766,28530567,1,2449783,1,1,1,'B',1,0.858696,40,579016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',7.01572,173252277,73206,NULL,'2022-07-12 06:27:12',1657607232,NULL),(1872062060,28530567,1,880541,1,1,1,'B',1,0.803621,148,399388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 359}}',7.10461,173252074,251167,NULL,'2022-07-12 06:08:22',1657606102,NULL),(1872137779,28530567,1,1151255,1,1,1,'C',1,0.780405,144,359839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',8.20337,173275701,143129,NULL,'2022-07-13 08:18:16',1657700296,NULL),(1872100621,28530567,1,207857,1,1,1,'B',1,0.835106,47,481892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',8.24185,173252892,297703,NULL,'2022-07-12 07:08:42',1657609722,NULL),(1872106524,28530567,1,1031483,0,1,1,'B',1,0.85514,66,547613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',9.28501,173252127,121650,NULL,'2022-07-12 06:13:32',1657606412,NULL),(1872098676,28530567,1,2222443,0,1,1,'B',1,0.834906,66,480948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',9.51941,173275746,47322,NULL,'2022-07-13 08:21:43',1657700503,NULL),(1872157488,28530567,1,111104,0,1,1,'B',1,0.848039,45,553675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',9.54492,173252415,182682,NULL,'2022-07-12 06:38:35',1657607915,NULL),(1872071294,28530567,1,906953,0,1,1,'B',1,0.810909,122,408043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',10.0977,173275732,143466,NULL,'2022-07-13 08:20:39',1657700439,NULL),(1872170158,28530567,1,395873,0,1,1,'B',1,0.887006,65,596971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',10.4164,173252377,294611,NULL,'2022-07-12 06:35:06',1657607706,NULL),(1872130175,28530567,1,1119784,0,1,1,'B',1,0.879747,79,603413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',10.4894,173286290,51964,NULL,'2022-07-13 19:03:55',1657739035,NULL),(1872160098,28530567,1,2087511,0,1,1,'B',1,0.886139,46,608466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',11.1154,173252532,283131,NULL,'2022-07-12 06:45:47',1657608347,NULL),(1872122598,28530567,1,682476,1,1,1,'B',1,0.866197,62,560404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 108, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 142}}',11.1911,173252739,334434,NULL,'2022-07-12 06:58:47',1657609127,NULL),(1872051264,28530567,1,422078,1,1,1,'B',1,0.853604,138,528322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',12.3104,173252809,388237,NULL,'2022-07-12 07:03:23',1657609403,NULL),(1872130662,28530567,1,1119785,0,1,1,'B',1,0.858108,73,581487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',12.8753,173286318,64274,NULL,'2022-07-13 19:05:12',1657739112,NULL),(1869604236,28538450,1,1483944,0,1,1,'D',1,0.638889,35,158595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 85}, \"maximum_statistics\": {\"great\": 180}}',1.16916,169455485,39700,NULL,'2022-02-01 00:51:12',1643676672,NULL),(1869593795,28538450,1,735049,1,1,1,'C',1,0.790323,52,325195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 186}}',5.81328,169455676,62637,NULL,'2022-02-01 01:05:24',1643677524,NULL),(1869617183,28538450,1,1774604,0,1,1,'C',1,0.777937,81,322424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',6.0502,169595972,121864,NULL,'2022-02-06 16:10:22',1644163822,NULL),(1869654775,28538450,1,519216,0,1,1,'B',1,0.818493,69,378957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 146}}',6.05742,169576295,84103,NULL,'2022-02-05 22:37:06',1644100626,NULL),(1869581502,28538450,1,1442771,0,1,1,'B',1,0.838542,96,495882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',6.77754,169443393,103967,NULL,'2022-01-31 13:14:55',1643634895,NULL),(1877827062,28538450,1,29033,0,1,1,'A',1,0.911111,36,265594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',10.2878,181554251,43392,NULL,'2023-11-11 13:41:24',1699710084,NULL),(1869509833,28540508,1,149947,0,1,1,'D',1,0.611332,24,16188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 146, \"great\": 258, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 503}}',0.792407,169430958,114375,NULL,'2022-01-30 22:40:16',1643582416,NULL),(1869571295,28540508,1,1981965,1,1,1,'C',1,0.759434,65,27746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 112, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',5.198,169431109,165509,NULL,'2022-01-30 22:51:21',1643583081,NULL),(1869535731,28540508,1,2036506,0,1,1,'B',1,0.848066,29,422397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',8.35591,169424391,58301,NULL,'2022-01-30 17:01:12',1643562072,NULL),(1869842413,28540508,1,2022847,0,1,1,'C',1,0.783133,46,321211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',9.94884,169800888,131222,NULL,'2022-02-15 00:21:40',1644884500,NULL),(1874104392,28540508,1,1773541,1,1,1,'C',1,0.797794,33,332703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',10.7418,176246930,95128,NULL,'2022-12-16 00:11:31',1671149491,NULL),(1874174387,28540508,1,1863233,1,1,1,'B',1,0.827511,67,403806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 458}}',17.8551,176246964,182146,NULL,'2022-12-16 00:14:56',1671149696,NULL),(1869779850,28540508,1,1774604,0,1,1,'A',1,0.906877,122,567557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',19.3022,169800704,171975,NULL,'2022-02-15 00:06:28',1644883588,NULL),(1872492157,28540508,1,2022846,0,1,1,'B',1,0.877926,99,539988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',19.8257,173788137,166752,NULL,'2022-08-06 15:04:47',1659798287,NULL),(1872333376,28540508,1,1982173,0,1,1,'A',1,0.926199,96,603576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',23.048,173573516,128167,NULL,'2022-07-27 12:05:46',1658923546,NULL),(1871885598,28543194,1,1774604,0,1,1,'B',1,0.855301,49,429868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',12.1552,172813258,117072,NULL,'2022-06-22 20:12:58',1655928778,NULL),(1871822838,28543194,1,1982173,0,1,1,'A',1,0.902214,199,619614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',20.1064,172922278,182309,NULL,'2022-06-27 13:57:31',1656338251,NULL),(1874243921,28544504,1,28042,0,1,1,'D',1,0.666667,36,179086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 72, \"great\": 193}, \"maximum_statistics\": {\"great\": 363}}',2.00318,176393124,92384,NULL,'2022-12-23 15:20:02',1671808802,NULL),(1874324955,28544504,1,2442526,0,1,1,'B',1,0.838942,52,407045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 208}}',9.11892,176537989,65794,NULL,'2022-12-31 03:18:56',1672456736,NULL),(1870843418,28544927,1,3133404,1,1,1,'D',1,0.430108,4,112523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 29}, \"maximum_statistics\": {\"great\": 93}}',0.047603,171243196,40650,NULL,'2022-04-16 22:28:06',1650148086,NULL),(1870833072,28544927,1,3287542,1,1,1,'D',1,0.497573,20,80833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 80, \"great\": 79}, \"maximum_statistics\": {\"great\": 206}}',0.166501,171243141,46142,NULL,'2022-04-16 22:24:51',1650147891,NULL),(1870835086,28544927,1,3291219,1,1,1,'D',1,0.668269,32,168717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',1.89893,171243032,104618,NULL,'2022-04-16 22:18:29',1650147509,NULL),(1870765920,28544927,1,2036506,0,1,1,'C',1,0.71547,75,263210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',2.78511,171164452,60031,NULL,'2022-04-13 16:10:40',1649866240,NULL),(1870882173,28544927,1,3448459,1,1,1,'C',1,0.7,28,208526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 103}, \"maximum_statistics\": {\"great\": 185}}',3.22514,171243182,49340,NULL,'2022-04-16 22:27:17',1650148037,NULL),(1870840425,28544927,1,3295434,1,1,1,'C',1,0.774678,48,317742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',5.52175,171243074,75346,NULL,'2022-04-16 22:20:42',1650147642,NULL),(1869543226,28544927,1,3268460,1,1,1,'B',1,0.824916,38,377738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 225}, \"maximum_statistics\": {\"great\": 297}}',9.00254,169433268,90724,NULL,'2022-01-31 01:23:18',1643592198,NULL),(1873714236,28544927,1,3854551,1,1,1,'B',1,0.854839,99,493153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',12.3359,175568288,63533,NULL,'2022-11-09 01:03:39',1667955819,NULL),(1874594684,28544927,1,2749707,0,1,1,'B',1,0.859944,151,461238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 357}}',14.3372,176897920,172773,NULL,'2023-01-19 17:20:20',1674148820,NULL),(1870854144,28544927,1,3424643,1,1,1,'B',1,0.875,84,473638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',17.3207,171242988,87352,NULL,'2022-04-16 22:15:55',1650147355,NULL),(1870895117,28544927,1,3475315,1,1,1,'B',1,0.844055,93,429796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 513}}',22.7144,171243123,214182,NULL,'2022-04-16 22:23:37',1650147817,NULL),(1871353986,28553009,1,1442771,0,1,1,'B',1,0.838542,48,495990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',5.36648,172017544,104021,NULL,'2022-05-20 07:19:03',1653031143,NULL),(1869719808,28553765,1,3205768,0,1,1,'C',1,0.753125,48,259450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',5.78836,169613826,45790,NULL,'2022-02-07 09:46:02',1644227162,NULL),(1872082162,28555000,1,179536,0,1,1,'B',1,0.82998,121,430251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 364}, \"maximum_statistics\": {\"great\": 497}}',44.6893,173206434,232286,NULL,'2022-07-10 04:25:07',1657427107,NULL),(1875381283,28555468,1,3972212,1,1,1,'B',1,0.805825,48,351452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 206}}',5.81014,178228839,65808,NULL,'2023-04-05 05:47:23',1680673643,NULL),(1869708677,28555468,1,2036506,0,1,1,'B',1,0.853591,74,472465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',11.0634,169654920,75091,NULL,'2022-02-09 03:03:21',1644375801,NULL),(1869772958,28555468,1,1774604,0,1,1,'B',1,0.869628,174,513062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',16.1442,169758927,187478,NULL,'2022-02-13 04:25:31',1644726331,NULL),(1872195507,28556708,1,2949881,0,1,1,'B',1,0.816092,68,377890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 261}}',8.75506,173466548,98204,NULL,'2022-07-22 08:43:25',1658479405,NULL),(3314692101,28563339,1,979325,1,1,1,'B',1,0.863636,108,625181,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 116, \"ignore_hit\": 39, \"ignore_miss\": 20, \"large_bonus\": 32, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 41, \"large_bonus\": 43, \"small_bonus\": 111}, \"total_score_without_mods\": 625181}',NULL,NULL,0,'2024-08-11 00:18:37','2024-08-11 00:19:51',1723335591,7655),(3286536193,28563339,1,3968042,1,1,1,'D',1,0.602941,50,194685,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 86, \"ignore_hit\": 31, \"ignore_miss\": 19, \"large_bonus\": 23, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 31, \"large_bonus\": 40, \"small_bonus\": 46}, \"total_score_without_mods\": 194685}',0.876533,NULL,0,'2024-08-06 08:10:32','2024-08-06 08:12:15',1722931935,7655),(3286545677,28563339,1,2338930,1,1,1,'C',1,0.716667,55,330401,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 107, \"ignore_hit\": 54, \"ignore_miss\": 30, \"large_bonus\": 22, \"small_bonus\": 357}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 330401}',5.07348,NULL,0,'2024-08-06 08:13:18','2024-08-06 08:15:18',1722932118,7655),(3316112939,28563339,1,930215,1,1,1,'C',1,0.732759,41,352748,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 103, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 19, \"large_bonus\": 35}, \"total_score_without_mods\": 352748}',6.24962,NULL,0,'2024-08-11 07:18:24','2024-08-11 07:19:18',1723360758,7655),(3284501674,28563339,1,2338930,1,1,1,'C',1,0.77619,36,405906,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 138, \"ignore_hit\": 54, \"ignore_miss\": 56, \"large_bonus\": 12, \"small_bonus\": 341}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 405906}',6.46627,NULL,0,'2024-08-05 21:54:00','2024-08-05 21:56:01',1722894961,7655),(3309957581,28563339,1,2338930,1,1,1,'C',1,0.77619,49,422053,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 129, \"ignore_hit\": 54, \"ignore_miss\": 20, \"large_bonus\": 16, \"small_bonus\": 373}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 422053}',8.48078,NULL,0,'2024-08-10 07:06:10','2024-08-10 07:08:09',1723273689,7655),(3307423218,28563339,1,2338930,1,1,1,'B',1,0.807143,87,487062,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 146, \"ignore_hit\": 54, \"ignore_miss\": 15, \"large_bonus\": 19, \"small_bonus\": 375}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 487062}',9.32642,NULL,0,'2024-08-09 20:04:54','2024-08-09 20:06:54',1723234014,7655),(3316108034,28563339,1,930215,1,1,1,'C',1,0.741379,53,378435,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 99, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 19, \"large_bonus\": 35}, \"total_score_without_mods\": 378435}',9.70613,NULL,0,'2024-08-11 07:16:56','2024-08-11 07:17:49',1723360669,7655),(3304225058,28563339,1,3208603,1,1,1,'C',1,0.760817,111,393300,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 252, \"ignore_hit\": 17, \"ignore_miss\": 62, \"large_bonus\": 30, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 393300}',9.70838,NULL,0,'2024-08-09 09:12:07','2024-08-09 09:14:16',1723194856,7655),(3284571234,28563339,1,2272348,1,1,1,'B',1,0.818841,34,485087,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 93, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}, \"total_score_without_mods\": 485087}',11.487,NULL,0,'2024-08-05 22:10:57','2024-08-05 22:12:20',1722895940,7655),(3309974499,28563339,1,2272349,1,1,1,'C',1,0.762673,46,390862,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 131, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 7}, \"total_score_without_mods\": 390862}',11.9994,NULL,0,'2024-08-10 07:11:47','2024-08-10 07:13:05',1723273985,7655),(3304066816,28563339,1,3573124,1,1,1,'C',1,0.787066,54,425221,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 214, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 18}, \"total_score_without_mods\": 425221}',12.1064,NULL,0,'2024-08-09 08:21:46','2024-08-09 08:27:56',1723192076,7655),(3304304730,28563339,1,745255,1,1,1,'B',1,0.819328,154,532135,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 160, \"ignore_hit\": 19, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 19, \"large_bonus\": 10}, \"total_score_without_mods\": 532135}',13.1513,NULL,0,'2024-08-09 09:34:36','2024-08-09 09:36:14',1723196174,7655),(3304298598,28563339,1,745255,1,1,1,'B',1,0.82563,91,512343,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 162, \"ignore_hit\": 19, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 19, \"large_bonus\": 10}, \"total_score_without_mods\": 512343}',14.0955,NULL,0,'2024-08-09 09:32:53','2024-08-09 09:34:31',1723196071,7655),(3297767278,28563339,1,2272349,1,1,1,'C',1,0.797235,62,459692,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 7}, \"total_score_without_mods\": 459692}',14.7439,NULL,0,'2024-08-08 06:01:26','2024-08-08 06:02:48',1723096968,7655),(3304096525,28563339,1,2293105,1,1,1,'C',1,0.797491,85,451256,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 186, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 1}, \"total_score_without_mods\": 451256}',14.9521,NULL,0,'2024-08-09 08:33:44','2024-08-09 08:36:55',1723192615,7655),(3313531171,28563339,1,2338930,1,1,1,'B',1,0.833333,88,543882,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 147, \"ignore_hit\": 54, \"ignore_miss\": 16, \"large_bonus\": 19, \"small_bonus\": 374}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 543882}',15.0989,NULL,0,'2024-08-10 19:53:28','2024-08-10 19:55:28',1723319728,7655),(3321731094,28563339,1,627,1,1,1,'B',1,0.818027,87,493669,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 197, \"ignore_hit\": 101, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 114, \"large_bonus\": 3, \"small_bonus\": 91}, \"total_score_without_mods\": 493669}',15.2333,NULL,0,'2024-08-12 05:37:30','2024-08-12 05:39:23',1723441163,7655),(3309914787,28563339,1,81171,1,1,1,'C',1,0.782847,55,426369,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 171, \"ignore_hit\": 130, \"ignore_miss\": 37, \"large_bonus\": 5, \"small_bonus\": 247}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 134, \"large_bonus\": 19, \"small_bonus\": 266}, \"total_score_without_mods\": 426369}',16.3156,NULL,0,'2024-08-10 06:53:17','2024-08-10 06:55:30',1723272930,7655),(3303924275,28563339,1,4676340,1,1,1,'B',1,0.824513,55,490814,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 256, \"ignore_hit\": 1, \"ignore_miss\": 27, \"large_bonus\": 18, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 1, \"large_bonus\": 45, \"small_bonus\": 9}, \"total_score_without_mods\": 490814}',17.6339,NULL,0,'2024-08-09 07:41:58','2024-08-09 07:43:35',1723189415,7655),(3304166228,28563339,1,2372069,1,1,1,'B',1,0.823432,55,482802,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 482802}',17.8711,NULL,0,'2024-08-09 08:55:33','2024-08-09 08:57:16',1723193836,7655),(3303950539,28563339,1,3208603,1,1,1,'B',1,0.840144,57,512062,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 314, \"ignore_hit\": 17, \"ignore_miss\": 83, \"large_bonus\": 17, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 512062}',17.9308,NULL,0,'2024-08-09 07:49:49','2024-08-09 07:51:57',1723189917,7655),(3308398347,28563339,1,4676340,1,1,1,'B',1,0.83844,52,515470,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 268, \"ignore_hit\": 1, \"ignore_miss\": 22, \"large_bonus\": 23, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 1, \"large_bonus\": 45, \"small_bonus\": 9}, \"total_score_without_mods\": 515470}',18.5543,NULL,0,'2024-08-09 23:43:19','2024-08-09 23:46:18',1723247178,7655),(3319961869,28563339,1,3424970,1,1,1,'B',1,0.821429,39,490254,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 490254}',19.4116,NULL,0,'2024-08-11 21:04:31','2024-08-11 21:05:08',1723410308,7655),(3304115080,28563339,1,2372069,1,1,1,'B',1,0.833333,85,523457,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 523457}',19.9961,NULL,0,'2024-08-09 08:40:44','2024-08-09 08:42:26',1723192946,7655),(3307607765,28563339,1,735878,1,1,1,'B',1,0.823377,81,486499,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 279, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 486499}',20.2225,NULL,0,'2024-08-09 20:43:23','2024-08-09 20:45:12',1723236312,7655),(3331460865,28563339,1,930215,1,1,1,'B',1,0.833333,35,510908,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 127, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 19, \"large_bonus\": 35}, \"total_score_without_mods\": 510908}',20.4789,NULL,0,'2024-08-13 20:44:52','2024-08-13 20:45:45',1723581945,7655),(3319930258,28563339,1,1807821,1,1,1,'B',1,0.886029,106,680028,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 115, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 10}, \"total_score_without_mods\": 680028}',21.002,NULL,0,'2024-08-11 20:57:42','2024-08-11 20:58:29',1723409909,7655),(3313546795,28563339,1,2338930,1,1,1,'B',1,0.866667,75,612771,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 157, \"ignore_hit\": 54, \"ignore_miss\": 13, \"large_bonus\": 18, \"small_bonus\": 378}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 612771}',21.1335,NULL,0,'2024-08-10 19:56:36','2024-08-10 19:58:35',1723319915,7655),(3304390225,28563339,1,2372069,1,1,1,'B',1,0.849835,68,545012,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 545012}',21.1744,NULL,0,'2024-08-09 09:57:37','2024-08-09 09:59:20',1723197560,7655),(3309886279,28563339,1,2372069,1,1,1,'C',1,0.79703,67,457430,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 191, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 457430}',21.2953,NULL,0,'2024-08-10 06:45:26','2024-08-10 06:47:10',1723272430,7655),(3304017685,28563339,1,3208603,1,1,1,'B',1,0.848558,79,535657,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 312, \"ignore_hit\": 17, \"ignore_miss\": 89, \"large_bonus\": 4, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 535657}',21.7526,NULL,0,'2024-08-09 08:10:48','2024-08-09 08:12:57',1723191177,7655),(3315404279,28563339,1,1054741,1,1,1,'B',1,0.856618,75,601682,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 101, \"ignore_hit\": 21, \"ignore_miss\": 8, \"large_bonus\": 26, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 21, \"large_bonus\": 34, \"small_bonus\": 9}, \"total_score_without_mods\": 601682}',21.7559,NULL,0,'2024-08-11 03:44:04','2024-08-11 03:46:02',1723347962,7655),(3304172204,28563339,1,2372069,1,1,1,'B',1,0.843234,101,539647,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 539647}',21.7951,NULL,0,'2024-08-09 08:57:19','2024-08-09 08:59:01',1723193941,7655),(3304028914,28563339,1,3208603,1,1,1,'B',1,0.847356,150,551882,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 310, \"ignore_hit\": 17, \"ignore_miss\": 72, \"large_bonus\": 17, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 551882}',21.9472,NULL,0,'2024-08-09 08:14:16','2024-08-09 08:16:25',1723191385,7655),(3308568783,28563339,1,2293102,1,1,1,'B',1,0.858247,95,609917,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 142, \"ignore_hit\": 2, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 2, \"large_bonus\": 1, \"small_bonus\": 10}, \"total_score_without_mods\": 609917}',22.4273,NULL,0,'2024-08-10 00:30:11','2024-08-10 00:31:34',1723249894,7655),(3313495731,28563339,1,2338930,1,1,1,'B',1,0.87619,111,656587,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 160, \"ignore_hit\": 54, \"ignore_miss\": 24, \"large_bonus\": 18, \"small_bonus\": 367}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 656587}',23.1005,NULL,0,'2024-08-10 19:46:24','2024-08-10 19:48:24',1723319304,7655),(3307507508,28563339,1,2372069,1,1,1,'B',1,0.846535,71,542384,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 542384}',23.3861,NULL,0,'2024-08-09 20:22:38','2024-08-09 20:24:21',1723235061,7655),(3304215223,28563339,1,2372069,1,1,1,'B',1,0.859736,65,550193,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 550193}',23.601,NULL,0,'2024-08-09 09:09:46','2024-08-09 09:11:29',1723194689,7655),(3307692027,28563339,1,735878,1,1,1,'B',1,0.837662,86,519950,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 286, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 519950}',23.8914,NULL,0,'2024-08-09 21:01:10','2024-08-09 21:02:47',1723237367,7655),(3319937432,28563339,1,3424970,1,1,1,'B',1,0.8,78,489106,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 489106}',24.0741,NULL,0,'2024-08-11 20:59:24','2024-08-11 21:00:01',1723410001,7655),(3315463584,28563339,1,1464101,1,1,1,'B',1,0.860731,117,608918,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 163, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 97}, \"total_score_without_mods\": 608918}',24.3486,NULL,0,'2024-08-11 04:01:26','2024-08-11 04:03:05',1723348985,7655),(3319968217,28563339,1,3424970,1,1,1,'B',1,0.803571,50,472048,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 472048}',24.4484,NULL,0,'2024-08-11 21:05:53','2024-08-11 21:06:29',1723410389,7655),(3313608457,28563339,1,2372069,1,1,1,'B',1,0.806931,156,495794,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 495794}',24.7251,NULL,0,'2024-08-10 20:09:03','2024-08-10 20:10:45',1723320645,7655),(3307454467,28563339,1,2338930,1,1,1,'B',1,0.878571,210,700237,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"great\": 159, \"ignore_hit\": 54, \"ignore_miss\": 22, \"large_bonus\": 18, \"small_bonus\": 369}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 700237}',25.0784,NULL,0,'2024-08-09 20:11:20','2024-08-09 20:13:20',1723234400,7655),(3309944689,28563339,1,3208603,1,1,1,'B',1,0.86899,197,607689,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 328, \"ignore_hit\": 17, \"ignore_miss\": 79, \"large_bonus\": 13, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 607689}',25.1831,NULL,0,'2024-08-10 07:02:14','2024-08-10 07:04:23',1723273463,7655),(3313480276,28563339,1,1520391,1,1,1,'B',1,0.886076,141,668290,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 187, \"ignore_hit\": 40, \"ignore_miss\": 6, \"large_bonus\": 9, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 40, \"large_bonus\": 10, \"small_bonus\": 198}, \"total_score_without_mods\": 668290}',26.6888,NULL,0,'2024-08-10 19:43:48','2024-08-10 19:45:21',1723319121,7655),(3331409887,28563339,1,2372069,1,1,1,'B',1,0.848185,83,553062,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 553062}',27.0092,NULL,0,'2024-08-13 20:33:21','2024-08-13 20:35:05',1723581305,7655),(3308694571,28563339,1,735878,1,1,1,'B',1,0.838961,133,539397,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 281, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 539397}',27.1024,NULL,0,'2024-08-10 01:04:22','2024-08-10 01:06:01',1723251961,7655),(3314592714,28563339,1,3573124,1,1,1,'B',1,0.845426,52,530149,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 18}, \"total_score_without_mods\": 530149}',27.836,NULL,0,'2024-08-10 23:50:56','2024-08-10 23:52:39',1723333959,7655),(3307524935,28563339,1,2372069,1,1,1,'B',1,0.844885,106,552770,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 552770}',28.1065,NULL,0,'2024-08-09 20:26:15','2024-08-09 20:27:58',1723235278,7655),(3314633396,28563339,1,81171,1,1,1,'B',1,0.868613,128,611313,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 216, \"ignore_hit\": 128, \"ignore_miss\": 39, \"large_bonus\": 4, \"small_bonus\": 248}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 134, \"large_bonus\": 19, \"small_bonus\": 266}, \"total_score_without_mods\": 611313}',28.4474,NULL,0,'2024-08-11 00:01:24','2024-08-11 00:03:36',1723334616,7655),(3309879511,28563339,1,4676340,1,1,1,'B',1,0.870474,86,593963,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 279, \"ignore_hit\": 1, \"ignore_miss\": 16, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 1, \"large_bonus\": 45, \"small_bonus\": 9}, \"total_score_without_mods\": 593963}',28.6798,NULL,0,'2024-08-10 06:43:36','2024-08-10 06:45:08',1723272308,7655),(3289943846,28563339,1,2280559,1,1,1,'B',1,0.864333,93,574987,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 457}, \"total_score_without_mods\": 574987}',28.9783,NULL,0,'2024-08-06 20:25:14','2024-08-06 20:28:14',1722976094,7655),(3304273852,28563339,1,2666890,1,1,1,'A',1,0.918367,147,752727,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 165, \"ignore_hit\": 4, \"ignore_miss\": 2, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 4, \"small_bonus\": 44}, \"total_score_without_mods\": 752727}',30.4152,NULL,0,'2024-08-09 09:26:44','2024-08-09 09:27:50',1723195670,7655),(3313596833,28563339,1,2372069,1,1,1,'B',1,0.838284,187,568200,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 568200}',30.7187,NULL,0,'2024-08-10 20:06:45','2024-08-10 20:08:28',1723320508,7655),(3304397089,28563339,1,2372069,1,1,1,'B',1,0.867987,108,597786,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 597786}',30.9589,NULL,0,'2024-08-09 09:59:25','2024-08-09 10:01:08',1723197668,7655),(3314582322,28563339,1,2338930,1,1,1,'A',1,0.930952,152,782844,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 184, \"ignore_hit\": 53, \"ignore_miss\": 28, \"large_bonus\": 17, \"small_bonus\": 365}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 54, \"large_bonus\": 28, \"small_bonus\": 381}, \"total_score_without_mods\": 782844}',31.1303,NULL,0,'2024-08-10 23:47:56','2024-08-10 23:49:54',1723333794,7655),(3307630281,28563339,1,735878,1,1,1,'B',1,0.87013,228,625501,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 307, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 625501}',31.5322,NULL,0,'2024-08-09 20:48:16','2024-08-09 20:49:53',1723236593,7655),(3308541270,28563339,1,2372069,1,1,1,'B',1,0.849835,195,581565,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 581565}',31.5332,NULL,0,'2024-08-10 00:22:26','2024-08-10 00:24:09',1723249449,7655),(3308426534,28563339,1,4676340,1,1,1,'B',1,0.889972,96,633480,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 294, \"ignore_hit\": 1, \"ignore_miss\": 29, \"large_bonus\": 16, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 1, \"large_bonus\": 45, \"small_bonus\": 9}, \"total_score_without_mods\": 633480}',31.5441,NULL,0,'2024-08-09 23:52:04','2024-08-09 23:53:35',1723247615,7655),(3314663098,28563339,1,81171,1,1,1,'B',1,0.894161,90,648188,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 232, \"ignore_hit\": 117, \"ignore_miss\": 63, \"large_bonus\": 2, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 134, \"large_bonus\": 19, \"small_bonus\": 266}, \"total_score_without_mods\": 648188}',31.6472,NULL,0,'2024-08-11 00:09:36','2024-08-11 00:11:47',1723335107,7655),(3308680771,28563339,1,122618,1,1,1,'B',1,0.878989,113,615070,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 299, \"ignore_hit\": 139, \"ignore_miss\": 15, \"large_bonus\": 3, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 150, \"large_bonus\": 6, \"small_bonus\": 18}, \"total_score_without_mods\": 615070}',32.261,NULL,0,'2024-08-10 00:59:20','2024-08-10 01:02:12',1723251732,7655),(3319934247,28563339,1,3424970,1,1,1,'B',1,0.85,77,581444,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 581444}',32.4894,NULL,0,'2024-08-11 20:58:42','2024-08-11 20:59:19',1723409959,7655),(3319946349,28563339,1,3424970,1,1,1,'B',1,0.882143,76,636588,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 115, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 636588}',32.7198,NULL,0,'2024-08-11 21:00:05','2024-08-11 21:01:53',1723410113,7655),(3314617287,28563339,1,298372,1,1,1,'B',1,0.839494,121,534456,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 379, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 13, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 16, \"small_bonus\": 31}, \"total_score_without_mods\": 534456}',33.4868,NULL,0,'2024-08-10 23:56:34','2024-08-10 23:59:13',1723334353,7655),(3314761833,28563339,1,735878,1,1,1,'B',1,0.888312,150,630905,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 324, \"ignore_hit\": 19, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 630905}',33.7406,NULL,0,'2024-08-11 00:37:41','2024-08-11 00:39:16',1723336756,7655),(3307678380,28563339,1,735878,1,1,1,'B',1,0.874026,150,605091,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 307, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 19, \"large_bonus\": 11}, \"total_score_without_mods\": 605091}',34.0823,NULL,0,'2024-08-09 20:58:18','2024-08-09 20:59:54',1723237194,7655),(3307467777,28563339,1,2372069,1,1,1,'B',1,0.887789,64,623847,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 623847}',37.3494,NULL,0,'2024-08-09 20:14:22','2024-08-09 20:16:05',1723234565,7655),(3304045560,28563339,1,3573168,1,1,1,'A',1,0.944444,207,848594,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 7}, \"total_score_without_mods\": 848594}',37.4041,NULL,0,'2024-08-09 08:19:43','2024-08-09 08:21:28',1723191688,7655),(3307412121,28563339,1,3208603,1,1,1,'A',1,0.915865,103,701236,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 360, \"ignore_hit\": 17, \"ignore_miss\": 70, \"large_bonus\": 22, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 17, \"large_bonus\": 87, \"small_bonus\": 153}, \"total_score_without_mods\": 701236}',37.4875,NULL,0,'2024-08-09 20:02:26','2024-08-09 20:04:35',1723233875,7655),(3314704605,28563339,1,4137576,1,1,1,'B',1,0.866756,152,577201,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 593, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 21}, \"total_score_without_mods\": 577201}',38.7294,NULL,0,'2024-08-11 00:20:03','2024-08-11 00:23:17',1723335797,7655),(3331454329,28563339,1,298372,1,1,1,'B',1,0.863813,146,584118,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 400, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 15, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 16, \"small_bonus\": 31}, \"total_score_without_mods\": 584118}',40.9652,NULL,0,'2024-08-13 20:41:44','2024-08-13 20:44:22',1723581862,7655),(3333301981,28563339,1,4137576,1,1,1,'B',1,0.841857,214,538230,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 536, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 21}, \"total_score_without_mods\": 538230}',41.9513,NULL,0,'2024-08-14 05:20:12','2024-08-14 05:23:26',1723613006,7655),(3325350059,28563339,1,2272349,1,1,1,'A',1,0.900922,111,691784,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 179, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 7}, \"total_score_without_mods\": 691784}',42.1188,NULL,0,'2024-08-12 19:42:46','2024-08-12 19:44:04',1723491844,7655),(3297726827,28563339,1,3573168,1,1,1,'S',1,0.966184,207,906694,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 193, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 7}, \"total_score_without_mods\": 906694}',42.2516,NULL,0,'2024-08-08 05:46:53','2024-08-08 05:48:36',1723096116,7655),(3314641620,28563339,1,81171,1,1,1,'A',1,0.916058,167,737239,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 237, \"ignore_hit\": 124, \"ignore_miss\": 47, \"large_bonus\": 2, \"small_bonus\": 246}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 134, \"large_bonus\": 19, \"small_bonus\": 266}, \"total_score_without_mods\": 737239}',42.7515,NULL,0,'2024-08-11 00:03:40','2024-08-11 00:05:52',1723334752,7655),(3321761103,28563339,1,4137576,1,1,1,'B',1,0.843203,151,549016,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 26, \"great\": 536, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 21}, \"total_score_without_mods\": 549016}',43.309,NULL,0,'2024-08-12 05:47:06','2024-08-12 05:50:19',1723441819,7655),(3314713818,28563339,1,4676340,1,1,1,'A',1,0.926184,102,734795,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 314, \"ignore_hit\": 1, \"ignore_miss\": 23, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 1, \"large_bonus\": 45, \"small_bonus\": 9}, \"total_score_without_mods\": 734795}',43.6222,NULL,0,'2024-08-11 00:24:18','2024-08-11 00:25:50',1723335950,7655),(3319949579,28563339,1,3424970,1,1,1,'A',1,0.914286,110,735952,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 735952}',43.7861,NULL,0,'2024-08-11 21:01:57','2024-08-11 21:02:34',1723410154,7655),(3319965185,28563339,1,3424970,1,1,1,'B',1,0.878571,100,660179,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 660179}',46.275,NULL,0,'2024-08-11 21:05:11','2024-08-11 21:05:48',1723410348,7655),(3325376745,28563339,1,298372,1,1,1,'B',1,0.884241,149,622644,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 418, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 13, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 16, \"small_bonus\": 31}, \"total_score_without_mods\": 622644}',48.0861,NULL,0,'2024-08-12 19:46:53','2024-08-12 19:49:32',1723492172,7655),(3314650899,28563339,1,81171,1,1,1,'A',1,0.927007,173,761311,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 238, \"ignore_hit\": 126, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 243}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 134, \"large_bonus\": 19, \"small_bonus\": 266}, \"total_score_without_mods\": 761311}',51.8143,NULL,0,'2024-08-11 00:06:14','2024-08-11 00:08:25',1723334905,7655),(3319737987,28563339,1,2372069,1,1,1,'A',1,0.930693,257,790381,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 2}, \"total_score_without_mods\": 790381}',54.6438,NULL,0,'2024-08-11 20:16:54','2024-08-11 20:18:38',1723407518,7655),(3319867521,28563339,1,4137576,1,1,1,'B',1,0.89031,224,654997,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 601, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 21}, \"total_score_without_mods\": 654997}',58.6671,NULL,0,'2024-08-11 20:41:27','2024-08-11 20:45:14',1723409114,7655),(1878014189,28572879,1,1774604,0,1,1,'B',1,0.830946,179,443787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.3212,181785302,179102,NULL,'2023-11-29 14:04:04',1701266644,NULL),(1873574868,28577395,1,3634644,1,1,1,'D',1,0.579909,24,104666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 121, \"great\": 191}, \"maximum_statistics\": {\"great\": 438}}',0.647769,175282802,102828,NULL,'2022-10-24 20:56:59',1666645019,NULL),(1873331279,28577395,1,2768815,0,1,1,'A',1,0.942797,236,759766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 236}}',26.4512,175095925,193334,NULL,'2022-10-14 23:08:55',1665788935,NULL),(1874105578,28579393,1,2768815,0,1,1,'C',1,0.730932,44,259843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 236}}',4.51307,176375131,71817,NULL,'2022-12-22 17:59:48',1671731988,NULL),(1869709277,28579393,1,2036506,0,1,1,'C',1,0.776243,47,318223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',5.59733,169678707,55972,NULL,'2022-02-10 03:06:09',1644462369,NULL),(1869734719,28579393,1,3210096,0,1,1,'B',1,0.820895,39,411928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',6.14873,169649732,21650,NULL,'2022-02-08 21:16:44',1644355004,NULL),(1873615104,28579393,1,2412043,0,1,1,'B',1,0.821429,81,401766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 224}}',9.00144,175545870,86162,NULL,'2022-11-07 17:19:32',1667841572,NULL),(1869699640,28579393,1,3293127,1,1,1,'B',1,0.880282,71,658274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',11.5195,169649758,30942,NULL,'2022-02-08 21:17:54',1644355074,NULL),(1869660726,28579393,1,1982173,0,1,1,'B',1,0.880074,63,490493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',14.1299,169701777,105900,NULL,'2022-02-11 01:06:51',1644541611,NULL),(1869678983,28579393,1,2536392,1,1,1,'A',1,0.921053,76,692391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',16.241,169653031,35464,NULL,'2022-02-09 01:05:48',1644368748,NULL),(1870441675,28579393,1,3428412,1,1,1,'A',1,0.924779,113,712641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',16.732,170851651,80504,NULL,'2022-03-31 03:00:54',1648695654,NULL),(1869626840,28579393,1,1774604,0,1,1,'B',1,0.89255,100,522782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',17.3068,169652806,150723,NULL,'2022-02-09 00:49:27',1644367767,NULL),(1872067722,28580979,1,2406634,0,1,1,'S',1,0.970874,103,824310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',25.6975,173238961,65588,NULL,'2022-07-11 15:13:02',1657552382,NULL),(1869548652,28581301,1,2036506,0,1,1,'B',1,0.825967,42,387928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',7.39576,169482492,57691,NULL,'2022-02-02 06:12:58',1643782378,NULL),(1869714479,28584662,1,322703,1,1,1,'D',1,0.351562,12,25257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 195, \"great\": 81}, \"maximum_statistics\": {\"great\": 384}}',0.007909,169613422,72432,NULL,'2022-02-07 09:16:32',1644225392,NULL),(1872545043,28584662,1,3170783,0,1,1,'D',1,0.519886,18,104094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 61}, \"maximum_statistics\": {\"great\": 176}}',0.157607,173888746,79284,NULL,'2022-08-11 10:12:43',1660212763,NULL),(1869713552,28584662,1,1486580,0,1,1,'D',1,0.539432,21,63954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 92, \"great\": 117}, \"maximum_statistics\": {\"great\": 317}}',0.203267,169613374,139434,NULL,'2022-02-07 09:13:04',1644225184,NULL),(1869725002,28584662,1,1773004,0,1,1,'D',1,0.526718,19,45130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 96}, \"maximum_statistics\": {\"great\": 262}}',0.222867,169613714,49847,NULL,'2022-02-07 09:37:31',1644226651,NULL),(1870186948,28584662,1,912586,0,1,1,'D',1,0.65942,21,160811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',0.943747,170362910,16002,NULL,'2022-03-10 10:33:05',1646908385,NULL),(1869698345,28584662,1,3293127,0,1,1,'D',1,0.683099,27,100619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 71}}',0.95272,169613673,15302,NULL,'2022-02-07 09:34:39',1644226479,NULL),(1872904293,28584662,1,273135,0,1,1,'D',1,0.692308,26,257521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 123}, \"maximum_statistics\": {\"great\": 221}}',1.54662,174423078,134227,NULL,'2022-09-08 17:12:30',1662657150,NULL),(1869743054,28584662,1,3414326,0,1,1,'C',1,0.731092,29,126893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',2.3619,169634098,36372,NULL,'2022-02-08 06:01:01',1644300061,NULL),(1869850875,28584662,1,3414326,0,1,1,'C',1,0.764706,50,310133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',4.04646,169872231,42804,NULL,'2022-02-18 03:07:39',1645153659,NULL),(1873730762,28585034,1,1018239,0,1,1,'C',1,0.796935,165,510158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 261}}',4.53267,175629965,234265,NULL,'2022-11-12 10:51:05',1668250265,NULL),(2831915354,28587502,1,822095,0,1,1,'C',1,0.77071,75,351786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 62, \"great\": 245}, \"maximum_statistics\": {\"great\": 338}}',4.15377,183916324,188928,NULL,'2024-05-14 23:28:51',1715729331,NULL),(3379043618,28587502,1,3523915,1,1,1,'C',1,0.798276,94,378231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 290}}',9.86236,185125575,174070,NULL,'2024-08-21 22:46:11',1724280371,NULL),(3424460837,28587502,1,148347,1,1,1,'A',1,0.939462,141,722348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',20.5876,185226567,279886,NULL,'2024-08-29 18:12:30',1724955150,NULL),(3424509011,28587502,1,3279198,1,1,1,'A',1,0.921498,189,676797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 414}}',40.2061,185226652,374839,NULL,'2024-08-29 18:22:18',1724955738,NULL),(3424422038,28587502,1,4643185,1,1,1,'A',1,0.943925,355,704707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 535}}',40.8033,185226494,452962,NULL,'2024-08-29 18:04:34',1724954674,NULL),(3424529853,28587502,1,3837443,1,1,1,'A',1,0.938889,233,670711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 540}}',46.63,185226693,333498,NULL,'2024-08-29 18:26:29',1724955989,NULL),(3424298988,28587502,1,2535969,0,1,1,'A',1,0.958545,538,796799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 591}}',54.7303,185226257,493790,NULL,'2024-08-29 17:39:39',1724953179,NULL),(1875528825,28595024,1,1474796,1,1,1,'D',1,0.541833,20,147352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 74, \"great\": 95}, \"maximum_statistics\": {\"great\": 251}}',0.248656,178327826,194984,NULL,'2023-04-10 13:55:47',1681134947,NULL),(1873446210,28604203,1,3479382,0,1,1,'D',1,0.62069,34,45296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 105}, \"maximum_statistics\": {\"great\": 261}}',0.688073,175103746,62720,NULL,'2022-10-15 10:09:57',1665828597,NULL),(1869868664,28607372,1,1402139,0,1,1,'C',1,0.772277,70,328691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 202}}',4.84708,169911962,73454,NULL,'2022-02-19 15:29:26',1645284566,NULL),(1872743901,28607372,1,3293127,0,1,1,'B',1,0.830986,57,492013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',7.07129,174148635,25124,NULL,'2022-08-24 21:18:04',1661375884,NULL),(1878250813,28611609,1,3622322,0,1,1,'D',1,0.342784,7,8390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 106, \"great\": 45}, \"maximum_statistics\": {\"great\": 194}}',0.012144,182215472,21240,NULL,'2024-01-01 01:01:14',1704070874,NULL),(1869965781,28611609,1,98667,0,1,1,'D',1,0.692771,35,35386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 91, \"great\": 251}, \"maximum_statistics\": {\"great\": 415}}',2.1073,170039811,96320,NULL,'2022-02-24 17:09:46',1645722586,NULL),(1869592292,28611609,1,1982173,0,1,1,'B',1,0.809963,57,186933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',6.80502,169523873,84814,NULL,'2022-02-04 00:12:48',1643933568,NULL),(1875598855,28611609,1,3373353,1,1,1,'C',1,0.766478,40,152453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',10.3126,178304748,155558,NULL,'2023-04-09 06:16:36',1681020996,NULL),(2496705948,28611609,1,3970417,1,1,1,'B',1,0.809187,52,364739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 207}, \"maximum_statistics\": {\"great\": 283}}',11.6483,183131235,113392,NULL,'2024-03-13 02:33:37',1710297217,NULL),(1878477959,28611609,1,2022846,0,1,1,'B',1,0.816054,176,469417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 299}}',15.344,182384058,193282,NULL,'2024-01-14 05:40:24',1705210824,NULL),(1869791449,28611609,1,3373368,0,1,1,'B',1,0.842618,61,219161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',15.3769,169731765,128796,NULL,'2022-02-12 04:35:57',1644640557,NULL),(1878167650,28611609,1,3970419,1,1,1,'A',1,0.90407,70,558580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',17.2655,182041081,96108,NULL,'2023-12-19 04:33:42',1702960422,NULL),(1869794530,28611609,1,3373382,0,1,1,'A',1,0.904977,100,294403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',17.7796,169731532,98405,NULL,'2022-02-12 04:24:25',1644639865,NULL),(1878201179,28611609,1,3741466,1,1,1,'B',1,0.871495,88,496268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',17.8,182205083,109640,NULL,'2023-12-31 07:31:58',1704007918,NULL),(1878201168,28611609,1,3741466,1,1,1,'B',1,0.869159,131,266274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 214}}',18.9102,182205062,106178,NULL,'2023-12-31 07:30:03',1704007803,NULL),(1875628942,28611609,1,3622322,1,1,1,'B',1,0.868557,46,467620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',21.5938,178304371,72664,NULL,'2023-04-09 05:45:02',1681019102,NULL),(1878478042,28611609,1,3690183,1,1,1,'B',1,0.890351,92,541946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 228}}',21.9934,182384160,124070,NULL,'2024-01-14 05:51:07',1705211467,NULL),(1873264436,28611609,1,3690309,1,1,1,'A',1,0.939597,79,639242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',22.1409,174952467,82916,NULL,'2022-10-07 01:14:42',1665105282,NULL),(1875387103,28611609,1,3690309,1,1,1,'A',1,0.969799,139,426228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',29.3508,178245120,103160,NULL,'2023-04-06 03:30:58',1680751858,NULL),(1875629180,28611609,1,3622322,1,1,1,'A',1,0.914948,96,300623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',31.6456,178383775,78298,NULL,'2023-04-14 03:17:26',1681442246,NULL),(1875548389,28611609,1,3690183,1,1,1,'A',1,0.914474,228,371352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 228}}',34.2825,178304566,157990,NULL,'2023-04-09 05:57:40',1681019860,NULL),(1871743974,28611609,1,3373368,1,1,1,'S',1,0.956825,359,845160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',50.123,172630169,403406,NULL,'2022-06-15 00:04:38',1655251478,NULL),(1869793128,28611609,1,3373368,1,1,1,'S',1,0.979109,359,903277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',57.1125,169844942,412372,NULL,'2022-02-16 22:29:00',1645050540,NULL),(1872949894,28614522,1,390929,1,1,1,'C',1,0.705382,32,226920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',NULL,174504191,141930,NULL,'2022-09-13 00:31:01',1663029061,NULL),(1872576820,28614522,1,460058,0,1,1,'D',1,0.480769,6,135608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,173924016,30000,NULL,'2022-08-13 05:30:25',1660368625,NULL),(1871142632,28614522,1,897517,1,1,1,'C',1,0.723214,19,337051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',NULL,171725518,167096,NULL,'2022-05-07 19:33:24',1651952004,NULL),(1871148524,28614522,1,981960,0,1,1,'D',1,0.597222,12,227204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',NULL,171725225,272284,NULL,'2022-05-07 19:20:47',1651951247,NULL),(1871044647,28614522,1,2550288,1,1,1,'C',1,0.704082,22,309702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 98}}',1.65455,171725256,68906,NULL,'2022-05-07 19:22:22',1651951342,NULL),(1873012834,28614522,1,3170783,1,1,1,'C',1,0.721591,34,280773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',3.11585,174504221,117956,NULL,'2022-09-13 00:33:57',1663029237,NULL),(1871482476,28614522,1,3582226,1,1,1,'C',1,0.77451,86,353377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',4.97968,172236337,70703,NULL,'2022-05-29 04:06:39',1653797199,NULL),(1870495607,28614522,1,2433312,0,1,1,'B',1,0.882979,47,672723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',7.66895,170683280,17442,NULL,'2022-03-23 21:49:45',1648072185,NULL),(1869772103,28614522,1,2433312,0,1,1,'A',1,0.914894,47,776350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',10.1678,169889306,18116,NULL,'2022-02-18 18:57:18',1645210638,NULL),(1869712222,28615268,1,2362256,0,1,1,'B',1,0.876238,152,560253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 202}}',12.658,169559498,97308,NULL,'2022-02-05 09:17:02',1644052622,NULL),(1869596231,28619191,1,3293129,0,1,1,'C',1,0.734848,34,250209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',4.28243,169534906,33540,NULL,'2022-02-04 12:07:53',1643976473,NULL),(1877042425,28619191,1,4224376,1,1,1,'B',1,0.840694,87,473297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',11.6512,180432574,224082,NULL,'2023-08-22 10:56:16',1692701776,NULL),(1878321570,28619191,1,4365628,1,1,1,'B',1,0.892617,90,564864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',17.9283,182132852,82100,NULL,'2023-12-26 03:58:17',1703563097,NULL),(1872045859,28619855,1,2879863,0,1,1,'C',1,0.734783,97,323649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 115}}',3.45614,172957000,51642,NULL,'2022-06-29 01:08:06',1656464886,NULL),(3643796705,28629730,1,2092274,0,1,1,'C',1,0.737354,38,275172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 257}}',3.84599,185689055,87352,NULL,'2024-10-07 16:38:03',1728319083,NULL),(3643782488,28629730,1,2037400,0,1,1,'C',1,0.783401,69,336355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',6.2304,185689033,107369,NULL,'2024-10-07 16:35:06',1728318906,NULL),(1869693422,28630260,1,1863204,0,1,1,'D',1,0.546296,37,119874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 36}, \"maximum_statistics\": {\"great\": 108}}',0.20707,169571574,71916,NULL,'2022-02-05 19:01:22',1644087682,NULL),(1876642960,28630260,1,2162596,0,1,1,'C',1,0.726316,40,241683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',1.92972,179792859,28684,NULL,'2023-07-11 18:06:19',1689098779,NULL),(1876572279,28630260,1,2043000,0,1,1,'C',1,0.790102,55,328419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 293}}',6.25325,179792942,101054,NULL,'2023-07-11 18:12:26',1689099146,NULL),(1869701865,28630437,1,281584,0,1,1,'D',1,0.29661,2,9062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 37, \"great\": 13}, \"maximum_statistics\": {\"great\": 59}}',0.001146,169566970,6150,NULL,'2022-02-05 15:30:00',1644075000,NULL),(1870861245,28630529,1,2467167,1,1,1,'D',1,0.31328,10,7248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 525, \"great\": 196}, \"maximum_statistics\": {\"great\": 881}}',NULL,171272549,90210,NULL,'2022-04-18 03:38:52',1650253132,NULL),(1871106527,28630529,1,3462283,0,1,1,'D',1,0.662162,26,81616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 148}}',1.27468,171663651,32296,NULL,'2022-05-05 06:24:03',1651731843,NULL),(1871760696,28630529,1,1946258,0,1,1,'C',1,0.778351,58,299724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 388}}',6.91872,172675103,125366,NULL,'2022-06-16 22:11:55',1655417515,NULL),(1872999145,28633156,1,965433,1,1,1,'D',1,0.269642,7,4366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 1518, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2431}}',NULL,174571893,213660,NULL,'2022-09-17 00:37:21',1663375041,NULL),(1873403780,28633156,1,3571123,1,1,1,'D',1,0.000213311,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2343}, \"maximum_statistics\": {\"great\": 2344}}',0,175063925,150,NULL,'2022-10-13 02:57:29',1665629849,NULL),(1875311642,28633156,1,3909940,1,1,1,'D',1,0.000127453,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3922}, \"maximum_statistics\": {\"great\": 3923}}',0,177905575,150,NULL,'2023-03-18 00:16:14',1679098574,NULL),(1873862741,28633156,1,3293724,1,1,1,'D',1,0.24605,8,5210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 1730, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2595}}',0.002381,175865346,228990,NULL,'2022-11-24 22:37:29',1669329449,NULL),(1874877551,28633156,1,168807,0,1,1,'D',1,0.375328,15,18048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 552, \"great\": 267}, \"maximum_statistics\": {\"great\": 1143}}',0.040513,177510713,161676,NULL,'2023-02-23 07:43:10',1677138190,NULL),(1873844015,28633156,1,296,1,1,1,'D',1,0.496207,42,31986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 263, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',0.267085,175908557,228210,NULL,'2022-11-27 04:02:57',1669521777,NULL),(1873866871,28633156,1,3506352,1,1,1,'D',1,0.637615,31,184195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 109}}',1.71768,175867397,31610,NULL,'2022-11-25 01:49:28',1669340968,NULL),(1869719773,28633156,1,2043000,0,1,1,'C',1,0.704778,29,114574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',2.27257,169572902,85970,NULL,'2022-02-05 20:03:40',1644091420,NULL),(1873920857,28633156,1,778188,0,1,1,'D',1,0.692446,38,223178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',3.64662,175908487,92916,NULL,'2022-11-27 03:57:50',1669521470,NULL),(1872986463,28633156,1,3506351,1,1,1,'B',1,0.820755,22,472701,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',3.94016,174571982,20484,NULL,'2022-09-17 00:46:19',1663375579,NULL),(1873869165,28633156,1,174915,1,1,1,'B',1,0.808917,34,396679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',7.27184,175907947,97651,NULL,'2022-11-27 03:14:58',1669518898,NULL),(1873866639,28633156,1,34529,0,1,1,'B',1,0.806122,26,360722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',7.51101,175865535,29488,NULL,'2022-11-24 22:50:06',1669330206,NULL),(1873889121,28633156,1,3760232,1,1,1,'B',1,0.843137,45,490719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',9.41716,175865422,33739,NULL,'2022-11-24 22:42:39',1669329759,NULL),(1873049257,28633156,1,2162596,0,1,1,'B',1,0.889474,92,616309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',10.4005,174571827,66084,NULL,'2022-09-17 00:32:22',1663374742,NULL),(1873029708,28633156,1,3722741,1,1,1,'B',1,0.840116,60,212369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 344}}',10.6005,174572508,124602,NULL,'2022-09-17 01:37:37',1663378657,NULL),(1873893207,28633156,1,3351752,1,1,1,'C',1,0.797149,59,327528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',11.1835,175907521,167450,NULL,'2022-11-27 02:41:55',1669516915,NULL),(1877889471,28633156,1,865234,0,1,1,'B',1,0.816742,116,436672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',11.278,181703000,128524,NULL,'2023-11-23 02:03:18',1700704998,NULL),(1873921995,28633156,1,1854469,1,1,1,'B',1,0.814332,118,418585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',11.6293,175923015,205053,NULL,'2022-11-27 20:44:52',1669581892,NULL),(1873938187,28633156,1,115813,1,1,1,'B',1,0.813754,86,388031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',11.6762,175907802,197173,NULL,'2022-11-27 03:04:00',1669518240,NULL),(1873866558,28633156,1,3506350,1,1,1,'C',1,0.794872,36,449142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 78}}',11.9442,175867257,31368,NULL,'2022-11-25 01:35:37',1669340137,NULL),(1872975385,28633156,1,3615435,1,1,1,'B',1,0.874016,112,516045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 254}}',12.1927,174572083,136681,NULL,'2022-09-17 00:55:43',1663376143,NULL),(1878301801,28633156,1,527037,0,1,1,'B',1,0.8125,75,386858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 264}}',14.0538,182133638,117172,NULL,'2023-12-26 05:46:28',1703569588,NULL),(1873869684,28633156,1,1772048,0,1,1,'B',1,0.815747,91,390406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',16.0538,175907416,251214,NULL,'2022-11-27 02:33:24',1669516404,NULL),(1873864521,28633156,1,3831245,1,1,1,'B',1,0.81127,144,401704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',16.5637,175887281,277434,NULL,'2022-11-26 03:40:37',1669434037,NULL),(1873889155,28633156,1,3760232,1,1,1,'B',1,0.897059,102,773445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',16.7918,175865505,57796,NULL,'2022-11-24 22:48:05',1669330085,NULL),(1877838807,28633156,1,2082975,0,1,1,'B',1,0.880573,101,524802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 314}}',17.0333,181703077,159267,NULL,'2023-11-23 02:14:19',1700705659,NULL),(1873893247,28633156,1,3351752,1,1,1,'B',1,0.816886,92,416643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',17.2964,175922971,224921,NULL,'2022-11-27 20:41:47',1669581707,NULL),(1872991811,28633156,1,2558488,1,1,1,'B',1,0.896936,108,599343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',18.1731,174572155,207469,NULL,'2022-09-17 01:02:16',1663376536,NULL),(1873206239,28633156,1,3648645,1,1,1,'B',1,0.883929,112,621328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',18.3677,174882416,102144,NULL,'2022-10-02 22:26:28',1664749588,NULL),(1873866881,28633156,1,3506352,0,1,1,'B',1,0.876147,55,545308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',18.6694,175867420,46716,NULL,'2022-11-25 01:52:08',1669341128,NULL),(1873206232,28633156,1,3648645,1,1,1,'A',1,0.901786,83,608344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',19.1763,174882380,81702,NULL,'2022-10-02 22:23:52',1664749432,NULL),(1873918315,28633156,1,3855544,1,1,1,'B',1,0.839286,90,438099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',19.9283,175887313,194276,NULL,'2022-11-26 03:44:35',1669434275,NULL),(1873059449,28633156,1,2445249,1,1,1,'A',1,0.918033,117,202858,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 366}}',20.5063,174572451,158351,NULL,'2022-09-17 01:32:27',1663378347,NULL),(1873843974,28633156,1,293,0,1,1,'B',1,0.888312,143,554444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',21.1543,175923053,277212,NULL,'2022-11-27 20:48:37',1669582117,NULL),(1873867153,28633156,1,2701422,1,1,1,'B',1,0.839416,130,442134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 548}}',21.6577,175908015,255258,NULL,'2022-11-27 03:20:54',1669519254,NULL),(1873950769,28633156,1,2623781,1,1,1,'B',1,0.852151,139,545598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 186}}',21.6806,175975595,117230,NULL,'2022-12-01 03:57:37',1669867057,NULL),(1873948981,28633156,1,3217018,1,1,1,'B',1,0.877615,123,532143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',22.6421,175850754,273772,NULL,'2022-11-24 02:02:50',1669255370,NULL),(1873849433,28633156,1,3267663,1,1,1,'B',1,0.830046,153,436194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 471, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 659}}',23.2826,175907893,359282,NULL,'2022-11-27 03:10:52',1669518652,NULL),(1873942439,28633156,1,3598261,1,1,1,'A',1,0.925094,105,611704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 267}}',23.7171,175850568,146621,NULL,'2022-11-24 01:44:51',1669254291,NULL),(1873435673,28633156,1,2180004,0,1,1,'A',1,0.900602,74,565932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166}}',24.0663,175148760,86167,NULL,'2022-10-17 16:48:24',1666025304,NULL),(1873866753,28633156,1,3506351,1,1,1,'A',1,0.943396,53,827767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',25.2909,175868594,28981,NULL,'2022-11-25 04:02:15',1669348935,NULL),(1873889136,28633156,1,3760232,1,1,1,'S',1,0.95098,102,966966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',25.5056,175865457,63096,NULL,'2022-11-24 22:44:34',1669329874,NULL),(1873965199,28633156,1,3819869,1,1,1,'A',1,0.905109,78,602664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',25.5553,175850488,80528,NULL,'2022-11-24 01:37:26',1669253846,NULL),(1873906871,28633156,1,2519626,1,1,1,'A',1,0.917742,175,666739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',25.6405,175864851,212043,NULL,'2022-11-24 21:55:20',1669326920,NULL),(1873277585,28633156,1,2702270,1,1,1,'A',1,0.924437,227,710061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',25.7478,174882307,229095,NULL,'2022-10-02 22:18:45',1664749125,NULL),(1873423704,28633156,1,2438563,1,1,1,'A',1,0.957096,226,792121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',25.7909,175140119,246379,NULL,'2022-10-17 03:41:02',1665978062,NULL),(1873957199,28633156,1,3615433,1,1,1,'A',1,0.907068,96,584824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 322, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 382}}',25.842,175867057,232730,NULL,'2022-11-25 01:14:25',1669338865,NULL),(1873965686,28633156,1,3819871,1,1,1,'S',1,0.976415,106,879536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',26.0784,175887435,92296,NULL,'2022-11-26 03:56:12',1669434972,NULL),(1873920112,28633156,1,1221315,1,1,1,'A',1,0.937023,109,656760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',26.3321,175867377,178439,NULL,'2022-11-25 01:47:32',1669340852,NULL),(1873923468,28633156,1,2558486,1,1,1,'B',1,0.867223,165,528771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 659}}',26.3622,175907179,394760,NULL,'2022-11-27 02:11:45',1669515105,NULL),(1873920700,28633156,1,778187,1,1,1,'A',1,0.905714,175,662251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',27.2205,175975423,155631,NULL,'2022-12-01 03:39:36',1669865976,NULL),(1873866893,28633156,1,528532,1,1,1,'S',1,0.963087,149,824763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',27.337,175868589,137558,NULL,'2022-11-25 04:01:10',1669348870,NULL),(1873952410,28633156,1,2629835,1,1,1,'S',1,0.995238,210,906731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',27.3444,175867189,224585,NULL,'2022-11-25 01:27:44',1669339664,NULL),(1873919978,28633156,1,1220768,1,1,1,'B',1,0.892761,87,563442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',28.0192,175865941,203172,NULL,'2022-11-24 23:25:20',1669332320,NULL),(1873345297,28633156,1,3507673,1,1,1,'A',1,0.930108,143,723468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 279}}',28.1988,175206992,257542,NULL,'2022-10-21 04:03:22',1666325002,NULL),(1873403389,28633156,1,2662424,1,1,1,'A',1,0.939678,193,755967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 373}}',28.8318,175207327,296827,NULL,'2022-10-21 04:37:04',1666327024,NULL),(3037017318,28633156,1,2043000,0,1,1,'A',1,0.948805,118,682889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',29.0147,184381752,191251,NULL,'2024-06-22 00:51:50',1719017510,NULL),(1873952175,28633156,1,3698243,1,1,1,'A',1,0.952273,144,748842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',29.0183,175884492,189132,NULL,'2022-11-26 00:01:28',1669420888,NULL),(1873336761,28633156,1,2235438,1,1,1,'A',1,0.91196,169,686879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 250, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 301}}',29.271,175063785,293876,NULL,'2022-10-13 02:43:02',1665628982,NULL),(1873916207,28633156,1,3574410,1,1,1,'A',1,0.938983,207,737356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',29.4649,175864890,210253,NULL,'2022-11-24 21:59:22',1669327162,NULL),(1873918328,28633156,1,3855544,1,1,1,'B',1,0.868304,143,557809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',29.9898,175887385,261694,NULL,'2022-11-26 03:50:51',1669434651,NULL),(1873418527,28633156,1,2417254,1,1,1,'A',1,0.951258,172,745260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 289, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 318}}',30.0496,175064034,226917,NULL,'2022-10-13 03:08:52',1665630532,NULL),(1873920727,28633156,1,778187,1,1,1,'A',1,0.911429,150,691593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',30.7344,175975522,146244,NULL,'2022-12-01 03:50:04',1669866604,NULL),(1873866543,28633156,1,3506350,1,1,1,'A',1,0.903846,78,723880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',30.7889,175867250,48875,NULL,'2022-11-25 01:34:31',1669340071,NULL),(1873863147,28633156,1,1939220,0,1,1,'A',1,0.913386,67,606731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',30.9891,175975558,58854,NULL,'2022-12-01 03:53:32',1669866812,NULL),(1873877301,28633156,1,2740353,1,1,1,'A',1,0.93199,111,651399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 355, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',31.3154,175865656,257294,NULL,'2022-11-24 23:00:11',1669330811,NULL),(1873407923,28633156,1,1492867,1,1,1,'A',1,0.950397,149,731655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 228, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 252}}',31.3829,175207272,216981,NULL,'2022-10-21 04:31:58',1666326718,NULL),(1873885774,28633156,1,3046647,1,1,1,'S',1,0.960417,240,807799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 240}}',31.6838,175867285,232862,NULL,'2022-11-25 01:38:54',1669340334,NULL),(1873888094,28633156,1,2180004,0,1,1,'A',1,0.927711,97,687037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',31.6943,175887813,103087,NULL,'2022-11-26 04:30:41',1669437041,NULL),(1873367281,28633156,1,1420178,1,1,1,'A',1,0.949881,244,717140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 380, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 419}}',31.8982,175140190,343241,NULL,'2022-10-17 03:50:06',1665978606,NULL),(1874942468,28633156,1,1220768,1,1,1,'A',1,0.91555,191,670632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',32.3091,177510668,347998,NULL,'2023-02-23 07:38:50',1677137930,NULL),(1873951324,28633156,1,3606488,1,1,1,'A',1,0.933532,143,675701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 451, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 504}}',32.3132,175865241,398878,NULL,'2022-11-24 22:28:59',1669328939,NULL),(1873935566,28633156,1,2043002,0,1,1,'A',1,0.9121,97,584896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',32.608,175887558,246500,NULL,'2022-11-26 04:08:18',1669435698,NULL),(1874888842,28633156,1,3819869,1,1,1,'A',1,0.927007,106,729472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',32.7363,177510769,100317,NULL,'2023-02-23 07:48:12',1677138492,NULL),(1873835477,28633156,1,3753882,1,1,1,'A',1,0.951289,284,792253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',33.1383,175723416,312360,NULL,'2022-11-17 04:47:05',1668660425,NULL),(1873952182,28633156,1,3698243,1,1,1,'S',1,0.970455,220,855691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',33.2769,175884520,243520,NULL,'2022-11-26 00:03:49',1669421029,NULL),(1873929527,28633156,1,3172352,1,1,1,'A',1,0.959184,93,723487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',33.3253,175867222,158896,NULL,'2022-11-25 01:32:25',1669339945,NULL),(1873415801,28633156,1,3217015,1,1,1,'S',1,0.96733,352,861521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',33.9728,175140058,329780,NULL,'2022-10-17 03:34:32',1665977672,NULL),(1873950072,28633156,1,3218656,1,1,1,'S',1,0.95765,366,821902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',35.3555,175865123,360622,NULL,'2022-11-24 22:19:23',1669328363,NULL),(1873865692,28633156,1,2417252,1,1,1,'B',1,0.878253,149,525694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',35.5183,175907584,292024,NULL,'2022-11-27 02:47:08',1669517228,NULL),(1873881752,28633156,1,1774604,0,1,1,'A',1,0.975645,268,807158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',36.0715,175867331,283114,NULL,'2022-11-25 01:43:38',1669340618,NULL),(1873943053,28633156,1,2336726,1,1,1,'S',1,0.982283,254,865938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 254}}',36.9367,175868538,282825,NULL,'2022-11-25 03:52:47',1669348367,NULL),(1873426205,28633156,1,2445249,1,1,1,'A',1,0.934426,223,751368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',37.1103,175148853,316855,NULL,'2022-10-17 16:53:47',1666025627,NULL),(1873845695,28633156,1,3722741,1,1,1,'S',1,0.962209,344,855031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 344}}',38.7097,175887479,403722,NULL,'2022-11-26 04:00:22',1669435222,NULL),(1873863721,28633156,1,3831173,1,1,1,'S',1,0.991259,286,925217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286}}',39.0495,175868566,289351,NULL,'2022-11-25 03:57:13',1669348633,NULL),(1873857912,28633156,1,2398698,1,1,1,'S',1,0.957584,389,836313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389}}',39.8408,175865846,418622,NULL,'2022-11-24 23:16:29',1669331789,NULL),(1873927800,28633156,1,2875950,1,1,1,'S',1,0.969697,297,823525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',40.0829,175887741,319640,NULL,'2022-11-26 04:25:02',1669436702,NULL),(1873949111,28633156,1,1492867,1,1,1,'S',1,0.988095,252,879144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 252}}',40.6187,175887223,274852,NULL,'2022-11-26 03:34:51',1669433691,NULL),(1873898652,28633156,1,2504018,1,1,1,'A',1,0.946394,205,739535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',40.687,175887900,429324,NULL,'2022-11-26 04:38:26',1669437506,NULL),(1873916766,28633156,1,3403258,1,1,1,'A',1,0.959831,253,776707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',40.8057,175907729,419952,NULL,'2022-11-27 02:57:47',1669517867,NULL),(1873946898,28633156,1,2344739,1,1,1,'A',1,0.946488,221,750071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 269, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 299}}',41.6426,175907641,328960,NULL,'2022-11-27 02:51:16',1669517476,NULL),(1873939054,28633156,1,3810405,1,1,1,'S',1,0.97971,345,898675,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',43.2553,175884649,396430,NULL,'2022-11-26 00:13:09',1669421589,NULL),(1873876935,28633156,1,2445249,1,1,1,'S',1,0.954918,366,885137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',46.1801,175866908,375445,NULL,'2022-11-25 01:01:36',1669338096,NULL),(1873929355,28633156,1,3172351,1,1,1,'A',1,0.975638,273,255446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',46.6176,175975675,220870,NULL,'2022-12-01 04:05:03',1669867503,NULL),(1873847790,28633156,1,931662,1,1,1,'S',1,0.960581,482,796839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 444, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 482}}',46.6998,175865748,557830,NULL,'2022-11-24 23:06:42',1669331202,NULL),(1873918412,28633156,1,3855545,1,1,1,'A',1,0.944664,253,888700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',47.7651,175868485,222600,NULL,'2022-11-25 03:45:55',1669347955,NULL),(1873948799,28633156,1,3217016,1,1,1,'S',1,0.992264,711,285593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 711}}',54.2198,175908175,423198,NULL,'2022-11-27 03:33:10',1669519990,NULL),(1873951557,28633156,1,3816363,1,1,1,'S',1,0.977113,284,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',54.2223,175866822,331776,NULL,'2022-11-25 00:53:23',1669337603,NULL),(1869647247,28634382,1,3124284,1,1,1,'B',1,0.833333,18,408401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',4.77961,169586940,42174,NULL,'2022-02-06 08:42:22',1644136942,NULL),(1869687124,28634382,1,2162596,0,1,1,'B',1,0.863158,61,458043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',7.68218,169584885,38368,NULL,'2022-02-06 06:38:12',1644129492,NULL),(1876405450,28634487,1,3850786,1,1,1,'B',1,0.891779,213,573412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 486}, \"maximum_statistics\": {\"great\": 596}}',34.14,179657019,354836,NULL,'2023-07-02 19:43:49',1688327029,NULL),(1873376228,28638473,1,1442771,0,1,1,'D',1,0.572917,26,95074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',0.230196,175174652,72687,NULL,'2022-10-19 07:53:24',1666166004,NULL),(1873354435,28638473,1,1863268,0,1,1,'D',1,0.585586,17,93284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 43}, \"maximum_statistics\": {\"great\": 111}}',0.384003,175174636,139002,NULL,'2022-10-19 07:51:23',1666165883,NULL),(1873353684,28638473,1,1863234,0,1,1,'D',1,0.642857,15,80174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 140}}',0.795888,175174604,52020,NULL,'2022-10-19 07:46:05',1666165565,NULL),(1873404429,28638473,1,3685218,1,1,1,'C',1,0.734375,36,379324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',2.11217,175175322,30820,NULL,'2022-10-19 09:16:52',1666171012,NULL),(1869727103,28639125,1,111104,0,1,1,'D',1,0.495098,11,142980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 32}, \"maximum_statistics\": {\"great\": 102}}',0.081251,169592504,102501,NULL,'2022-02-06 13:29:21',1644154161,NULL),(1869743309,28639125,1,3418265,1,1,1,'D',1,0.575188,24,103311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 98}, \"maximum_statistics\": {\"great\": 266}}',0.498372,169564943,54959,NULL,'2022-02-05 14:00:02',1644069602,NULL),(1873511416,28639125,1,3700339,1,1,1,'C',1,0.78453,99,360463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',6.17667,175394023,77218,NULL,'2022-10-30 16:44:43',1667148283,NULL),(1875498975,28640865,1,979324,0,1,1,'C',1,0.798387,54,392816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',NULL,178168558,61497,NULL,'2023-04-01 20:10:10',1680379810,NULL),(1872034183,28640865,1,848233,0,1,1,'D',1,0.65942,12,215669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',0.62663,173086127,102246,NULL,'2022-07-04 17:48:38',1656956918,NULL),(1871932691,28640865,1,20381,0,1,1,'D',1,0.698276,26,197620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 58}}',1.94809,173108889,19590,NULL,'2022-07-05 18:55:49',1657047349,NULL),(1872060990,28640865,1,20382,0,1,1,'C',1,0.75,42,299232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64}}',3.18641,173201333,28040,NULL,'2022-07-09 21:53:20',1657403600,NULL),(1872370474,28640865,1,3044883,0,1,1,'C',1,0.718563,34,252180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',3.29621,173672097,59382,NULL,'2022-08-01 02:45:30',1659321930,NULL),(1872056920,28640865,1,12788,0,1,1,'C',1,0.764706,40,282277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',4.16291,173201439,41388,NULL,'2022-07-09 22:01:13',1657404073,NULL),(1872087761,28640865,1,1863204,0,1,1,'C',1,0.791667,25,409027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',4.18556,173201243,136866,NULL,'2022-07-09 21:47:43',1657403263,NULL),(1872077690,28640865,1,932935,0,1,1,'B',1,0.845238,33,489871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',5.68413,173201297,22362,NULL,'2022-07-09 21:50:42',1657403442,NULL),(1872074602,28640865,1,2679945,0,1,1,'B',1,0.835,48,448667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',6.64692,173201418,46153,NULL,'2022-07-09 21:59:30',1657403970,NULL),(1872013746,28640865,1,1219982,0,1,1,'B',1,0.821429,88,476826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',8.18742,173108851,120024,NULL,'2022-07-05 18:52:53',1657047173,NULL),(1872129668,28640865,1,1119784,0,1,1,'B',1,0.867089,54,532136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',9.03993,173201257,44801,NULL,'2022-07-09 21:48:40',1657403320,NULL),(1872304084,28646756,1,807616,0,1,1,'C',1,0.730769,29,244213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',2.12108,173349334,23238,NULL,'2022-07-16 19:01:10',1657998070,NULL),(1876109621,28648700,1,848235,0,1,1,'C',1,0.703226,37,202709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 64, \"great\": 190}, \"maximum_statistics\": {\"great\": 310}}',2.43756,179117826,99198,NULL,'2023-05-29 08:41:19',1685349679,NULL),(1876023821,28648700,1,2911,1,1,1,'C',1,0.763848,59,284615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',8.32139,179117874,159100,NULL,'2023-05-29 08:46:39',1685349999,NULL),(1872050794,28651600,1,1594848,0,1,1,'D',1,0.69883,32,202840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 171}}',3.82189,173323938,44826,NULL,'2022-07-15 14:52:18',1657896738,NULL),(1872747039,28651600,1,3579721,1,1,1,'B',1,0.827957,48,388292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',5.91191,174178276,32536,NULL,'2022-08-26 13:18:15',1661519895,NULL),(1870864772,28653210,1,98233,1,1,1,'B',1,0.842905,246,508765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 71, \"great\": 680}, \"maximum_statistics\": {\"great\": 888}}',NULL,171339317,599698,NULL,'2022-04-21 07:32:27',1650526347,NULL),(1870484663,28653210,1,2407420,0,1,1,'C',1,0.792565,243,379986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 43, \"great\": 586}, \"maximum_statistics\": {\"great\": 928}}',28.2092,170737535,504262,NULL,'2022-03-26 06:57:17',1648277837,NULL),(1870833148,28653210,1,2644675,1,1,1,'B',1,0.845833,147,491342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 608}, \"maximum_statistics\": {\"great\": 840}}',33.298,171339264,494388,NULL,'2022-04-21 07:27:59',1650526079,NULL),(1870484580,28653210,1,2407349,1,1,1,'B',1,0.878992,206,545438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 953}, \"maximum_statistics\": {\"great\": 1190}}',67.1718,170737745,792398,NULL,'2022-03-26 07:13:08',1648278788,NULL),(1869710474,28655196,1,2162596,0,1,1,'B',1,0.884211,41,526186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',9.0782,169656588,46352,NULL,'2022-02-09 04:46:46',1644382006,NULL),(1872100195,28656903,1,2223391,0,1,1,'D',1,0.59375,35,131951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 112}}',0.78273,173180203,25146,NULL,'2022-07-09 00:28:51',1657326531,NULL),(1875572636,28659633,1,1837012,0,1,1,'B',1,0.809249,37,336307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',7.0085,178419982,51601,NULL,'2023-04-16 02:50:29',1681613429,NULL),(1870272731,28660826,1,2162596,0,1,1,'C',1,0.710526,30,255989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',1.5518,170632450,35850,NULL,'2022-03-21 15:41:42',1647877302,NULL),(1869652675,28663117,1,1981516,0,1,1,'B',1,0.835366,51,401828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',5.74678,169600889,56571,NULL,'2022-02-06 19:48:36',1644176916,NULL),(1876646271,28665667,1,3147462,1,1,1,'D',1,0.671642,25,238480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',1.39272,179781689,28620,NULL,'2023-07-11 02:23:34',1689042214,NULL),(1869717407,28665667,1,2162596,0,1,1,'B',1,0.863158,48,482673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',7.93755,169675845,44376,NULL,'2022-02-09 23:57:35',1644451055,NULL),(1870081706,28665667,1,3068730,0,1,1,'B',1,0.849057,30,410398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',9.96336,170238590,85517,NULL,'2022-03-04 23:38:27',1646437107,NULL),(1870380011,28665667,1,3015750,0,1,1,'B',1,0.863636,34,464878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',10.6988,170510184,69697,NULL,'2022-03-16 17:25:38',1647451538,NULL),(1869728424,28665667,1,2043000,0,1,1,'B',1,0.84471,74,428173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',11.2141,169654881,124168,NULL,'2022-02-09 03:01:10',1644375670,NULL),(1870391524,28665667,1,3147461,1,1,1,'S',1,0.954545,33,683275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',14.6422,170781732,20778,NULL,'2022-03-27 20:09:47',1648411787,NULL),(1870652049,28665667,1,3147460,1,1,1,'S',1,0.953704,54,712705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',26.8642,171162435,35410,NULL,'2022-04-13 14:39:48',1649860788,NULL),(1869823586,28666667,1,2162596,0,1,1,'A',1,0.942105,95,700331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',15.7658,169806752,61922,NULL,'2022-02-15 08:16:51',1644913011,NULL),(1875846777,28666908,1,1273122,0,1,1,'C',1,0.746944,130,283992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',6.4844,178775862,182138,NULL,'2023-05-07 23:38:11',1683502691,NULL),(1875817114,28666908,1,4054522,1,1,1,'C',1,0.765734,51,302348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',8.12728,178772149,45636,NULL,'2023-05-07 18:24:55',1683483895,NULL),(1873657216,28666908,1,3833035,1,1,1,'S',1,0.971014,276,825695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',27.7103,175445396,262990,NULL,'2022-11-02 15:43:30',1667403810,NULL),(1873401491,28666908,1,688710,0,1,1,'B',1,0.869448,177,504450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',29.2463,175164636,429063,NULL,'2022-10-18 16:09:05',1666109345,NULL),(1875811817,28666908,1,4054520,1,1,1,'S',1,0.984536,97,873101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',46.7119,178771414,72838,NULL,'2023-05-07 17:41:56',1683481316,NULL),(1869693744,28672813,1,2023147,1,1,1,'C',1,0.72619,71,257996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 217}, \"maximum_statistics\": {\"great\": 378}}',9.83657,169660693,121120,NULL,'2022-02-09 09:50:45',1644400245,NULL),(1869699476,28672813,1,3379897,1,1,1,'C',1,0.708754,119,252516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 76, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',11.0973,169660576,218930,NULL,'2022-02-09 09:43:10',1644399790,NULL),(1869738653,28672813,1,2641696,1,1,1,'C',1,0.722441,129,137289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 79, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',22.433,169634502,346658,NULL,'2022-02-08 06:30:18',1644301818,NULL),(1869617359,28672813,1,2649773,1,1,1,'C',1,0.759884,163,317051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 80, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',30.6724,169660634,432020,NULL,'2022-02-09 09:47:12',1644400032,NULL),(1869682065,28672813,1,2306993,1,1,1,'B',1,0.851796,281,287316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',34.9515,169634830,182920,NULL,'2022-02-08 06:54:40',1644303280,NULL),(1869693937,28672813,1,2023985,1,1,1,'B',1,0.835616,138,477278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',37.2509,169660663,211442,NULL,'2022-02-09 09:49:00',1644400140,NULL),(1869790541,28672813,1,173361,0,1,1,'B',1,0.833333,182,224329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',50.6607,169762411,284080,NULL,'2022-02-13 08:17:43',1644740263,NULL),(1871303742,28672813,1,33573,0,1,1,'B',1,0.899764,156,588168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 424}}',55.6886,172183356,231714,NULL,'2022-05-27 04:15:55',1653624955,NULL),(1871494711,28672813,1,1772049,0,1,1,'B',1,0.843567,211,240394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 58, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',60.1656,172334256,428144,NULL,'2022-06-02 09:44:39',1654163079,NULL),(1869705315,28672813,1,2799277,1,1,1,'A',1,0.937601,617,793152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 617}}',63.1411,169681421,735180,NULL,'2022-02-10 06:00:27',1644472827,NULL),(1869888900,28672813,1,417032,0,1,1,'B',1,0.870695,135,500266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 76, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',70.058,170029203,766122,NULL,'2022-02-24 05:27:04',1645680424,NULL),(1870900565,28672813,1,386782,0,1,1,'B',1,0.871914,116,504139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 515}, \"maximum_statistics\": {\"great\": 648}}',71.1532,171574044,316174,NULL,'2022-05-01 06:38:20',1651387100,NULL),(1869738666,28672813,1,2641696,1,1,1,'B',1,0.83563,274,481727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 22, \"great\": 704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1016}}',72.0503,169686618,700528,NULL,'2022-02-10 12:02:51',1644494571,NULL),(1869849173,28672813,1,2788546,1,1,1,'B',1,0.84375,285,248652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 33, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',77.0396,169878641,492632,NULL,'2022-02-18 10:26:57',1645180017,NULL),(1870931034,28672813,1,2788546,1,1,1,'B',1,0.863462,469,552822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 38, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1040}}',80.0434,171449089,794626,NULL,'2022-04-25 18:23:59',1650911039,NULL),(1870944863,28672813,1,180179,0,1,1,'B',1,0.886719,142,566713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 35, \"great\": 926, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1152}}',81.1399,171521067,773716,NULL,'2022-04-29 03:57:15',1651204635,NULL),(1872750699,28672813,1,2522094,0,1,1,'A',1,0.900334,254,605084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 745, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 898}}',82.2166,174268791,666326,NULL,'2022-08-31 06:22:50',1661926970,NULL),(1869769568,28672813,1,151655,0,1,1,'B',1,0.898044,181,293081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',94.5112,169912796,617738,NULL,'2022-02-19 16:02:17',1645286537,NULL),(1870906812,28672813,1,1223880,0,1,1,'A',1,0.946985,300,395831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',97.6559,171573980,302190,NULL,'2022-05-01 06:34:16',1651386856,NULL),(1870853642,28672813,1,85608,0,1,1,'B',1,0.883788,235,582803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',117.176,171255711,524674,NULL,'2022-04-17 12:10:19',1650197419,NULL),(3653143326,28673038,1,3084807,1,1,1,'D',1,0.504505,33,62980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 116, \"great\": 119}, \"maximum_statistics\": {\"great\": 333}}',0.185819,185709160,60338,NULL,'2024-10-09 14:51:21',1728485481,NULL),(3531612689,28673038,1,1657912,0,1,1,'D',1,0.544643,25,133168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 77}, \"maximum_statistics\": {\"great\": 224}}',0.552442,185447793,70363,NULL,'2024-09-17 03:46:11',1726544771,NULL),(3537993976,28673038,1,2223734,1,1,1,'D',1,0.600629,36,126700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 159}}',1.0441,185461353,34010,NULL,'2024-09-18 11:01:47',1726657307,NULL),(3531725781,28673038,1,3553145,1,1,1,'D',1,0.644097,47,155942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 144}, \"maximum_statistics\": {\"great\": 288}}',1.72761,185448001,77264,NULL,'2024-09-17 04:28:40',1726547320,NULL),(3531699527,28673038,1,3497141,1,1,1,'D',1,0.620846,31,142386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 129}, \"maximum_statistics\": {\"great\": 331}}',2.54849,185447948,71090,NULL,'2024-09-17 04:18:45',1726546725,NULL),(3531671922,28673038,1,2617771,1,1,1,'D',1,0.652222,54,162192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 86, \"great\": 223}, \"maximum_statistics\": {\"great\": 450}}',3.12205,185447899,132642,NULL,'2024-09-17 04:08:18',1726546098,NULL),(3527193033,28673038,1,486511,1,1,1,'D',1,0.692308,24,201597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 182}}',3.92672,185438076,42960,NULL,'2024-09-16 09:33:53',1726479233,NULL),(1869646444,28673038,1,3341055,1,1,1,'C',1,0.728426,35,242060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 394}}',4.59669,169616013,149121,NULL,'2022-02-07 12:15:00',1644236100,NULL),(1869692616,28673038,1,2022846,0,1,1,'C',1,0.740803,62,266710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 299}}',4.94825,169640484,89734,NULL,'2022-02-08 13:10:17',1644325817,NULL),(3531617533,28673038,1,1657912,0,1,1,'C',1,0.707589,63,288720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 224}}',5.49848,185447802,99747,NULL,'2024-09-17 03:47:58',1726544878,NULL),(1869705040,28673038,1,2162596,0,1,1,'B',1,0.831579,86,460697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',6.49686,169640400,50900,NULL,'2022-02-08 13:06:19',1644325579,NULL),(1869660427,28673038,1,2730825,0,1,1,'C',1,0.734649,79,258370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 67, \"great\": 388}, \"maximum_statistics\": {\"great\": 684}}',6.57461,169681904,215882,NULL,'2022-02-10 06:39:30',1644475170,NULL),(2670483696,28673038,1,1774604,0,1,1,'B',1,0.808023,56,362912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.58786,183535913,122558,NULL,'2024-04-14 08:36:22',1713083782,NULL),(1870737401,28673038,1,2635494,0,1,1,'B',1,0.816609,104,415018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 289}}',7.99375,171210149,114854,NULL,'2022-04-15 16:19:32',1650039572,NULL),(3531691395,28673038,1,792480,1,1,1,'B',1,0.820675,115,398133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 237}}',11.2169,185447937,103690,NULL,'2024-09-17 04:15:43',1726546543,NULL),(3653152228,28673038,1,1784056,0,1,1,'B',1,0.825879,104,400180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 313}}',12.0498,185709180,126934,NULL,'2024-10-09 14:53:06',1728485586,NULL),(3531721070,28673038,1,523457,0,1,1,'B',1,0.827236,56,399865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',13.577,185447992,115112,NULL,'2024-09-17 04:26:52',1726547212,NULL),(3527241955,28673038,1,2231839,0,1,1,'S',1,0.959016,61,811215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',15.2889,185438226,60385,NULL,'2024-09-16 09:50:39',1726480239,NULL),(3531666076,28673038,1,2617770,1,1,1,'B',1,0.820402,114,384615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 348}}',17.3901,185447886,164348,NULL,'2024-09-17 04:06:05',1726545965,NULL),(3531768821,28673038,1,2994264,1,1,1,'B',1,0.848837,78,419174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',17.6363,185448097,97507,NULL,'2024-09-17 04:44:59',1726548299,NULL),(3531754686,28673038,1,4443138,1,1,1,'B',1,0.83871,148,451604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 279}}',18.9732,185448057,162193,NULL,'2024-09-17 04:39:33',1726547973,NULL),(3538017013,28673038,1,4618099,1,1,1,'B',1,0.819672,64,394149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',19.7208,185461400,94360,NULL,'2024-09-18 11:08:32',1726657712,NULL),(3531628914,28673038,1,1657912,0,1,1,'B',1,0.883929,104,635408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 224}}',20.6527,185447822,155691,NULL,'2024-09-17 03:52:10',1726545130,NULL),(3529036730,28673038,1,2036904,1,1,1,'B',1,0.817982,81,374839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 456}}',22.1365,185442478,195900,NULL,'2024-09-16 16:39:55',1726504795,NULL),(3563502520,28673038,1,2006647,1,1,1,'B',1,0.832927,139,452135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 300}, \"maximum_statistics\": {\"great\": 410}}',22.2101,185514350,214804,NULL,'2024-09-22 18:23:31',1727029411,NULL),(3529089760,28673038,1,2118442,0,1,1,'B',1,0.836538,110,448662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 416}}',22.9579,185442581,217216,NULL,'2024-09-16 16:50:11',1726505411,NULL),(3529129811,28673038,1,848235,0,1,1,'A',1,0.906452,231,629036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',26.1581,185442651,271984,NULL,'2024-09-16 16:57:59',1726505879,NULL),(3527283225,28673038,1,514517,1,1,1,'B',1,0.899194,117,653369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',26.758,185438325,87610,NULL,'2024-09-16 10:04:08',1726481048,NULL),(3531736603,28673038,1,3720988,1,1,1,'B',1,0.858333,164,496745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 360}}',27.5011,185448024,196700,NULL,'2024-09-17 04:32:44',1726547564,NULL),(3531647009,28673038,1,3490966,1,1,1,'B',1,0.88024,114,542340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 334}}',27.694,185447861,198551,NULL,'2024-09-17 03:58:50',1726545530,NULL),(3527225003,28673038,1,2604900,1,1,1,'B',1,0.869718,117,528849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 426}}',27.8014,185438179,223058,NULL,'2024-09-16 09:44:56',1726479896,NULL),(3571606494,28673038,1,4335971,1,1,1,'B',1,0.833828,142,495688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 337}}',27.9151,185531895,274156,NULL,'2024-09-24 11:16:09',1727176569,NULL),(3531705045,28673038,1,3497141,1,1,1,'B',1,0.898792,187,620664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 331}}',29.2553,185447961,199079,NULL,'2024-09-17 04:20:49',1726546849,NULL),(3531742098,28673038,1,1042106,0,1,1,'B',1,0.891304,253,646219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 198}, \"maximum_statistics\": {\"great\": 253}}',29.3849,185448034,202622,NULL,'2024-09-17 04:34:47',1726547687,NULL),(3527332692,28673038,1,105322,1,1,1,'B',1,0.89781,216,645769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',29.6259,185438450,307014,NULL,'2024-09-16 10:20:01',1726482001,NULL),(3537991754,28673038,1,2222443,0,1,1,'A',1,0.929245,106,763601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',30.0609,185461347,69914,NULL,'2024-09-18 11:01:08',1726657268,NULL),(3531732128,28673038,1,523181,0,1,1,'A',1,0.923256,207,677869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',31.0554,185448014,197784,NULL,'2024-09-17 04:31:02',1726547462,NULL),(3527256517,28673038,1,486512,0,1,1,'A',1,0.931818,110,756715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',33.5149,185438258,76710,NULL,'2024-09-16 09:55:28',1726480528,NULL),(3568306970,28673038,1,97242,0,1,1,'B',1,0.887681,176,587705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',33.7381,185525293,208332,NULL,'2024-09-23 17:19:24',1727111964,NULL),(3527250785,28673038,1,1762731,0,1,1,'S',1,0.95977,87,695336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',34.5712,185438248,54770,NULL,'2024-09-16 09:53:35',1726480415,NULL),(3527279931,28673038,1,1059410,0,1,1,'S',1,0.990741,108,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',35.2259,185438319,73392,NULL,'2024-09-16 10:03:04',1726480984,NULL),(3527295564,28673038,1,983897,0,1,1,'S',1,0.982456,114,827754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',35.3397,185438355,92669,NULL,'2024-09-16 10:08:05',1726481285,NULL),(3531685344,28673038,1,1784056,1,1,1,'A',1,0.9377,313,725017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',36.2146,185447922,261672,NULL,'2024-09-17 04:13:24',1726546404,NULL),(3531714837,28673038,1,3497141,1,1,1,'S',1,0.951662,331,779508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 299}, \"maximum_statistics\": {\"great\": 331}}',38.3378,185447982,276794,NULL,'2024-09-17 04:24:31',1726547071,NULL),(3531764129,28673038,1,3084807,1,1,1,'A',1,0.918919,333,698786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',40.9682,185448081,270614,NULL,'2024-09-17 04:43:10',1726548190,NULL),(3571594512,28673038,1,812069,1,1,1,'B',1,0.883721,207,623129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 387}}',41.2764,185531871,333158,NULL,'2024-09-24 11:12:37',1727176357,NULL),(3538009442,28673038,1,4623492,1,1,1,'A',1,0.93018,157,688107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 222}}',42.0365,185461381,132734,NULL,'2024-09-18 11:06:18',1726657578,NULL),(3527263143,28673038,1,867643,1,1,1,'S',1,0.994624,93,882736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',45.4804,185438273,84563,NULL,'2024-09-16 09:57:40',1726480660,NULL),(3527298915,28673038,1,2518846,0,1,1,'S',1,0.971154,156,813828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',47.7663,185438361,107914,NULL,'2024-09-16 10:09:10',1726481350,NULL),(3571612430,28673038,1,4290298,1,1,1,'A',1,0.903374,110,560999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 326}}',50.9128,185531905,179034,NULL,'2024-09-24 11:17:53',1727176673,NULL),(3538001843,28673038,1,1071233,0,1,1,'A',1,0.965517,112,756410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',52.4723,185461369,78432,NULL,'2024-09-18 11:04:06',1726657446,NULL),(1870618355,28674487,1,2832279,0,1,1,'B',1,0.836957,144,486074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',9.22665,170977274,157363,NULL,'2022-04-05 12:50:08',1649163008,NULL),(1870720922,28674487,1,2819371,1,1,1,'B',1,0.847505,187,475970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 541}}',20.3724,171201046,296030,NULL,'2022-04-15 08:23:20',1650011000,NULL),(1870744013,28674487,1,2400867,0,1,1,'B',1,0.836319,93,435729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 614}}',24.5066,171232333,309340,NULL,'2022-04-16 13:48:58',1650116938,NULL),(1872702745,28681080,1,848233,0,1,1,'D',1,0.442029,7,117178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',0.02511,174092310,120750,NULL,'2022-08-21 18:18:31',1661105911,NULL),(1871348216,28681080,1,1681196,0,1,1,'B',1,0.824242,50,374309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',7.97432,172023078,57648,NULL,'2022-05-20 13:21:54',1653052914,NULL),(1870483502,28686276,1,2162596,0,1,1,'C',1,0.731579,37,268861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',1.96519,170779010,34034,NULL,'2022-03-27 17:52:34',1648403554,NULL),(1876201036,28695980,1,2622167,1,1,1,'D',1,0.675287,43,254804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',2.26508,179255991,118432,NULL,'2023-06-06 20:15:32',1686082532,NULL),(1870953744,28695980,1,2160327,1,1,1,'C',1,0.735043,58,319543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',2.93426,171570529,123337,NULL,'2022-05-01 02:57:17',1651373837,NULL),(1876259979,28695980,1,136137,0,1,1,'C',1,0.768657,50,203638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',3.93427,179243136,152529,NULL,'2023-06-06 01:00:14',1686013214,NULL),(1876180674,28695980,1,44021,0,1,1,'C',1,0.734043,60,279389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',4.23681,179243255,90429,NULL,'2023-06-06 01:16:28',1686014188,NULL),(1876234812,28695980,1,3077970,1,1,1,'B',1,0.80102,56,447786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',5.33225,179255967,129118,NULL,'2023-06-06 20:13:47',1686082427,NULL),(1871010466,28695980,1,2468765,1,1,1,'D',1,0.693642,42,231424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 47, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 519}}',5.54554,171570664,211107,NULL,'2022-05-01 03:05:03',1651374303,NULL),(1870953603,28695980,1,2159508,1,1,1,'C',1,0.712629,52,239195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',6.47511,171570587,127211,NULL,'2022-05-01 03:00:43',1651374043,NULL),(1876206766,28695980,1,67792,0,1,1,'C',1,0.794,64,403983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',8.28866,179321866,193588,NULL,'2023-06-11 02:51:11',1686451871,NULL),(1876169055,28695980,1,31886,0,1,1,'C',1,0.780435,53,325268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',11.1907,179304898,246821,NULL,'2023-06-10 03:04:55',1686366295,NULL),(1876216273,28695980,1,77255,0,1,1,'B',1,0.834375,92,504867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',12.3875,179304742,202662,NULL,'2023-06-10 02:50:41',1686365441,NULL),(1871001177,28695980,1,2913766,0,1,1,'C',1,0.791667,83,355016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',13.7621,171570756,162286,NULL,'2022-05-01 03:09:37',1651374577,NULL),(1876258758,28695980,1,133612,0,1,1,'A',1,0.927007,85,629779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',14.9771,179243297,179249,NULL,'2023-06-06 01:24:10',1686014650,NULL),(1876205805,28695980,1,66534,0,1,1,'S',1,0.956522,92,765600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',15.4268,179243226,229878,NULL,'2023-06-06 01:11:11',1686013871,NULL),(1876166064,28695980,1,28557,1,1,1,'B',1,0.866477,90,473497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',16.3476,179243268,120338,NULL,'2023-06-06 01:18:33',1686014313,NULL),(1876174301,28695980,1,37845,0,1,1,'B',1,0.85101,77,448607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 198}}',18.1218,179243279,75522,NULL,'2023-06-06 01:20:23',1686014423,NULL),(1876178804,28695980,1,2551599,0,1,1,'B',1,0.864919,67,477420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',18.1401,179304617,113680,NULL,'2023-06-10 02:39:02',1686364742,NULL),(1876584741,28695980,1,65289,0,1,1,'B',1,0.853211,83,457390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',18.6474,179841983,297555,NULL,'2023-07-14 22:11:15',1689372675,NULL),(1876165209,28695980,1,28254,0,1,1,'A',1,0.929054,148,762234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',19.147,179243200,135387,NULL,'2023-06-06 01:07:37',1686013657,NULL),(1876157034,28695980,1,154554,0,1,1,'A',1,0.928819,128,681609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',24.0301,179274227,281234,NULL,'2023-06-08 03:15:41',1686194141,NULL),(1876194276,28695980,1,3311567,0,1,1,'B',1,0.868317,84,470527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',24.2627,179304653,229372,NULL,'2023-06-10 02:42:39',1686364959,NULL),(1876166189,28695980,1,28844,1,1,1,'B',1,0.898936,58,540559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',24.6622,179274143,127634,NULL,'2023-06-08 03:05:51',1686193551,NULL),(1876630409,28695980,1,125799,0,1,1,'A',1,0.942857,109,679678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',32.2838,179842045,266333,NULL,'2023-07-14 22:17:44',1689373064,NULL),(1876238864,28695980,1,3424969,1,1,1,'A',1,0.947674,86,818776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',36.9798,179304702,60230,NULL,'2023-06-10 02:47:33',1686365253,NULL),(1869729318,28698150,1,1898553,1,1,1,'D',1,0.680511,51,195626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 170}, \"maximum_statistics\": {\"great\": 313}}',2.6197,169666387,88584,NULL,'2022-02-09 15:17:10',1644419830,NULL),(1869647156,28698150,1,1797367,0,1,1,'C',1,0.709003,52,222869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 182}, \"maximum_statistics\": {\"great\": 311}}',3.89216,169666552,88866,NULL,'2022-02-09 15:25:53',1644420353,NULL),(1869728285,28698150,1,1896731,0,1,1,'B',1,0.820225,94,412737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',12.091,169666511,126883,NULL,'2022-02-09 15:23:50',1644420230,NULL),(1878130394,28698150,1,1769894,0,1,1,'B',1,0.840611,54,436236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 229}}',14.1138,182027885,95911,NULL,'2023-12-18 02:45:03',1702867503,NULL),(1878137846,28698150,1,904307,0,1,1,'B',1,0.848315,140,505497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',14.1572,182027865,123948,NULL,'2023-12-18 02:40:33',1702867233,NULL),(1870563668,28698150,1,531809,0,1,1,'B',1,0.880886,90,502874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',19.4285,170915124,183372,NULL,'2022-04-02 18:38:06',1648924686,NULL),(1876663090,28712141,1,460058,0,1,1,'D',1,0.307692,4,35285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,180026578,10800,NULL,'2023-07-26 22:14:19',1690409659,NULL),(1877215293,28712141,1,3863743,1,1,1,'C',1,0.712121,17,229693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',0.916993,180737751,8936,NULL,'2023-09-11 17:54:13',1694454853,NULL),(1872009102,28712593,1,1774604,0,1,1,'C',1,0.74212,66,264097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',4.35494,173087020,102701,NULL,'2022-07-04 18:41:49',1656960109,NULL),(1869726367,28729450,1,2162596,0,1,1,'D',1,0.542105,16,11916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 24}, \"maximum_statistics\": {\"great\": 95}}',0.126426,169701201,15498,NULL,'2022-02-11 00:27:56',1644539276,NULL),(1869732734,28729450,1,2043000,0,1,1,'D',1,0.547782,21,12371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 87}, \"maximum_statistics\": {\"great\": 293}}',0.208005,169700982,51475,NULL,'2022-02-11 00:14:45',1644538485,NULL),(1869635051,28729450,1,1774604,0,1,1,'D',1,0.641834,32,26301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 167}, \"maximum_statistics\": {\"great\": 349}}',0.662711,169701511,76750,NULL,'2022-02-11 00:47:20',1644540440,NULL),(1869820933,28729450,1,2162596,0,1,1,'D',1,0.657895,27,159476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',0.877336,169753988,20918,NULL,'2022-02-12 23:25:44',1644708344,NULL),(1873416836,28729450,1,1774604,0,1,1,'C',1,0.716332,48,241960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 349}}',3.61925,175224891,108529,NULL,'2022-10-22 02:21:32',1666405292,NULL),(1874601679,28729450,1,1937980,0,1,1,'B',1,0.822192,158,438639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 374}}',13.7402,176903125,192756,NULL,'2023-01-19 23:58:30',1674172710,NULL),(1869618409,28730103,1,2169170,0,1,1,'D',1,0.49,20,27606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',0.085588,169701871,23887,NULL,'2022-02-11 01:12:17',1644541937,NULL),(1873584337,28730103,1,3826191,0,1,1,'C',1,0.716216,32,231865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',1.81728,175303299,28358,NULL,'2022-10-26 01:16:27',1666746987,NULL),(2352495623,28730103,1,4168491,0,1,1,'B',1,0.871622,44,457067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',10.5536,182805754,49069,NULL,'2024-02-16 00:41:06',1708044066,NULL),(1869760852,28731468,1,395283,0,1,1,'C',1,0.755474,57,312403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 137}}',3.17222,169849054,41258,NULL,'2022-02-17 03:18:19',1645067899,NULL),(1869757981,28731468,1,392097,0,1,1,'C',1,0.767399,45,304467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 273}}',6.28203,169754513,85534,NULL,'2022-02-12 23:56:22',1644710182,NULL),(1870538612,28733336,1,3322596,0,1,1,'C',1,0.786765,24,346921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',4.79887,170953661,26495,NULL,'2022-04-04 09:32:48',1649064768,NULL),(1869642102,28733336,1,2217011,0,1,1,'B',1,0.851485,39,440361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',8.13715,169708012,33910,NULL,'2022-02-11 07:44:02',1644565442,NULL),(2808035947,28738726,1,3411951,0,1,1,'C',1,0.775281,28,296728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',3.02019,183862717,22940,NULL,'2024-05-10 15:01:05',1715353265,NULL),(1869620929,28740501,1,2169170,0,1,1,'B',1,0.806667,31,336894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',5.34709,169720447,42878,NULL,'2022-02-11 18:21:31',1644603691,NULL),(1873834507,28740501,1,1920415,0,1,1,'C',1,0.743842,125,345544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 203}}',5.7321,175659400,86802,NULL,'2022-11-13 15:29:11',1668353351,NULL),(1872672196,28743531,1,3367240,1,1,1,'D',1,0.575,16,98206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 60}}',0.238726,173913151,11286,NULL,'2022-08-12 15:54:03',1660319643,NULL),(1872222650,28743531,1,1364947,1,1,1,'C',1,0.712209,59,212188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 102}, \"maximum_statistics\": {\"great\": 172}}',1.98026,173494816,49393,NULL,'2022-07-23 15:18:45',1658589525,NULL),(1869795676,28743531,1,871794,0,1,1,'C',1,0.780488,58,295019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',3.25577,169817859,29298,NULL,'2022-02-15 19:30:43',1644953443,NULL),(1869763759,28743531,1,1773539,0,1,1,'C',1,0.79703,34,326275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 101}}',4.34521,169818014,35260,NULL,'2022-02-15 19:39:18',1644953958,NULL),(2576656142,28743531,1,28894,0,1,1,'C',1,0.784404,80,302435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',6.1463,183316340,60174,NULL,'2024-03-27 16:49:59',1711558199,NULL),(1869800736,28743531,1,3373382,0,1,1,'B',1,0.868778,90,488222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 221}}',14.3357,169836367,103874,NULL,'2022-02-16 15:13:53',1645024433,NULL),(1873097641,28746834,1,3618045,0,1,1,'C',1,0.784884,28,302147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',3.40423,174697349,23915,NULL,'2022-09-24 01:04:45',1663981485,NULL),(1873112998,28746834,1,487707,0,1,1,'C',1,0.781609,31,337426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',3.72598,174697375,25733,NULL,'2022-09-24 01:07:11',1663981631,NULL),(1869793571,28748931,1,866940,0,1,1,'D',1,0.542289,40,110215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 74, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',0.254666,169732404,87098,NULL,'2022-02-12 05:14:08',1644642848,NULL),(1876020611,28748931,1,1442771,0,1,1,'D',1,0.671875,18,288243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',1.68669,179062647,84340,NULL,'2023-05-26 04:12:45',1685074365,NULL),(1871497378,28748931,1,1773385,0,1,1,'C',1,0.711988,65,243068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 190}, \"maximum_statistics\": {\"great\": 342}}',3.39801,172330540,111947,NULL,'2022-06-02 04:49:59',1654145399,NULL),(1876091614,28748931,1,1863227,1,1,1,'A',1,0.928571,70,727724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',12.6936,179078734,216180,NULL,'2023-05-27 02:07:37',1685153257,NULL),(1876020618,28748931,1,1442771,0,1,1,'A',1,0.921875,96,726671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',13.0425,179062681,126925,NULL,'2023-05-26 04:16:44',1685074604,NULL),(1876020675,28748931,1,1442771,0,1,1,'B',1,0.895833,96,740609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',20.1338,179062704,129282,NULL,'2023-05-26 04:19:59',1685074799,NULL),(1876228947,28748931,1,2054309,1,1,1,'A',1,0.93,200,749712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',24.2918,179339772,253984,NULL,'2023-06-12 06:03:02',1686549782,NULL),(1873736305,28754688,1,2169170,0,1,1,'C',1,0.73,79,273805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',2.80828,175639619,50874,NULL,'2022-11-12 19:01:14',1668279674,NULL),(1872956592,28759834,1,1582901,1,1,1,'C',1,0.72,40,382218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 60, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',1.4925,174557558,333318,NULL,'2022-09-16 07:53:00',1663314780,NULL),(1873002606,28759834,1,3635404,1,1,1,'C',1,0.738281,44,324028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 81, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 128}}',2.33788,174557604,94584,NULL,'2022-09-16 07:58:16',1663315096,NULL),(1873053330,28759834,1,2169170,0,1,1,'B',1,0.85,83,486884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',8.94947,174557493,71089,NULL,'2022-09-16 07:44:20',1663314260,NULL),(1873018394,28762535,1,1742544,1,1,1,'B',1,0.836207,58,479213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',NULL,174655396,27353,NULL,'2022-09-21 14:53:42',1663772022,NULL),(1873015625,28762535,1,2895077,0,1,1,'B',1,0.815217,39,458351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',4.77639,174604938,15370,NULL,'2022-09-18 13:48:09',1663508889,NULL),(3608373205,28766491,1,4492097,1,1,1,'B',1,0.82967,43,405736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',7.43937,185612002,64187,NULL,'2024-10-01 02:20:08',1727749208,NULL),(1869851359,28767396,1,2169170,0,1,1,'D',1,0.696667,41,208300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',1.68406,169756325,39684,NULL,'2022-02-13 01:51:15',1644717075,NULL),(1869760082,28767396,1,2056288,0,1,1,'B',1,0.874502,87,482302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',13.3255,169774110,120317,NULL,'2022-02-13 18:39:41',1644777581,NULL),(1870380980,28767396,1,3037657,0,1,1,'S',1,0.9625,40,865964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',15.2284,170565032,19984,NULL,'2022-03-19 00:43:49',1647650629,NULL),(1869870473,28767489,1,1442771,0,1,1,'D',1,0.546875,32,97331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',0.149882,169777459,37993,NULL,'2022-02-13 21:40:32',1644788432,NULL),(1871231247,28767994,1,2169170,0,1,1,'D',1,0.693333,31,193242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',1.42696,171820043,35764,NULL,'2022-05-11 20:36:39',1652301399,NULL),(1875433682,28767994,1,2056288,0,1,1,'C',1,0.7749,36,314120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',4.61103,178185275,98608,NULL,'2023-04-02 16:37:07',1680453427,NULL),(1875892606,28769466,1,2169372,0,1,1,'B',1,0.893333,121,549499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 300}}',23.6361,178835052,154948,NULL,'2023-05-11 22:04:28',1683842668,NULL),(1872122114,28769466,1,680919,1,1,1,'A',1,0.976868,273,850677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',39.3696,173250425,544458,NULL,'2022-07-12 04:00:07',1657598407,NULL),(1873366427,28774380,1,46803,0,1,1,'C',1,0.765873,36,327730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.43167,175040714,53149,NULL,'2022-10-11 17:05:58',1665507958,NULL),(1873366335,28774380,1,2567987,1,1,1,'B',1,0.829181,112,441833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',12.0046,175202301,140962,NULL,'2022-10-20 21:06:06',1666299966,NULL),(1873252710,28774380,1,1936434,1,1,1,'B',1,0.855769,340,560054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.0013,175020413,334599,NULL,'2022-10-10 12:44:01',1665405841,NULL),(1876940088,28775230,1,3942128,1,1,1,'D',1,0.652104,43,170511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 70, \"great\": 164}, \"maximum_statistics\": {\"great\": 309}}',1.87946,180361972,94831,NULL,'2023-08-17 10:28:00',1692268080,NULL),(1869970110,28775230,1,2169170,0,1,1,'C',1,0.786667,41,317999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',4.41151,169992135,44996,NULL,'2022-02-22 17:28:38',1645550918,NULL),(1871607933,28775230,1,3586360,1,1,1,'B',1,0.818548,38,390022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',5.74661,172452978,43673,NULL,'2022-06-07 10:15:38',1654596938,NULL),(1876298902,28775230,1,975940,0,1,1,'B',1,0.882353,36,458823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',6.62646,179507401,22740,NULL,'2023-06-23 07:27:02',1687505222,NULL),(3304778174,28775230,1,3557126,1,1,1,'C',1,0.793981,57,356189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 216}}',10.5181,184966838,83758,NULL,'2024-08-09 11:35:01',1723203301,NULL),(1876378688,28775230,1,3088864,1,1,1,'C',1,0.795573,44,348774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 384}}',10.5302,179507673,146556,NULL,'2023-06-23 07:55:24',1687506924,NULL),(1877154828,28775230,1,3675957,0,1,1,'B',1,0.86194,70,458057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',11.3457,180492028,106421,NULL,'2023-08-26 12:59:08',1693054748,NULL),(1872506428,28775230,1,1468654,1,1,1,'C',1,0.795455,63,357204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 308}}',11.6295,173718821,120574,NULL,'2022-08-03 09:37:27',1659519447,NULL),(2416844411,28775230,1,3672460,0,1,1,'B',1,0.828442,69,399411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 338}, \"maximum_statistics\": {\"great\": 443}}',13.7998,182953430,173050,NULL,'2024-02-27 13:06:03',1709039163,NULL),(1876590618,28775230,1,2949881,0,1,1,'B',1,0.873563,71,479509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',14.4135,179822946,107839,NULL,'2023-07-13 17:26:41',1689269201,NULL),(1876314636,28775230,1,557816,0,1,1,'B',1,0.831066,44,392563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 332}, \"maximum_statistics\": {\"great\": 441}}',15.279,179509327,161406,NULL,'2023-06-23 10:32:42',1687516362,NULL),(2321464842,28775230,1,3584331,1,1,1,'C',1,0.769231,113,173834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 325}}',15.4965,182735147,118672,NULL,'2024-02-10 12:46:47',1707569207,NULL),(1872506450,28775230,1,1468655,0,1,1,'A',1,0.902235,66,551723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',15.524,173718787,81239,NULL,'2022-08-03 09:34:53',1659519293,NULL),(1876561361,28775230,1,1511864,0,1,1,'B',1,0.843567,144,454567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 342}}',16.4794,179823217,226486,NULL,'2023-07-13 17:46:30',1689270390,NULL),(1873558711,28775230,1,3028592,1,1,1,'A',1,0.902174,80,545325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 230}}',17.7124,175314343,113685,NULL,'2022-10-26 15:49:47',1666799387,NULL),(2344598260,28775230,1,4303974,1,1,1,'B',1,0.872527,96,484825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 374}, \"maximum_statistics\": {\"great\": 455}}',20.4253,182789057,205608,NULL,'2024-02-14 15:15:39',1707923739,NULL),(1876625644,28775230,1,3072443,1,1,1,'C',1,0.791297,70,350989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 366}, \"maximum_statistics\": {\"great\": 563}}',24.5592,179823066,230294,NULL,'2023-07-13 17:34:44',1689269684,NULL),(1877755211,28775230,1,3617503,1,1,1,'A',1,0.909302,147,635895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',26.3743,181421323,160610,NULL,'2023-11-01 16:07:48',1698854868,NULL),(1876636685,28775230,1,3850220,1,1,1,'B',1,0.86,259,545004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 425}}',39.6949,179823023,304900,NULL,'2023-07-13 17:31:55',1689269515,NULL),(1872894828,28781767,1,2036506,0,1,1,'D',1,0.604972,26,131101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',0.520901,174402419,39825,NULL,'2022-09-07 13:09:27',1662556167,NULL),(1869766645,28783487,1,1518940,0,1,1,'D',1,0.59542,28,111352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 131}}',0.707622,169780548,34453,NULL,'2022-02-14 01:15:05',1644801305,NULL),(1869747118,28788237,1,2169170,0,1,1,'C',1,0.73,27,115948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',2.3697,169809998,36503,NULL,'2022-02-15 12:25:09',1644927909,NULL),(1869763432,28788237,1,2056288,0,1,1,'B',1,0.800797,56,177292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 251}}',6.13293,169810132,92994,NULL,'2022-02-15 12:33:07',1644928387,NULL),(3421891031,28788237,1,4710417,1,1,1,'B',1,0.826613,30,391668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',6.91437,185220719,40120,NULL,'2024-08-29 08:56:09',1724921769,NULL),(1872574267,28788800,1,1796419,0,1,1,'C',1,0.700368,36,223166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 153}, \"maximum_statistics\": {\"great\": 272}}',2.94593,173991293,87151,NULL,'2022-08-16 15:43:49',1660664629,NULL),(1872660695,28788800,1,3336640,1,1,1,'C',1,0.714511,45,224673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 181}, \"maximum_statistics\": {\"great\": 317}}',4.76984,173991450,87840,NULL,'2022-08-16 15:52:27',1660665147,NULL),(1872572654,28788800,1,453094,0,1,1,'C',1,0.741463,30,298999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 205}}',5.01341,173991480,96600,NULL,'2022-08-16 15:54:18',1660665258,NULL),(1872636871,28788800,1,2522351,0,1,1,'C',1,0.75,78,292680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 274}}',6.04322,173991327,104386,NULL,'2022-08-16 15:45:31',1660664731,NULL),(1871841807,28788800,1,632521,0,1,1,'C',1,0.789796,70,334071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',7.99201,172873173,118579,NULL,'2022-06-25 11:45:28',1656157528,NULL),(1872599701,28788800,1,1643321,1,1,1,'B',1,0.845029,162,503752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 342}}',14.0898,173991567,315135,NULL,'2022-08-16 15:59:51',1660665591,NULL),(1872577850,28788800,1,1805790,1,1,1,'A',1,0.903766,151,623118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',24.8652,173991600,162449,NULL,'2022-08-16 16:01:50',1660665710,NULL),(1869788045,28791709,1,1582901,0,1,1,'D',1,0.295,11,67698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 61, \"great\": 20}, \"maximum_statistics\": {\"great\": 100}}',0.001102,169809318,127014,NULL,'2022-02-15 11:39:34',1644925174,NULL),(1872321367,28803291,1,3416696,0,1,1,'B',1,0.822464,69,420139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',8.66119,173621333,57742,NULL,'2022-07-29 17:39:44',1659116384,NULL),(1872323253,28803291,1,3416697,0,1,1,'B',1,0.896341,75,663244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',10.66,173679165,42777,NULL,'2022-08-01 12:13:53',1659356033,NULL),(1870116641,28804564,1,1492013,0,1,1,'B',1,0.868421,35,570162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',6.5614,170235973,12364,NULL,'2022-03-04 21:10:32',1646428232,NULL),(1870116646,28804564,1,1492013,0,1,1,'A',1,0.947368,38,845417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',24.3178,170235999,14346,NULL,'2022-03-04 21:11:55',1646428315,NULL),(1870958283,28806396,1,2162596,0,1,1,'B',1,0.810526,50,386445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',4.85683,171619207,40028,NULL,'2022-05-03 04:43:39',1651553019,NULL),(2419968599,28813547,1,4096307,1,1,1,'B',1,0.85119,168,559892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',13.9852,182959835,113841,NULL,'2024-02-28 01:21:56',1709083316,NULL),(1873268350,28822237,1,1492014,0,1,1,'C',1,0.729412,21,253011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',2.89886,174896735,21060,NULL,'2022-10-03 18:32:27',1664821947,NULL),(1874314948,28822237,1,1331685,0,1,1,'B',1,0.875,52,481381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',7.76865,176450072,28266,NULL,'2022-12-26 14:44:27',1672065867,NULL),(1874241530,28822237,1,2231839,0,1,1,'A',1,0.934426,61,702619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',12.9112,176450141,48500,NULL,'2022-12-26 14:48:27',1672066107,NULL),(1874249850,28822237,1,1802637,1,1,1,'B',1,0.839623,72,489386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',13.5635,176450249,44660,NULL,'2022-12-26 14:54:43',1672066483,NULL),(1874898361,28822237,1,1492013,0,1,1,'A',1,0.947368,38,782875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,177327046,14224,NULL,'2023-02-12 17:32:04',1676223124,NULL),(1874940351,28822237,1,1854032,0,1,1,'X',1,1,41,733218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,177410332,82916,NULL,'2023-02-17 20:23:31',1676665411,NULL),(1874945839,28822237,1,2060307,0,1,1,'S',1,0.966102,59,809995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',16.2046,177419701,77650,NULL,'2023-02-18 09:17:18',1676711838,NULL),(1874940474,28822237,1,1854033,0,1,1,'S',1,0.952703,74,648614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',16.3846,177410354,100350,NULL,'2023-02-17 20:24:57',1676665497,NULL),(1874883895,28822237,1,3939311,1,1,1,'S',1,0.980769,52,778248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',17.0904,177342106,40018,NULL,'2023-02-13 15:52:50',1676303570,NULL),(1874340946,28822237,1,2169170,0,1,1,'A',1,0.93,150,730877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',17.2435,176450047,104223,NULL,'2022-12-26 14:43:25',1672065805,NULL),(1874957898,28822237,1,108783,1,1,1,'A',1,0.924171,128,621357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',18.177,177361681,211334,NULL,'2023-02-14 20:26:50',1676406410,NULL),(1874299275,28822237,1,1262271,0,1,1,'A',1,0.93254,79,658445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',18.2927,176450132,111705,NULL,'2022-12-26 14:47:43',1672066063,NULL),(1874946361,28822237,1,2687843,1,1,1,'B',1,0.876543,79,486895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',19.0855,177410306,76689,NULL,'2023-02-17 20:20:56',1676665256,NULL),(1874957887,28822237,1,108780,1,1,1,'S',1,0.974747,99,748253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',19.4156,177361647,141678,NULL,'2023-02-14 20:24:28',1676406268,NULL),(1874949844,28822237,1,1253831,1,1,1,'A',1,0.939394,67,691134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',19.4935,177343570,108221,NULL,'2023-02-13 17:40:12',1676310012,NULL),(1874310781,28822237,1,2688065,1,1,1,'S',1,0.971264,87,770000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',20.366,176450096,64102,NULL,'2022-12-26 14:45:34',1672065934,NULL),(1874975851,28822237,1,3414720,1,1,1,'A',1,0.911392,106,616161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',21.3613,177419756,95714,NULL,'2023-02-18 09:21:34',1676712094,NULL),(1874926571,28822237,1,1156743,1,1,1,'S',1,0.966102,118,752026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',21.7119,177343523,104830,NULL,'2023-02-13 17:37:04',1676309824,NULL),(1874926985,28822237,1,1827144,0,1,1,'A',1,0.946903,68,627457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',22.2594,177410376,91520,NULL,'2023-02-17 20:26:18',1676665578,NULL),(1874876041,28822237,1,2514778,0,1,1,'A',1,0.905172,82,610361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',22.4513,177419665,60280,NULL,'2023-02-18 09:14:46',1676711686,NULL),(1874929419,28822237,1,3706519,1,1,1,'S',1,0.985,100,921015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',22.6904,177342175,74840,NULL,'2023-02-13 15:56:56',1676303816,NULL),(1874943205,28822237,1,782308,1,1,1,'A',1,0.946429,160,764332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',23.262,177361570,241170,NULL,'2023-02-14 20:19:31',1676405971,NULL),(1874966016,28822237,1,3921052,1,1,1,'S',1,0.961538,130,806019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',24.9752,177341918,100519,NULL,'2023-02-13 15:39:38',1676302778,NULL),(1874896941,28822237,1,46626,0,1,1,'A',1,0.959821,106,742295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',25.2192,177343639,82171,NULL,'2023-02-13 17:45:03',1676310303,NULL),(1874897399,28822237,1,1492009,0,1,1,'S',1,0.969231,65,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,177327057,32660,NULL,'2023-02-12 17:32:50',1676223170,NULL),(1874971058,28822237,1,2102291,0,1,1,'A',1,0.924731,93,694255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',27.5283,177419641,68752,NULL,'2023-02-18 09:13:19',1676711599,NULL),(1874882585,28822237,1,3938074,1,1,1,'A',1,0.972637,175,829472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',28.717,177342054,158247,NULL,'2023-02-13 15:49:11',1676303351,NULL),(1874936871,28822237,1,3963362,1,1,1,'S',1,0.978261,138,866038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',32.6603,177410468,145436,NULL,'2023-02-17 20:32:43',1676665963,NULL),(1874875274,28822237,1,3935714,1,1,1,'S',1,0.973958,96,811157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',33.4772,177342129,82912,NULL,'2023-02-13 15:54:03',1676303643,NULL),(1872818668,28824845,1,2137035,0,1,1,'B',1,0.827815,38,377538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',7.50103,174313188,48942,NULL,'2022-09-02 17:28:47',1662139727,NULL),(1874990726,28824845,1,3929545,1,1,1,'B',1,0.81759,92,403208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 307}}',11.0247,177349464,139708,NULL,'2023-02-14 02:36:33',1676342193,NULL),(1874862889,28824845,1,3929720,1,1,1,'B',1,0.873711,135,559660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 194}}',13.8612,177286748,113993,NULL,'2023-02-10 16:16:28',1676045788,NULL),(1872437647,28825376,1,1774604,0,1,1,'B',1,0.805158,88,366350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',7.68717,173885145,131378,NULL,'2022-08-11 05:06:52',1660194412,NULL),(1872245562,28834379,1,3293128,0,1,1,'D',1,0.690722,40,214545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',1.6129,173477760,24780,NULL,'2022-07-22 19:45:21',1658519121,NULL),(1870288867,28834379,1,3293127,0,1,1,'B',1,0.802817,36,403174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',6.5376,170608619,21836,NULL,'2022-03-20 15:10:48',1647789048,NULL),(1874618935,28835015,1,14648,0,1,1,'C',1,0.766667,48,287498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',3.5792,176966361,75708,NULL,'2023-01-23 10:19:58',1674469198,NULL),(1874616910,28835015,1,10818,0,1,1,'C',1,0.734091,73,272045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',3.62192,176966313,65826,NULL,'2023-01-23 10:15:26',1674468926,NULL),(1877780234,28835015,1,2012563,0,1,1,'B',1,0.806452,28,348065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',4.61284,181399426,18368,NULL,'2023-10-30 18:36:39',1698690999,NULL),(1873546645,28835015,1,1946258,0,1,1,'C',1,0.757732,54,269579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 388}}',5.88007,175314267,116749,NULL,'2022-10-26 15:45:05',1666799105,NULL),(1872294494,28835015,1,1774604,0,1,1,'C',1,0.789398,43,322440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',5.96363,173431141,104403,NULL,'2022-07-20 15:13:09',1658329989,NULL),(1869769968,28837045,1,2056288,0,1,1,'B',1,0.888446,82,518755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',15.0232,169861303,133382,NULL,'2022-02-17 16:22:40',1645114960,NULL),(1875871818,28837045,1,903292,0,1,1,'B',1,0.896226,74,514511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 530}}',30.2169,178718882,236936,NULL,'2023-05-04 18:11:49',1683223909,NULL),(1870741414,28838865,1,2169170,0,1,1,'C',1,0.75,44,273148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',3.42566,171237596,44098,NULL,'2022-04-16 17:42:50',1650130970,NULL),(1872275058,28838865,1,2056288,0,1,1,'C',1,0.733068,59,271747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 251}}',4.22077,173435464,105928,NULL,'2022-07-20 19:29:04',1658345344,NULL),(1871337919,28838865,1,1851439,1,1,1,'C',1,0.787946,115,370181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 224}}',7.03468,172152297,102706,NULL,'2022-05-25 18:31:37',1653503497,NULL),(1872824040,28838865,1,2944443,0,1,1,'C',1,0.77193,96,360888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 171}}',7.61627,174420461,89926,NULL,'2022-09-08 14:36:12',1662647772,NULL),(2544929071,28838865,1,3754112,1,1,1,'B',1,0.833333,46,400294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 153}}',8.39027,183241867,53619,NULL,'2024-03-21 22:18:23',1711059503,NULL),(1872785477,28842457,1,2868384,0,1,1,'B',1,0.82816,95,220011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',11.0139,174185521,229098,NULL,'2022-08-26 20:43:17',1661546597,NULL),(1869902755,28842457,1,2161429,0,1,1,'A',1,0.902299,87,611084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',14.1265,169917501,71133,NULL,'2022-02-19 19:14:42',1645298082,NULL),(1871496497,28842457,1,1937295,1,1,1,'A',1,0.949074,108,747882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',19.5627,172325209,73632,NULL,'2022-06-01 22:22:32',1654122152,NULL),(1872709402,28842457,1,3553483,1,1,1,'A',1,0.957346,176,383958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',21.7743,174185134,153784,NULL,'2022-08-26 20:14:02',1661544842,NULL),(1872705204,28842457,1,1582617,0,1,1,'A',1,0.934164,124,689203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 252, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 281}}',22.1018,174180962,344735,NULL,'2022-08-26 15:45:22',1661528722,NULL),(1870983072,28842457,1,2879863,1,1,1,'S',1,0.973913,115,882982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',23.2599,171538139,95929,NULL,'2022-04-29 21:13:23',1651266803,NULL),(1872703681,28842457,1,2162144,1,1,1,'S',1,0.971795,195,832998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',26.0036,174180397,183486,NULL,'2022-08-26 15:11:19',1661526679,NULL),(1872740312,28842457,1,3476826,0,1,1,'A',1,0.901674,167,296637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 478}}',27.542,174185885,217942,NULL,'2022-08-26 21:06:36',1661547996,NULL),(1872740634,28842457,1,3476826,1,1,1,'A',1,0.925732,162,693318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 478}}',34.3399,174204464,386470,NULL,'2022-08-27 19:30:19',1661628619,NULL),(1869873719,28842535,1,804920,0,1,1,'D',1,0.655039,23,78499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 129}}',1.20042,169930192,38372,NULL,'2022-02-20 06:55:54',1645340154,NULL),(1869841339,28842535,1,2550288,1,1,1,'D',1,0.693878,23,103592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 98}}',1.51116,169893777,26058,NULL,'2022-02-18 22:42:20',1645224140,NULL),(1870898329,28846713,1,1774604,0,1,1,'B',1,0.839542,78,411946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',10.0856,171438309,125615,NULL,'2022-04-25 07:09:12',1650870552,NULL),(1872527691,28846713,1,3328905,1,1,1,'B',1,0.854545,62,445490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',12.6933,173780012,58922,NULL,'2022-08-06 06:28:57',1659767337,NULL),(1871004670,28846713,1,3333452,1,1,1,'B',1,0.865741,94,595788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',14.5343,171440272,63528,NULL,'2022-04-25 10:01:08',1650880868,NULL),(1870678905,28846713,1,3333451,1,1,1,'S',1,0.965909,44,822762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',15.2096,171087812,19155,NULL,'2022-04-10 07:46:35',1649576795,NULL),(1872559750,28846713,1,3691465,1,1,1,'A',1,0.915323,133,615319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 372}}',26.5297,173777162,264618,NULL,'2022-08-06 02:58:18',1659754698,NULL),(1870678739,28846713,1,3333450,1,1,1,'S',1,0.961538,78,859454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',27.8417,171197952,48472,NULL,'2022-04-15 04:11:17',1649995877,NULL),(1871004728,28846713,1,3333452,1,1,1,'S',1,0.986111,108,922504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',47.3201,171548679,82388,NULL,'2022-04-30 08:15:46',1651306546,NULL),(1872319787,28847237,1,2162596,0,1,1,'C',1,0.752632,44,321645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',2.35232,173633017,41512,NULL,'2022-07-30 08:15:43',1659168943,NULL),(1871125903,28847237,1,3205768,0,1,1,'C',1,0.775,51,287620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 160}}',6.72502,171708440,46910,NULL,'2022-05-07 06:12:30',1651903950,NULL),(1870984990,28847237,1,2225053,1,1,1,'B',1,0.877483,55,476070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',12.5135,171549616,63237,NULL,'2022-04-30 09:09:00',1651309740,NULL),(1871075619,28847237,1,2387667,0,1,1,'B',1,0.879913,150,541137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 229}}',13.8323,171712504,142057,NULL,'2022-05-07 10:19:13',1651918753,NULL),(1873674269,28848751,1,3356760,0,1,1,'D',1,0.64,29,162088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 200}}',1.07857,175524231,59124,NULL,'2022-11-06 13:13:55',1667740435,NULL),(1873674239,28848751,1,3356760,0,1,1,'D',1,0.6125,39,151862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 89}, \"maximum_statistics\": {\"great\": 200}}',1.19598,175524139,62029,NULL,'2022-11-06 13:09:57',1667740197,NULL),(1869761468,28848751,1,396455,0,1,1,'D',1,0.673387,45,188511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 64, \"great\": 150}, \"maximum_statistics\": {\"great\": 248}}',1.8203,169910652,83608,NULL,'2022-02-19 14:31:27',1645281087,NULL),(1873674306,28848751,1,3356760,0,1,1,'D',1,0.6775,35,201134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 200}}',3.79869,175524351,60246,NULL,'2022-11-06 13:19:54',1667740794,NULL),(1870088086,28848751,1,3356761,1,1,1,'B',1,0.817891,109,375647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 313}}',16.5447,170130922,130666,NULL,'2022-02-28 05:40:02',1646026802,NULL),(1873688493,28848751,1,3377197,1,1,1,'S',1,0.952381,126,837476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',17.3242,175523420,111573,NULL,'2022-11-06 12:28:54',1667737734,NULL),(1869811556,28848751,1,2149120,0,1,1,'B',1,0.8375,158,448028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 492}, \"maximum_statistics\": {\"great\": 680}}',17.5015,169884121,306706,NULL,'2022-02-18 15:04:59',1645196699,NULL),(1869747044,28848751,1,118097,0,1,1,'B',1,0.834249,135,409224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 387}, \"maximum_statistics\": {\"great\": 546}}',19.0544,169912502,274162,NULL,'2022-02-19 15:52:03',1645285923,NULL),(1873674256,28848751,1,3356760,1,1,1,'B',1,0.8975,115,594678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',20.6435,175524182,128449,NULL,'2022-11-06 13:12:01',1667740321,NULL),(1873686293,28848751,1,3372914,1,1,1,'B',1,0.879182,133,581524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 269}}',21.4741,175524425,132088,NULL,'2022-11-06 13:23:15',1667740995,NULL),(1873674282,28848751,1,3356760,1,1,1,'A',1,0.94,94,701444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',26.2352,175524266,116521,NULL,'2022-11-06 13:15:39',1667740539,NULL),(1873686248,28848751,1,3372914,1,1,1,'B',1,0.849442,104,513167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 269}}',27.0427,175524391,113787,NULL,'2022-11-06 13:21:26',1667740886,NULL),(1873674292,28848751,1,3356760,1,1,1,'A',1,0.9375,200,739224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',29.5207,175524316,171478,NULL,'2022-11-06 13:18:03',1667740683,NULL),(1873674173,28848751,1,3356760,1,1,1,'A',1,0.9575,133,702059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',30.1353,175523287,140077,NULL,'2022-11-06 12:19:13',1667737153,NULL),(1873686236,28848751,1,3372914,1,1,1,'A',1,0.949814,269,815935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}}',32.7774,175523456,205930,NULL,'2022-11-06 12:30:35',1667737835,NULL),(1873102551,28857392,1,2791137,0,1,1,'A',1,0.914634,114,649639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',17.2544,174733369,92973,NULL,'2022-09-25 19:56:54',1664135814,NULL),(1871487201,28857392,1,2791140,0,1,1,'B',1,0.865385,85,500338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',17.436,172200050,111334,NULL,'2022-05-27 19:39:03',1653680343,NULL),(1875626834,28860039,1,1944626,0,1,1,'C',1,0.789796,31,323159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',4.65982,178400537,68609,NULL,'2023-04-15 03:23:29',1681529009,NULL),(1870913451,28860039,1,2073553,0,1,1,'C',1,0.780769,36,305960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',6.45893,171586593,74852,NULL,'2022-05-01 17:06:27',1651424787,NULL),(1870931884,28860039,1,1946258,0,1,1,'B',1,0.801546,74,348351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 388}}',7.55844,171586472,156755,NULL,'2022-05-01 17:00:49',1651424449,NULL),(1870902426,28860039,1,1920739,0,1,1,'B',1,0.873077,118,524776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',14.082,171616488,144331,NULL,'2022-05-03 01:10:12',1651540212,NULL),(2871262989,28862942,1,553293,1,1,1,'B',1,0.814974,102,478212,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 406, \"ignore_hit\": 54, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 54, \"large_bonus\": 35}}',36.4494,NULL,0,'2024-05-22 08:32:54','2024-05-22 08:34:38',1716366878,7566),(1870737568,28867012,1,1442771,0,1,1,'D',1,0.65625,24,254179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.699926,171215189,85118,NULL,'2022-04-15 20:21:05',1650054065,NULL),(1873308373,28867012,1,2003881,0,1,1,'B',1,0.825397,75,481325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 189}}',6.84379,175008565,170357,NULL,'2022-10-09 18:42:33',1665340953,NULL),(1869857102,28867243,1,1863273,0,1,1,'D',1,0.686529,40,206245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',2.98587,169907141,124486,NULL,'2022-02-19 11:51:06',1645271466,NULL),(1874104262,28867243,1,1965541,0,1,1,'C',1,0.724138,48,229134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',4.20245,176331375,82762,NULL,'2022-12-20 12:45:02',1671540302,NULL),(1869797403,28867243,1,1774604,0,1,1,'B',1,0.872493,51,470545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',13.952,169907339,131093,NULL,'2022-02-19 12:00:45',1645272045,NULL),(1869945366,28867243,1,1716498,1,1,1,'B',1,0.868056,134,598004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',14.0325,170009312,95250,NULL,'2022-02-23 10:37:47',1645612667,NULL),(1877850085,28868271,1,2470783,0,1,1,'D',1,0.350543,24,10591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 93, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',0.013753,181652001,21920,NULL,'2023-11-19 00:22:49',1700353369,NULL),(1875393689,28868271,1,2536490,0,1,1,'C',1,0.716867,23,218354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 83}}',4.45551,178202141,21020,NULL,'2023-04-03 15:42:14',1680536534,NULL),(1870186683,28868271,1,2536491,0,1,1,'A',1,0.913462,52,628578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',16.3041,170302736,24426,NULL,'2022-03-07 14:12:27',1646662347,NULL),(1870189021,28868271,1,1228142,0,1,1,'B',1,0.87931,58,603537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',22.1381,170305287,38562,NULL,'2022-03-07 16:28:36',1646670516,NULL),(1869904637,28872891,1,2162596,0,1,1,'C',1,0.7,17,239270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',1.23937,169916413,34090,NULL,'2022-02-19 18:30:39',1645295439,NULL),(1871777975,28872891,1,3247263,0,1,1,'B',1,0.815972,75,389086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',7.78705,172738020,110941,NULL,'2022-06-19 13:24:51',1655645091,NULL),(1871770095,28872891,1,804920,0,1,1,'B',1,0.895349,41,495379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',17.6362,172738516,63716,NULL,'2022-06-19 13:46:44',1655646404,NULL),(1872574919,28882374,1,3556902,1,1,1,'C',1,0.756048,104,314646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',6.12209,174048834,110024,NULL,'2022-08-19 15:32:48',1660923168,NULL),(1870913405,28882374,1,3228266,1,1,1,'C',1,0.730233,56,271815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 215}}',6.54485,171507408,76762,NULL,'2022-04-28 14:00:38',1651154438,NULL),(2293825620,28882374,1,2374220,1,1,1,'B',1,0.825,47,412826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',7.76126,182675249,60720,NULL,'2024-02-05 13:38:20',1707140300,NULL),(1871721538,28882374,1,3184284,1,1,1,'B',1,0.833333,63,451371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',8.0516,172736690,81718,NULL,'2022-06-19 12:16:27',1655640987,NULL),(1872326919,28882374,1,3558441,1,1,1,'B',1,0.827869,48,443196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',8.29061,173555726,56144,NULL,'2022-07-26 14:02:03',1658844123,NULL),(3468541338,28882374,1,4635041,1,1,1,'C',1,0.781447,126,363684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',8.86081,185317758,149678,NULL,'2024-09-06 11:04:38',1725620678,NULL),(1872334298,28882374,1,3228266,1,1,1,'B',1,0.806977,62,401503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',13.9549,173555657,88178,NULL,'2022-07-26 13:57:58',1658843878,NULL),(2483140839,28882374,1,4412587,1,1,1,'B',1,0.888889,54,594812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 54}}',14.7229,183101302,36394,NULL,'2024-03-10 13:12:48',1710076368,NULL),(1872382987,28882374,1,2797006,1,1,1,'B',1,0.857466,138,526673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',16.4533,173535558,145664,NULL,'2022-07-25 14:10:02',1658758202,NULL),(2249518438,28882374,1,3729059,1,1,1,'A',1,0.904412,67,582472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 112, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 136}}',17.1109,182437097,77458,NULL,'2024-01-18 10:11:35',1705572695,NULL),(1872578526,28882374,1,3558441,1,1,1,'B',1,0.893443,122,670690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 96, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 122}}',17.697,173910648,105917,NULL,'2022-08-12 13:30:35',1660311035,NULL),(1869909930,28882374,1,2991849,1,1,1,'A',1,0.932836,52,629612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',18.7521,169956349,65690,NULL,'2022-02-21 06:16:57',1645424217,NULL),(1878449836,28882374,1,4412588,1,1,1,'B',1,0.834677,96,463838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',19.3544,182336357,73986,NULL,'2024-01-10 12:39:27',1704890367,NULL),(1872553152,28882374,1,3552552,1,1,1,'A',1,0.905229,101,619050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',20.4039,173891835,111622,NULL,'2022-08-11 13:31:08',1660224668,NULL),(3083859964,28882374,1,4461749,1,1,1,'B',1,0.896552,132,678091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',21.4555,184483893,110292,NULL,'2024-06-30 13:17:15',1719753435,NULL),(2498117107,28882374,1,2374194,1,1,1,'B',1,0.850187,225,559063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',22.6973,183134478,220360,NULL,'2024-03-13 11:45:38',1710330338,NULL),(1871755523,28882374,1,2977057,0,1,1,'B',1,0.853627,106,478407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',23.8141,172682397,197106,NULL,'2022-06-17 07:23:30',1655450610,NULL),(1869899945,28882374,1,2976847,1,1,1,'A',1,0.934641,137,736269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',24.9228,169965565,148718,NULL,'2022-02-21 15:59:00',1645459140,NULL),(1870181654,28882374,1,2986171,1,1,1,'S',1,0.951531,196,832122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',25.9412,170438680,177069,NULL,'2022-03-13 12:40:57',1647175257,NULL),(1878447526,28882374,1,4412586,1,1,1,'A',1,0.939759,83,710871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 83}}',28.0838,182323892,73038,NULL,'2024-01-09 11:42:27',1704800547,NULL),(1871517923,28886990,1,1491486,0,1,1,'C',1,0.75,71,331631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',4.39006,172320790,37104,NULL,'2022-06-01 17:43:14',1654105394,NULL),(1874921710,28886990,1,3544714,1,1,1,'B',1,0.862385,203,616665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',14.5597,177461957,161880,NULL,'2023-02-20 11:37:35',1676893055,NULL),(1875198298,28886990,1,3706005,1,1,1,'A',1,0.9,93,579765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',15.4425,177883672,121325,NULL,'2023-03-16 16:56:52',1678985812,NULL),(1870433952,28887455,1,3324784,1,1,1,'D',1,0.617704,54,73102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 108, \"great\": 229}, \"maximum_statistics\": {\"great\": 514}}',1.74507,170767094,119706,NULL,'2022-03-27 08:22:49',1648369369,NULL),(1870543960,28887455,1,906953,0,1,1,'C',1,0.772727,54,302638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 275}}',6.81667,170906837,94088,NULL,'2022-04-02 12:32:08',1648902728,NULL),(1872440628,28887455,1,408505,0,1,1,'B',1,0.828205,74,410035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 195}}',10.4128,173718046,77128,NULL,'2022-08-03 08:38:02',1659515882,NULL),(2628293248,28889891,1,1191944,1,1,1,'B',1,0.845912,93,428690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 491}, \"maximum_statistics\": {\"great\": 636}}',NULL,183438950,260903,NULL,'2024-04-06 11:05:23',1712401523,NULL),(1876081158,28889891,1,1205930,0,1,1,'C',1,0.707143,37,231009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',2.92849,179168971,50488,NULL,'2023-06-01 13:09:25',1685624965,NULL),(1876083936,28889891,1,778188,0,1,1,'C',1,0.708633,87,256476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 155}, \"maximum_statistics\": {\"great\": 278}}',4.60314,179107434,111330,NULL,'2023-05-28 15:09:23',1685286563,NULL),(1876049287,28889891,1,1492016,0,1,1,'C',1,0.756881,59,323486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',5.26832,179105838,36090,NULL,'2023-05-28 13:40:12',1685281212,NULL),(1876076384,28889891,1,240259,0,1,1,'C',1,0.722222,53,233971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 193}, \"maximum_statistics\": {\"great\": 333}}',5.90908,179168913,94519,NULL,'2023-06-01 13:05:43',1685624743,NULL),(1876045087,28889891,1,1492013,0,1,1,'A',1,0.947368,38,779320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,179105482,14160,NULL,'2023-05-28 13:19:58',1685279998,NULL),(2628298684,28889891,1,3322597,0,1,1,'B',1,0.829032,69,414414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',13.8994,183438964,67696,NULL,'2024-04-06 11:06:40',1712401600,NULL),(1876056912,28889891,1,46803,0,1,1,'A',1,0.912698,75,568134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.6301,179107733,58322,NULL,'2023-05-28 15:28:09',1685287689,NULL),(1876076880,28889891,1,1186255,1,1,1,'B',1,0.882653,113,524731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 196}}',15.8324,179105526,94900,NULL,'2023-05-28 13:22:31',1685280151,NULL),(1876122956,28889891,1,393207,0,1,1,'A',1,0.924342,61,617546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',17.8184,179107872,65613,NULL,'2023-05-28 15:37:21',1685288241,NULL),(1876076937,28889891,1,3322595,0,1,1,'B',1,0.894737,65,545685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',18.5002,179108016,57542,NULL,'2023-05-28 15:45:56',1685288756,NULL),(1876131682,28889891,1,3142407,1,1,1,'B',1,0.898844,41,490451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',18.8848,179107486,72226,NULL,'2023-05-28 15:12:20',1685286740,NULL),(1876053985,28889891,1,2233455,1,1,1,'B',1,0.826954,104,412315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 50, \"great\": 460}, \"maximum_statistics\": {\"great\": 627}}',19.1815,179109830,299872,NULL,'2023-05-28 17:41:31',1685295691,NULL),(1876420040,28889891,1,2452377,0,1,1,'B',1,0.807054,72,374077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 241}}',20.4884,179592594,96652,NULL,'2023-06-28 18:02:44',1687975364,NULL),(1876050533,28889891,1,2012563,0,1,1,'A',1,0.943548,62,770944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',20.7543,179109932,33111,NULL,'2023-05-28 17:48:38',1685296118,NULL),(1876042720,28889891,1,1492009,0,1,1,'A',1,0.938462,65,802838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',21.1123,179105646,32100,NULL,'2023-05-28 13:29:36',1685280576,NULL),(1876050489,28889891,1,2012563,0,1,1,'S',1,0.959677,62,789202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.152,179109913,35078,NULL,'2023-05-28 17:46:57',1685296017,NULL),(1876050550,28889891,1,2012563,0,1,1,'B',1,0.895161,59,687558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',23.0729,179109938,32558,NULL,'2023-05-28 17:49:19',1685296159,NULL),(1876112057,28889891,1,1675835,0,1,1,'B',1,0.850785,86,464155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',23.6808,179168962,77430,NULL,'2023-06-01 13:08:27',1685624907,NULL),(1876128716,28889891,1,3142278,1,1,1,'B',1,0.847222,72,418582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 216}}',24.504,179107523,108378,NULL,'2023-05-28 15:14:01',1685286841,NULL),(1876136978,28889891,1,4120423,1,1,1,'A',1,0.929775,135,717233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',24.5547,179109631,132202,NULL,'2023-05-28 17:26:45',1685294805,NULL),(2629604076,28889891,1,1993054,0,1,1,'B',1,0.829142,92,404806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 498}, \"maximum_statistics\": {\"great\": 676}}',24.5626,183442290,269516,NULL,'2024-04-06 15:27:27',1712417247,NULL),(2628269590,28889891,1,386932,0,1,1,'B',1,0.829356,79,396512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 419}}',25.1457,183438887,153634,NULL,'2024-04-06 10:59:49',1712401189,NULL),(1876083883,28889891,1,778187,0,1,1,'A',1,0.908571,127,600453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',25.9505,179105689,111846,NULL,'2023-05-28 13:32:02',1685280722,NULL),(2628210080,28889891,1,1186264,1,1,1,'B',1,0.890728,109,534970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 302}}',27.9492,183438741,153540,NULL,'2024-04-06 10:45:40',1712400340,NULL),(1876123864,28889891,1,1717845,0,1,1,'A',1,0.941026,147,665539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 390}}',29.0696,179105611,219973,NULL,'2023-05-28 13:26:41',1685280401,NULL),(1876081618,28889891,1,1205931,0,1,1,'B',1,0.891892,78,543063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',30.86,179105826,65596,NULL,'2023-05-28 13:39:26',1685281166,NULL),(1876059243,28889891,1,46804,0,1,1,'B',1,0.896552,99,559771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.5375,179107756,125938,NULL,'2023-05-28 15:29:50',1685287790,NULL),(1876036445,28889891,1,1987597,0,1,1,'A',1,0.921717,136,622792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 396}}',33.2975,179110017,232734,NULL,'2023-05-28 17:56:15',1685296575,NULL),(2635797785,28889891,1,3858898,1,1,1,'B',1,0.882784,115,529801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',34.3305,183457092,154012,NULL,'2024-04-07 16:19:58',1712506798,NULL),(2628239392,28889891,1,392097,0,1,1,'A',1,0.919414,157,682310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 273}}',34.4325,183438819,202114,NULL,'2024-04-06 10:52:41',1712400761,NULL),(2629621972,28889891,1,4131162,1,1,1,'B',1,0.896845,168,580093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',34.6801,183442337,244518,NULL,'2024-04-06 15:30:40',1712417440,NULL),(1876039173,28889891,1,2854815,0,1,1,'B',1,0.865385,89,491093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',35.0403,179109859,159618,NULL,'2023-05-28 17:43:20',1685295800,NULL),(1876047942,28889891,1,1492014,0,1,1,'A',1,0.947059,85,810524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,179105739,48830,NULL,'2023-05-28 13:35:02',1685280902,NULL),(1876147211,28889891,1,4132088,1,1,1,'A',1,0.965164,185,787873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',36.5571,179107612,209470,NULL,'2023-05-28 15:19:01',1685287141,NULL),(1876049006,28889891,1,2012562,0,1,1,'A',1,0.940171,117,784130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',37.2854,179109961,89286,NULL,'2023-05-28 17:51:09',1685296269,NULL),(2628308805,28889891,1,2012564,0,1,1,'B',1,0.850299,62,456093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 167}}',39.9838,183438991,67498,NULL,'2024-04-06 11:09:00',1712401740,NULL),(1876314342,28889891,1,557816,0,1,1,'A',1,0.927438,184,650583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 441}}',44.2903,179422443,312664,NULL,'2023-06-17 17:50:12',1687024212,NULL),(1876477991,28889891,1,1846962,0,1,1,'A',1,0.904,144,592590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',45.9598,179592634,156428,NULL,'2023-06-28 18:06:29',1687975589,NULL),(1876039070,28889891,1,2854813,1,1,1,'A',1,0.950207,235,795171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',45.99,179108077,219460,NULL,'2023-05-28 15:49:13',1685288953,NULL),(2635816062,28889891,1,2982653,1,1,1,'A',1,0.913953,165,612392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 645}}',48.6976,183457139,396030,NULL,'2024-04-07 16:23:39',1712507019,NULL),(2635856379,28889891,1,1772048,0,1,1,'A',1,0.934253,191,705359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 544}, \"maximum_statistics\": {\"great\": 616}}',52.3251,183457234,484454,NULL,'2024-04-07 16:31:47',1712507507,NULL),(1872086431,28894504,1,1668281,0,1,1,'C',1,0.701389,46,224488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',1.89119,173237216,39536,NULL,'2022-07-11 13:48:30',1657547310,NULL),(1872086418,28894504,1,1668281,0,1,1,'C',1,0.715278,32,215497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',2.16303,173237167,36238,NULL,'2022-07-11 13:46:02',1657547162,NULL),(1869931081,28897845,1,2162596,0,1,1,'D',1,0.536842,16,38349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 35}, \"maximum_statistics\": {\"great\": 95}}',0.144071,169996883,15744,NULL,'2022-02-22 21:11:57',1645564317,NULL),(1869958658,28897845,1,2854814,0,1,1,'B',1,0.835616,63,403211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',8.88185,170047232,50482,NULL,'2022-02-25 00:18:46',1645748326,NULL),(1875494797,28899923,1,3661649,1,1,1,'B',1,0.880859,52,478011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',13.9253,178122286,100736,NULL,'2023-03-30 12:05:46',1680177946,NULL),(1875494666,28899923,1,3661648,1,1,1,'B',1,0.842199,126,446310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 418}, \"maximum_statistics\": {\"great\": 564}}',22.2312,178139638,279588,NULL,'2023-03-31 11:46:46',1680263206,NULL),(1875451059,28899923,1,3943493,1,1,1,'B',1,0.886121,85,537890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 281}}',27.1552,178139519,139652,NULL,'2023-03-31 11:39:24',1680262764,NULL),(1869896523,28902673,1,2141397,1,1,1,'D',1,0.281356,8,3746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 369, \"great\": 111}, \"maximum_statistics\": {\"great\": 590}}',0.003747,169962022,53220,NULL,'2022-02-21 12:51:40',1645447900,NULL),(1869947563,28902673,1,1863230,1,1,1,'D',1,0.502632,22,30255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 129, \"great\": 131}, \"maximum_statistics\": {\"great\": 380}}',0.190993,169961980,85410,NULL,'2022-02-21 12:49:17',1645447757,NULL),(1869947127,28902673,1,1863227,0,1,1,'D',1,0.692857,13,291281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',1.13268,169961926,131928,NULL,'2022-02-21 12:46:27',1645447587,NULL),(1869976091,28902673,1,2180004,0,1,1,'C',1,0.701807,34,208485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 166}}',2.31217,169962066,43690,NULL,'2022-02-21 12:54:30',1645448070,NULL),(1870480307,28902673,1,1863227,0,1,1,'C',1,0.792857,37,218524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',4.25919,170682416,156304,NULL,'2022-03-23 21:03:14',1648069394,NULL),(1869958651,28902673,1,1864009,0,1,1,'C',1,0.76776,53,347521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 183}}',4.59197,169962123,116168,NULL,'2022-02-21 12:57:25',1645448245,NULL),(1872205850,28904377,1,3416698,0,1,1,'C',1,0.755,36,288593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',5.5894,173382758,63174,NULL,'2022-07-18 09:39:52',1658137192,NULL),(1872203229,28904377,1,3416696,0,1,1,'B',1,0.811594,21,360348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',7.69049,173382730,42278,NULL,'2022-07-18 09:38:16',1658137096,NULL),(1871325217,28904377,1,2162596,0,1,1,'A',1,0.910526,85,651023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',12.1418,172117175,65162,NULL,'2022-05-24 07:06:40',1653376000,NULL),(1869965241,28911482,1,277022,0,1,1,'D',1,0.495327,12,94502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 45, \"great\": 44}, \"maximum_statistics\": {\"great\": 107}}',0.076605,170049067,49656,NULL,'2022-02-25 02:28:03',1645756083,NULL),(1869946686,28911482,1,669142,0,1,1,'D',1,0.518957,22,67890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 70, \"great\": 78}, \"maximum_statistics\": {\"great\": 211}}',0.18065,170041949,45252,NULL,'2022-02-24 18:57:58',1645729078,NULL),(1869923622,28911482,1,2162596,0,1,1,'C',1,0.742105,34,267493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',2.23961,169976353,31058,NULL,'2022-02-22 01:19:37',1645492777,NULL),(1871947335,28916637,1,2674642,1,1,1,'D',1,0.213749,15,2576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 939, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331}}',0.000019,173102799,104180,NULL,'2022-07-05 13:28:16',1657027696,NULL),(1870144616,28916637,1,2696658,1,1,1,'D',1,0.238436,7,7514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 608, \"great\": 133}, \"maximum_statistics\": {\"great\": 908}}',0.001883,170315952,84450,NULL,'2022-03-08 04:30:02',1646713802,NULL),(1871938591,28916637,1,2124067,1,1,1,'D',1,0.266086,18,4567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 471, \"great\": 122}, \"maximum_statistics\": {\"great\": 746}}',0.002021,173119368,77360,NULL,'2022-07-06 07:21:59',1657092119,NULL),(1870309227,28916637,1,2696658,1,1,1,'D',1,0.252753,6,10641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 587, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',0.003003,170519643,97200,NULL,'2022-03-17 02:36:57',1647484617,NULL),(1871942544,28916637,1,1660602,1,1,1,'D',1,0.265873,16,9870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 561, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',0.003641,173078594,114026,NULL,'2022-07-04 10:39:48',1656931188,NULL),(1871691140,28916637,1,1841187,0,1,1,'D',1,0.347619,10,106302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 61, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',0.008358,172594999,86100,NULL,'2022-06-13 12:22:18',1655122938,NULL),(1872150450,28916637,1,780914,1,1,1,'D',1,0.389024,23,19175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 192, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',0.046952,173270485,61202,NULL,'2022-07-13 01:13:23',1657674803,NULL),(1871947329,28916637,1,2674544,1,1,1,'D',1,0.449432,27,22913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 404, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',0.18905,173102711,163818,NULL,'2022-07-05 13:23:32',1657027412,NULL),(1872237886,28916637,1,1863293,0,1,1,'D',1,0.609375,50,228005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',0.946163,173419454,115085,NULL,'2022-07-20 01:48:52',1658281732,NULL),(1870177680,28916637,1,49498,0,1,1,'D',1,0.696552,47,325662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',2.00811,170428694,220515,NULL,'2022-03-13 02:59:46',1647140386,NULL),(1870019234,28916637,1,2732350,1,1,1,'D',1,0.684599,58,215586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 82, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',2.57688,170276657,156054,NULL,'2022-03-06 10:48:33',1646563713,NULL),(1870189838,28916637,1,1982307,0,1,1,'D',1,0.68797,29,401653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 133}}',2.7692,170410131,120514,NULL,'2022-03-12 12:01:05',1647086465,NULL),(1871666560,28916637,1,1964610,1,1,1,'C',1,0.716718,83,37490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 162, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',3.82238,172680690,248777,NULL,'2022-06-17 05:15:23',1655442923,NULL),(1870109342,28916637,1,2675979,1,1,1,'C',1,0.727865,58,246394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 211}, \"maximum_statistics\": {\"great\": 384}}',4.45024,170295477,128644,NULL,'2022-03-07 05:27:31',1646630851,NULL),(1870063171,28916637,1,2353457,0,1,1,'C',1,0.785047,92,372321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 321}}',5.73272,170242610,165446,NULL,'2022-03-05 03:46:58',1646452018,NULL),(1872440521,28916637,1,9903,0,1,1,'C',1,0.755814,74,330072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 172}}',6.43004,173843361,92360,NULL,'2022-08-09 05:41:51',1660023711,NULL),(1872727831,28916637,1,186676,0,1,1,'B',1,0.859756,39,275004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',7.58791,174136374,121605,NULL,'2022-08-24 04:30:27',1661315427,NULL),(1870001616,28916637,1,2014323,0,1,1,'B',1,0.833333,76,442484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',9.18849,170219083,109220,NULL,'2022-03-04 04:06:07',1646366767,NULL),(1870196897,28916637,1,1989768,1,1,1,'B',1,0.813869,98,444046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 274}}',11.0128,170433850,146976,NULL,'2022-03-13 08:14:36',1647159276,NULL),(1870081090,28916637,1,1954913,0,1,1,'B',1,0.877358,62,500273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',13.2154,170242849,64186,NULL,'2022-03-05 04:01:06',1646452866,NULL),(1872127855,28916637,1,2038207,1,1,1,'A',1,0.909091,133,698071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',14.6639,173298384,206557,NULL,'2022-07-14 10:17:07',1657793827,NULL),(1872270320,28916637,1,2051066,0,1,1,'B',1,0.886364,129,91338,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.095,173465818,110562,NULL,'2022-07-22 07:41:30',1658475690,NULL),(1871321416,28916637,1,186676,0,1,1,'A',1,0.920732,82,673442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',15.2338,172162341,115975,NULL,'2022-05-26 06:13:20',1653545600,NULL),(1870447371,28916637,1,1982307,1,1,1,'A',1,0.917293,133,814015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',15.919,170731987,189936,NULL,'2022-03-26 01:06:05',1648256765,NULL),(1872131631,28916637,1,2794530,1,1,1,'A',1,0.944444,126,871146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',17.4429,173270523,181809,NULL,'2022-07-13 01:16:19',1657674979,NULL),(1870431820,28916637,1,186676,1,1,1,'S',1,0.963415,82,792984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',19.0628,170837633,150263,NULL,'2022-03-30 12:15:25',1648642525,NULL),(1870466722,28916637,1,1841187,1,1,1,'S',1,0.952381,105,796124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',20.1115,170771353,207704,NULL,'2022-03-27 12:17:19',1648383439,NULL),(1870310443,28916637,1,1582810,1,1,1,'A',1,0.910774,146,612974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 297}}',22.0143,170519567,203739,NULL,'2022-03-17 02:32:27',1647484347,NULL),(1870705249,28916637,1,2124068,1,1,1,'S',1,0.995455,110,895457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',26.088,171135742,169447,NULL,'2022-04-12 08:53:33',1649753613,NULL),(1870705257,28916637,1,2124068,1,1,1,'X',1,1,110,912166,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',26.8928,171135782,172753,NULL,'2022-04-12 08:56:12',1649753772,NULL),(1870189867,28916637,1,1982307,1,1,1,'A',1,0.917293,133,821365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',29.263,170459092,162467,NULL,'2022-03-14 08:59:39',1647248379,NULL),(1870567143,28916637,1,545651,1,1,1,'S',1,0.971429,315,828922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',31.6898,170872700,416802,NULL,'2022-04-01 02:02:54',1648778574,NULL),(1870208852,28916637,1,1649182,1,1,1,'A',1,0.96393,217,790715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',31.7819,170433729,349084,NULL,'2022-03-13 08:07:46',1647158866,NULL),(1872440536,28916637,1,9904,0,1,1,'A',1,0.931579,190,728965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',35.7573,173843381,174900,NULL,'2022-08-09 05:43:37',1660023817,NULL),(1869918209,28917519,1,2003881,0,1,1,'D',1,0.664021,21,229857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 97}, \"maximum_statistics\": {\"great\": 189}}',0.981775,169988202,109448,NULL,'2022-02-22 14:08:59',1645538939,NULL),(1874618140,28917519,1,1772922,0,1,1,'B',1,0.83526,59,443165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',6.2768,177063888,182982,NULL,'2023-01-28 21:11:09',1674940269,NULL),(1874617068,28917519,1,1442771,0,1,1,'B',1,0.895833,76,537171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',9.51533,177064009,76206,NULL,'2023-01-28 21:18:41',1674940721,NULL),(1876209729,28918930,1,2036506,0,1,1,'C',1,0.779006,40,314440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',4.53632,179327725,53088,NULL,'2023-06-11 12:08:35',1686485315,NULL),(1869877158,28920643,1,3293128,1,1,1,'D',1,0.695876,21,221367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 97}}',2.70012,169992766,21848,NULL,'2022-02-22 17:59:26',1645552766,NULL),(1873145334,28920643,1,61664,1,1,1,'C',1,0.719731,49,226557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 132}, \"maximum_statistics\": {\"great\": 223}}',4.47278,174821705,92770,NULL,'2022-09-30 11:21:59',1664536919,NULL),(1873140479,28920643,1,56865,0,1,1,'B',1,0.876,47,447041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',11.272,174821657,87330,NULL,'2022-09-30 11:18:50',1664536730,NULL),(1873172953,28920643,1,1937980,0,1,1,'B',1,0.874332,96,492244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',15.2187,174821577,159635,NULL,'2022-09-30 11:14:36',1664536476,NULL),(1873090461,28920643,1,3293129,0,1,1,'B',1,0.882576,103,572696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',19.8835,174743799,71150,NULL,'2022-09-26 13:28:38',1664198918,NULL),(1869946353,28920643,1,2025911,0,1,1,'A',1,0.906176,130,572995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',23.2432,169991969,235952,NULL,'2022-02-22 17:20:14',1645550414,NULL),(1873089452,28920643,1,3293127,1,1,1,'X',1,1,71,951614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.6336,174743879,35188,NULL,'2022-09-26 13:33:04',1664199184,NULL),(1873089457,28920643,1,3293127,1,1,1,'X',1,1,71,1005907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.1171,174743959,35839,NULL,'2022-09-26 13:37:43',1664199463,NULL),(1869874336,28920643,1,3293127,1,1,1,'S',1,0.950704,71,949704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',34.0275,169992541,35461,NULL,'2022-02-22 17:47:28',1645552048,NULL),(1873089887,28920643,1,3293128,1,1,1,'X',1,1,97,911034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',36.2773,174743826,62940,NULL,'2022-09-26 13:30:02',1664199002,NULL),(1876942398,28929220,1,3944007,1,1,1,'D',1,0.143987,9,14172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 502, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',0.000019,180351038,76140,NULL,'2023-08-16 14:55:44',1692197744,NULL),(3302074695,28929220,1,1773168,1,1,1,'D',1,0.206201,8,1694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 1165, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',0.001356,184961011,117900,NULL,'2024-08-08 22:20:57',1723155657,NULL),(2325574561,28929220,1,1905557,1,1,1,'D',1,0.513699,11,70655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 29}, \"maximum_statistics\": {\"great\": 73}}',0.176164,182743866,29390,NULL,'2024-02-11 02:52:55',1707619975,NULL),(2326086099,28929220,1,1905558,1,1,1,'D',1,0.573333,19,105620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 24}, \"maximum_statistics\": {\"great\": 75}}',0.782004,182745294,33654,NULL,'2024-02-11 05:27:48',1707629268,NULL),(2325559615,28929220,1,2150738,0,1,1,'D',1,0.608871,30,128308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 53}, \"maximum_statistics\": {\"great\": 124}}',0.806729,182743820,28050,NULL,'2024-02-11 02:48:29',1707619709,NULL),(2326218152,28929220,1,1390581,0,1,1,'D',1,0.650568,36,153175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 97}, \"maximum_statistics\": {\"great\": 176}}',1.13568,182745657,46642,NULL,'2024-02-11 06:09:01',1707631741,NULL),(2325594321,28929220,1,1288090,1,1,1,'D',1,0.642045,22,154390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 134}, \"maximum_statistics\": {\"great\": 264}}',1.19165,182743914,82487,NULL,'2024-02-11 02:58:42',1707620322,NULL),(2325712191,28929220,1,722236,0,1,1,'D',1,0.659091,27,166950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',1.3925,182744210,41330,NULL,'2024-02-11 03:33:53',1707622433,NULL),(2325035439,28929220,1,760464,0,1,1,'C',1,0.78125,18,428169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',1.72812,182742587,77144,NULL,'2024-02-11 00:19:14',1707610754,NULL),(3302219214,28929220,1,1996862,0,1,1,'D',1,0.637681,57,190273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 86, \"great\": 200}, \"maximum_statistics\": {\"great\": 414}}',2.33543,184961352,138006,NULL,'2024-08-08 22:56:51',1723157811,NULL),(2327691782,28929220,1,1367258,1,1,1,'C',1,0.715596,29,229843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',2.61625,182749234,25416,NULL,'2024-02-11 12:41:36',1707655296,NULL),(2325899367,28929220,1,1802637,0,1,1,'C',1,0.721698,43,257601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',3.05025,182744733,28910,NULL,'2024-02-11 04:29:58',1707625798,NULL),(2326137243,28929220,1,1905555,1,1,1,'C',1,0.769841,30,280787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',3.24376,182745462,30642,NULL,'2024-02-11 05:43:56',1707630236,NULL),(2327887258,28929220,1,1988752,0,1,1,'C',1,0.715054,46,278086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',3.34985,182749749,76610,NULL,'2024-02-11 13:20:44',1707657644,NULL),(2328757537,28929220,1,748753,1,1,1,'C',1,0.733564,31,235999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 179}, \"maximum_statistics\": {\"great\": 289}}',3.71441,182751987,95709,NULL,'2024-02-11 16:06:02',1707667562,NULL),(2325407308,28929220,1,1257239,0,1,1,'C',1,0.75,47,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',3.91141,182743409,44328,NULL,'2024-02-11 02:03:32',1707617012,NULL),(2329274811,28929220,1,19117,0,1,1,'C',1,0.710526,23,258670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 76}}',3.93549,182752973,53714,NULL,'2024-02-11 17:45:02',1707673502,NULL),(2325953266,28929220,1,1442774,0,1,1,'C',1,0.755981,41,269979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',4.02091,182744909,75884,NULL,'2024-02-11 04:46:22',1707626782,NULL),(2326029712,28929220,1,2022846,0,1,1,'C',1,0.745819,29,265184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',4.6061,182745131,82976,NULL,'2024-02-11 05:09:57',1707628197,NULL),(2333550916,28929220,1,1492006,0,1,1,'C',1,0.765487,41,317637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',4.69876,182763143,34650,NULL,'2024-02-12 14:11:56',1707747116,NULL),(2333517960,28929220,1,619959,1,1,1,'B',1,0.847826,21,586197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',4.9302,182763080,140525,NULL,'2024-02-12 14:04:53',1707746693,NULL),(2325749394,28929220,1,1845294,1,1,1,'C',1,0.756465,35,327358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',5.08646,182744320,131400,NULL,'2024-02-11 03:45:00',1707623100,NULL),(2325566297,28929220,1,956030,0,1,1,'C',1,0.742604,36,262047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 169}}',5.16894,182743843,44810,NULL,'2024-02-11 02:50:29',1707619829,NULL),(2326214850,28929220,1,1492014,0,1,1,'C',1,0.770588,65,406463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',5.61649,182745646,33730,NULL,'2024-02-11 06:07:57',1707631677,NULL),(3303844195,28929220,1,1442771,0,1,1,'C',1,0.776042,43,437496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',6.92687,184964868,88869,NULL,'2024-08-09 07:17:42',1723187862,NULL),(2325903096,28929220,1,1802638,0,1,1,'B',1,0.848039,61,479981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',7.32383,182744740,36254,NULL,'2024-02-11 04:31:05',1707625865,NULL),(2333398308,28929220,1,1179680,1,1,1,'C',1,0.798246,40,390008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',7.58281,182762825,26886,NULL,'2024-02-12 13:38:41',1707745121,NULL),(2329030269,28929220,1,1059410,0,1,1,'B',1,0.810185,57,418779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',7.86698,182752501,45625,NULL,'2024-02-11 16:58:23',1707670703,NULL),(2328330325,28929220,1,19117,0,1,1,'B',1,0.861842,33,421572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',7.98838,182750873,51666,NULL,'2024-02-11 14:45:27',1707662727,NULL),(3303839821,28929220,1,1442771,0,1,1,'B',1,0.802083,45,498941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',8.44305,184964856,98891,NULL,'2024-08-09 07:16:19',1723187779,NULL),(2325968850,28929220,1,4092456,1,1,1,'B',1,0.806273,55,344627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',8.61218,182744949,99368,NULL,'2024-02-11 04:51:07',1707627067,NULL),(2333539025,28929220,1,1492013,0,1,1,'B',1,0.881579,21,548043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',8.9594,182763118,11188,NULL,'2024-02-12 14:09:24',1707746964,NULL),(2329323813,28929220,1,961652,0,1,1,'B',1,0.85567,42,556567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',8.99333,182753082,171252,NULL,'2024-02-11 17:54:22',1707674062,NULL),(2325383895,28929220,1,1954913,0,1,1,'B',1,0.849057,45,417791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',9.09661,182743342,51434,NULL,'2024-02-11 01:56:40',1707616600,NULL),(2325873935,28929220,1,1149619,0,1,1,'B',1,0.842857,35,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',9.42522,182744650,29292,NULL,'2024-02-11 04:22:18',1707625338,NULL),(2325940400,28929220,1,1802636,1,1,1,'B',1,0.845794,78,512144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',9.61862,182744873,47630,NULL,'2024-02-11 04:42:26',1707626546,NULL),(2327794505,28929220,1,1179679,1,1,1,'B',1,0.8125,69,517891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',10.4331,182749515,40006,NULL,'2024-02-11 13:02:15',1707656535,NULL),(2325010353,28929220,1,1857981,0,1,1,'A',1,0.907051,57,533042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',10.5883,182742521,107989,NULL,'2024-02-11 00:12:33',1707610353,NULL),(2326114264,28929220,1,328812,0,1,1,'B',1,0.872881,69,516427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',10.7995,182745388,99124,NULL,'2024-02-11 05:36:47',1707629807,NULL),(2326080542,28929220,1,1687769,1,1,1,'B',1,0.803459,64,358219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 318}}',11.7587,182745275,104086,NULL,'2024-02-11 05:26:03',1707629163,NULL),(2325719732,28929220,1,1409615,0,1,1,'B',1,0.852941,40,448555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',12.0452,182744233,42030,NULL,'2024-02-11 03:36:09',1707622569,NULL),(3302102819,28929220,1,1714573,0,1,1,'B',1,0.819048,50,405677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',12.4264,184961088,39036,NULL,'2024-08-08 22:27:43',1723156063,NULL),(2333676503,28929220,1,767837,1,1,1,'B',1,0.857143,81,514329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',12.4634,182763455,54486,NULL,'2024-02-12 14:38:32',1707748712,NULL),(2329235674,28929220,1,1149619,0,1,1,'A',1,0.921429,32,568461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',12.8706,182752897,30625,NULL,'2024-02-11 17:37:36',1707673056,NULL),(2325733183,28929220,1,1762731,0,1,1,'B',1,0.844828,31,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',12.9671,182744275,34394,NULL,'2024-02-11 03:40:09',1707622809,NULL),(2333394611,28929220,1,1179679,1,1,1,'B',1,0.854167,72,616507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',12.9961,182762815,46098,NULL,'2024-02-12 13:37:51',1707745071,NULL),(2326124375,28929220,1,296787,1,1,1,'B',1,0.882353,67,575370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',13.3068,182745429,126314,NULL,'2024-02-11 05:39:56',1707629996,NULL),(2325870843,28929220,1,775089,1,1,1,'A',1,0.915094,44,656862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',13.7004,182744643,154016,NULL,'2024-02-11 04:21:22',1707625282,NULL),(2337364158,28929220,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,182771481,14032,NULL,'2024-02-13 06:40:36',1707806436,NULL),(2325856542,28929220,1,967033,1,1,1,'A',1,0.906504,58,541000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',13.9803,182744609,89071,NULL,'2024-02-11 04:17:06',1707625026,NULL),(2443719344,28929220,1,778188,1,1,1,'B',1,0.820144,159,454005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',14.3474,183013851,175436,NULL,'2024-03-03 09:48:19',1709459299,NULL),(2325932420,28929220,1,1261691,0,1,1,'B',1,0.889241,112,570014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',14.5165,182744843,123924,NULL,'2024-02-11 04:40:01',1707626401,NULL),(2329286106,28929220,1,1492009,0,1,1,'B',1,0.892308,60,663066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',14.5569,182752998,28520,NULL,'2024-02-11 17:47:11',1707673631,NULL),(3258268382,28929220,1,4582641,1,1,1,'A',1,0.908088,87,619022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',14.6771,184865026,72242,NULL,'2024-08-01 12:36:29',1722515789,NULL),(2325762549,28929220,1,1961324,0,1,1,'B',1,0.819328,86,455966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',14.6822,182744358,48802,NULL,'2024-02-11 03:48:53',1707623333,NULL),(2328397361,28929220,1,2118443,1,1,1,'C',1,0.776971,148,365758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 482}}',15.2774,182751074,243854,NULL,'2024-02-11 14:58:04',1707663484,NULL),(2329025178,28929220,1,586767,1,1,1,'B',1,0.875,97,588862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',15.3149,182752494,150185,NULL,'2024-02-11 16:57:26',1707670646,NULL),(2325843859,28929220,1,1905556,1,1,1,'S',1,0.968085,47,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',15.7898,182744565,31082,NULL,'2024-02-11 04:13:12',1707624792,NULL),(2327716177,28929220,1,1619998,0,1,1,'B',1,0.852349,119,454412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 298}}',16.1569,182749310,152890,NULL,'2024-02-11 12:46:34',1707655594,NULL),(3302106294,28929220,1,1714573,0,1,1,'B',1,0.82381,57,462919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',16.3885,184961097,42703,NULL,'2024-08-08 22:28:34',1723156114,NULL),(2327765843,28929220,1,1072455,0,1,1,'A',1,0.921569,51,678598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',16.9804,182749425,50048,NULL,'2024-02-11 12:56:30',1707656190,NULL),(2333401659,28929220,1,1072455,0,1,1,'A',1,0.911765,51,678193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',17.3355,182762834,47013,NULL,'2024-02-12 13:39:27',1707745167,NULL),(2333616531,28929220,1,976890,1,1,1,'B',1,0.873711,69,493030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',18.4701,182763288,96410,NULL,'2024-02-12 14:25:57',1707747957,NULL),(3301940654,28929220,1,4565053,1,1,1,'B',1,0.87,109,544581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 200}}',18.6556,184960778,100696,NULL,'2024-08-08 21:49:57',1723153797,NULL),(2328321596,28929220,1,1869934,1,1,1,'A',1,0.938356,73,735528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',18.7415,182750847,120544,NULL,'2024-02-11 14:43:48',1707662628,NULL),(2333607975,28929220,1,774713,1,1,1,'B',1,0.891753,87,578031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',19.0628,182763271,163353,NULL,'2024-02-12 14:24:08',1707747848,NULL),(3302113664,28929220,1,1711983,0,1,1,'B',1,0.802083,59,404755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',19.1969,184961114,39643,NULL,'2024-08-08 22:30:22',1723156222,NULL),(2333450873,28929220,1,961652,1,1,1,'A',1,0.93299,97,781301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',19.6142,182762936,202040,NULL,'2024-02-12 13:50:28',1707745828,NULL),(2340090524,28929220,1,778187,0,1,1,'B',1,0.885714,99,532011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',19.826,182778370,95056,NULL,'2024-02-13 18:10:50',1707847850,NULL),(2329062501,28929220,1,1492015,0,1,1,'A',1,0.90411,73,736483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',20.276,182752557,44888,NULL,'2024-02-11 17:04:33',1707671073,NULL),(2345069589,28929220,1,713689,0,1,1,'A',1,0.934211,70,674152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',20.5569,182790109,114163,NULL,'2024-02-14 16:52:28',1707929548,NULL),(2329083488,28929220,1,786333,1,1,1,'A',1,0.937984,125,622339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',21.9335,182752588,77268,NULL,'2024-02-11 17:08:33',1707671313,NULL),(2328361575,28929220,1,19117,1,1,1,'A',1,0.940789,76,648543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',22.2673,182750954,71200,NULL,'2024-02-11 14:51:23',1707663083,NULL),(2327751912,28929220,1,2087511,1,1,1,'S',1,0.980198,101,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',22.8039,182749390,353943,NULL,'2024-02-11 12:53:42',1707656022,NULL),(2325998704,28929220,1,678088,0,1,1,'A',1,0.922705,177,615953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',22.9728,182745028,153854,NULL,'2024-02-11 05:00:17',1707627617,NULL),(2328308618,28929220,1,4019233,1,1,1,'S',1,0.969512,82,818277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',23.2536,182750810,115554,NULL,'2024-02-11 14:41:21',1707662481,NULL),(2337304952,28929220,1,4019233,1,1,1,'S',1,0.969512,82,871300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',24.6283,182771308,117725,NULL,'2024-02-13 06:17:45',1707805065,NULL),(2328181701,28929220,1,1153285,0,1,1,'A',1,0.94086,93,708328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',24.7846,182750509,63015,NULL,'2024-02-11 14:17:27',1707661047,NULL),(2329120662,28929220,1,956668,0,1,1,'A',1,0.947154,101,734982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',25.3094,182752651,63846,NULL,'2024-02-11 17:15:38',1707671738,NULL),(2329181591,28929220,1,1869934,1,1,1,'S',1,0.979452,73,878169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',25.5224,182752775,121639,NULL,'2024-02-11 17:27:16',1707672436,NULL),(3302028174,28929220,1,4582641,1,1,1,'SH',1,0.977941,136,976169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',26.0524,184960919,109794,NULL,'2024-08-08 22:09:48',1723154988,NULL),(2333422198,28929220,1,775089,1,1,1,'B',1,0.896226,106,725131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',27.7875,182762882,188466,NULL,'2024-02-12 13:44:03',1707745443,NULL),(2333588063,28929220,1,2725284,1,1,1,'A',1,0.914545,136,609760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 275}}',28.6069,182763220,185956,NULL,'2024-02-12 14:19:52',1707747592,NULL),(3301894639,28929220,1,1649182,0,1,1,'A',1,0.950249,197,733171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 402}}',28.6696,184960689,315788,NULL,'2024-08-08 21:39:42',1723153182,NULL),(2328904935,28929220,1,1008173,1,1,1,'S',1,0.987952,83,982364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',28.7616,182752262,102400,NULL,'2024-02-11 16:34:29',1707669269,NULL),(2667241392,28929220,1,3994789,1,1,1,'B',1,0.862069,238,508957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 419}, \"maximum_statistics\": {\"great\": 551}}',29.7816,183528065,320940,NULL,'2024-04-13 18:00:15',1713031215,NULL),(2333412214,28929220,1,1149619,0,1,1,'A',1,0.928571,70,606541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',31.4735,182762856,36839,NULL,'2024-02-12 13:41:49',1707745309,NULL),(2325984188,28929220,1,2033658,1,1,1,'A',1,0.920253,395,675958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 332}, \"maximum_statistics\": {\"great\": 395}}',33.469,182744983,378029,NULL,'2024-02-11 04:55:48',1707627348,NULL),(3302095284,28929220,1,1714573,1,1,1,'SH',1,0.990476,105,957320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',34.1189,184961072,67786,NULL,'2024-08-08 22:25:54',1723155954,NULL),(3302054416,28929220,1,4646109,1,1,1,'A',1,0.923611,360,667338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 648}}',37.7952,184960964,509538,NULL,'2024-08-08 22:16:04',1723155364,NULL),(3301934695,28929220,1,4565053,1,1,1,'S',1,0.965,200,805673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',37.8892,184960770,157692,NULL,'2024-08-08 21:48:37',1723153717,NULL),(2333640374,28929220,1,1257239,1,1,1,'S',1,0.989583,144,879047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',39.4007,182763356,95025,NULL,'2024-02-12 14:30:59',1707748259,NULL),(3301976651,28929220,1,4565053,1,1,1,'SH',1,0.9725,200,925231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',40.5254,184960834,170240,NULL,'2024-08-08 21:58:02',1723154282,NULL),(3301964483,28929220,1,4565053,1,1,1,'S',1,0.965,200,853986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',42.5424,184960812,162926,NULL,'2024-08-08 21:55:17',1723154117,NULL),(2326178393,28929220,1,3999259,1,1,1,'S',1,0.976902,368,815933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',45.2705,182745548,315354,NULL,'2024-02-11 05:56:34',1707630994,NULL),(1878097450,28934130,1,1262335,0,1,1,'D',1,0.596491,18,112075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 77, \"great\": 132}, \"maximum_statistics\": {\"great\": 285}}',0.783627,182052799,56328,NULL,'2023-12-20 01:47:52',1703036872,NULL),(1877840159,28934130,1,2090843,0,1,1,'C',1,0.701258,45,242181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 159}}',1.86604,181614888,65466,NULL,'2023-11-16 07:20:00',1700119200,NULL),(2663024131,28934130,1,4353002,1,1,1,'C',1,0.704204,30,220249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 184}, \"maximum_statistics\": {\"great\": 333}}',3.09747,183517904,94111,NULL,'2024-04-13 00:56:51',1712969811,NULL),(1877825437,28934130,1,1119785,0,1,1,'C',1,0.790541,45,381129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',4.91318,181614905,41719,NULL,'2023-11-16 07:22:47',1700119367,NULL),(2663052121,28934130,1,1207463,1,1,1,'C',1,0.776786,43,406670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 224}}',7.50774,183517958,231451,NULL,'2024-04-13 01:05:35',1712970335,NULL),(2663037907,28934130,1,1474948,0,1,1,'B',1,0.868217,46,569411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',8.99574,183517929,125866,NULL,'2024-04-13 01:01:07',1712970067,NULL),(2663009022,28934130,1,4436415,1,1,1,'A',1,0.90493,66,607817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',13.5597,183517880,120648,NULL,'2024-04-13 00:52:11',1712969531,NULL),(1869916614,28938914,1,46803,0,1,1,'D',1,0.686508,25,194574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.45256,170041000,31994,NULL,'2022-02-24 18:06:27',1645725987,NULL),(1878145639,28940904,1,109938,0,1,1,'D',1,0.518692,46,37973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 139, \"great\": 155}, \"maximum_statistics\": {\"great\": 428}}',0.276888,182051490,85280,NULL,'2023-12-19 22:57:15',1703026635,NULL),(1869932067,28944817,1,3210097,1,1,1,'A',1,0.936364,165,798402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',41.7965,170057681,164220,NULL,'2022-02-25 12:35:15',1645792515,NULL),(1878230728,28952696,1,46803,0,1,1,'D',1,0.674603,21,221155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.16224,182202005,47104,NULL,'2023-12-31 02:30:03',1703989803,NULL),(2785404614,28953887,1,1967656,0,1,1,'C',1,0.705414,72,247775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 314}}',3.06531,183812499,128366,NULL,'2024-05-06 03:32:15',1714966335,NULL),(2785416327,28953887,1,2868384,0,1,1,'C',1,0.75388,151,323482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 271}, \"maximum_statistics\": {\"great\": 451}}',6.1294,183812525,235627,NULL,'2024-05-06 03:37:07',1714966627,NULL),(1871828861,28958306,1,2640147,0,1,1,'D',1,0.692547,46,197344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 169}, \"maximum_statistics\": {\"great\": 322}}',3.07403,172800920,86156,NULL,'2022-06-22 09:26:43',1655890003,NULL),(1877810536,28958306,1,2666890,1,1,1,'C',1,0.732143,38,283433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',4.18999,181409833,64202,NULL,'2023-10-31 16:06:57',1698768417,NULL),(1877324107,28958306,1,1491487,0,1,1,'C',1,0.704678,48,225320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 171}}',4.86107,180925543,44590,NULL,'2023-09-24 14:12:27',1695564747,NULL),(1877323819,28958306,1,1491486,0,1,1,'C',1,0.772321,41,326585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',5.82719,180925521,32714,NULL,'2023-09-24 14:10:44',1695564644,NULL),(1877794961,28958306,1,1805885,1,1,1,'C',1,0.789809,54,378003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',7.49253,181409900,70152,NULL,'2023-10-31 16:12:14',1698768734,NULL),(1877701057,28958306,1,2397875,0,1,1,'B',1,0.817857,54,389475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',12.0611,181409961,100740,NULL,'2023-10-31 16:18:17',1698769097,NULL),(1870361394,28960035,1,1442771,0,1,1,'C',1,0.71875,57,362097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',2.08004,170556035,102670,NULL,'2022-03-18 17:12:41',1647623561,NULL),(1870347809,28960035,1,1832115,0,1,1,'C',1,0.76378,45,336093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',3.9773,170535862,49136,NULL,'2022-03-17 19:41:15',1647546075,NULL),(1876139564,28960035,1,1954913,0,1,1,'C',1,0.748428,70,309157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',5.42192,179043974,53709,NULL,'2023-05-24 21:23:17',1684963397,NULL),(1870240856,28960035,1,1871615,0,1,1,'C',1,0.773392,97,331728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 226}, \"maximum_statistics\": {\"great\": 342}}',6.61984,170485574,163444,NULL,'2022-03-15 15:01:39',1647356499,NULL),(1873382563,28960035,1,1920415,0,1,1,'B',1,0.820197,78,430719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',9.74954,175098674,74159,NULL,'2022-10-15 03:14:34',1665803674,NULL),(1873402148,28960035,1,1774604,0,1,1,'B',1,0.82235,138,445545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',12.2082,175098326,170813,NULL,'2022-10-15 02:46:15',1665801975,NULL),(1870489856,28960035,1,3393725,1,1,1,'B',1,0.835526,74,431341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 228}}',15.1552,170865112,94968,NULL,'2022-03-31 17:42:13',1648748533,NULL),(1869884902,28960035,1,1774604,0,1,1,'B',1,0.895415,349,645438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',21.4743,170098216,290225,NULL,'2022-02-26 22:32:23',1645914743,NULL),(1870346547,28960035,1,1832115,0,1,1,'A',1,0.909449,127,736258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',22.2899,170488267,106844,NULL,'2022-03-15 17:30:43',1647365443,NULL),(1870287376,28960035,1,1774604,0,1,1,'A',1,0.936963,349,736637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',28.312,170487698,301190,NULL,'2022-03-15 16:58:14',1647363494,NULL),(1869925603,28960035,1,1832115,0,1,1,'S',1,0.972441,127,847181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.1178,170092386,110654,NULL,'2022-02-26 17:50:01',1645897801,NULL),(1870050205,28960035,1,1920739,0,1,1,'S',1,0.965385,260,826065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',31.1539,170208378,244375,NULL,'2022-03-03 16:57:28',1646326648,NULL),(1871819233,28961808,1,959405,1,1,1,'D',1,0.609626,33,185175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 78, \"great\": 160}, \"maximum_statistics\": {\"great\": 374}}',NULL,172939146,184544,NULL,'2022-06-28 07:38:09',1656401889,NULL),(1876532776,28961808,1,959408,1,1,1,'D',1,0.596708,44,129592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 130, \"great\": 224}, \"maximum_statistics\": {\"great\": 486}}',NULL,179789249,143808,NULL,'2023-07-11 14:05:22',1689084322,NULL),(1871246629,28961808,1,2210987,0,1,1,'D',1,0.5625,18,177356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.211603,171818680,83555,NULL,'2022-05-11 19:21:01',1652296861,NULL),(1871735071,28961808,1,3586383,1,1,1,'D',1,0.552941,44,88959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 76, \"great\": 103}, \"maximum_statistics\": {\"great\": 255}}',0.361519,172613847,48976,NULL,'2022-06-14 08:34:54',1655195694,NULL),(1871058602,28961808,1,42376,0,1,1,'D',1,0.566667,27,132279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 50}, \"maximum_statistics\": {\"great\": 135}}',0.393014,171675603,59281,NULL,'2022-05-05 19:18:19',1651778299,NULL),(1871595688,28961808,1,1018342,0,1,1,'D',1,0.597378,47,118677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 99}, \"maximum_statistics\": {\"great\": 267}}',0.508157,172557488,95316,NULL,'2022-06-11 20:15:35',1654978535,NULL),(1871187733,28961808,1,46066,0,1,1,'D',1,0.649038,32,279985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 104}}',0.765639,171840855,65831,NULL,'2022-05-12 19:12:44',1652382764,NULL),(1877227774,28961808,1,2698357,1,1,1,'D',1,0.637306,33,142228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 193}}',0.965455,180793833,42882,NULL,'2023-09-15 18:25:19',1694802319,NULL),(1870375735,28961808,1,1712543,1,1,1,'D',1,0.693878,19,359462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 49}}',1.03426,170558893,107883,NULL,'2022-03-18 19:24:24',1647631464,NULL),(1870506889,28961808,1,1466169,0,1,1,'D',1,0.672414,26,273513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 116}}',1.2966,170726071,103674,NULL,'2022-03-25 19:30:02',1648236602,NULL),(1877181614,28961808,1,19328,1,1,1,'D',1,0.623223,21,165742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 81, \"great\": 185}, \"maximum_statistics\": {\"great\": 422}}',1.32754,180794066,215900,NULL,'2023-09-15 18:42:36',1694803356,NULL),(1871246524,28961808,1,2210428,0,1,1,'D',1,0.648734,36,167794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 147}, \"maximum_statistics\": {\"great\": 316}}',1.77758,171818712,83288,NULL,'2022-05-11 19:22:49',1652296969,NULL),(1876611254,28961808,1,2089676,0,1,1,'C',1,0.722222,28,271551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',2.2698,179789521,65671,NULL,'2023-07-11 14:22:36',1689085356,NULL),(1876562111,28961808,1,644753,0,1,1,'C',1,0.780488,25,470466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 41}}',2.44755,179789486,115766,NULL,'2023-07-11 14:20:12',1689085212,NULL),(1871261680,28961808,1,3367956,1,1,1,'C',1,0.741784,42,266551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 213}}',3.48417,171840804,65968,NULL,'2022-05-12 19:09:12',1652382552,NULL),(3426007011,28968501,1,3929223,1,1,1,'C',1,0.797297,75,503188,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 73, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 483835}',NULL,NULL,0,'2024-08-29 23:55:25','2024-08-29 23:56:27',1724975787,7676),(3426002748,28968501,1,3929223,1,1,1,'B',1,0.815315,56,520472,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 74, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 500454}',NULL,NULL,0,'2024-08-29 23:54:14','2024-08-29 23:55:16',1724975716,7676),(3426012577,28968501,1,3929223,1,1,1,'B',1,0.855856,71,631108,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 81, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 606835}',NULL,NULL,0,'2024-08-29 23:56:58','2024-08-29 23:58:00',1724975880,7676),(1877573930,28968501,1,1831062,1,1,1,'D',1,0.611111,19,291224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 45}}',0.680625,181228601,59826,NULL,'2023-10-17 12:08:32',1697544512,NULL),(1871957354,28968501,1,1841187,0,1,1,'C',1,0.7,38,306208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',1.72548,172983457,127630,NULL,'2022-06-30 04:37:57',1656563877,NULL),(1878152514,28968501,1,3415611,1,1,1,'D',1,0.685185,26,204063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',1.73091,182005360,26058,NULL,'2023-12-16 14:32:41',1702737161,NULL),(1878086224,28968501,1,1634031,1,1,1,'D',1,0.668919,57,204804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 156}, \"maximum_statistics\": {\"great\": 296}}',1.84244,182005429,118686,NULL,'2023-12-16 14:37:18',1702737438,NULL),(1877565770,28968501,1,19358,0,1,1,'D',1,0.6875,25,297529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 64}}',2.04443,181228593,73652,NULL,'2023-10-17 12:07:34',1697544454,NULL),(1877480066,28968501,1,70167,0,1,1,'C',1,0.708333,32,261303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',2.43567,181019983,64115,NULL,'2023-10-01 14:05:36',1696169136,NULL),(1878415180,28968501,1,3432908,1,1,1,'C',1,0.722008,35,270344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 159}, \"maximum_statistics\": {\"great\": 259}}',3.29457,182271871,114335,NULL,'2024-01-05 14:24:04',1704464644,NULL),(1877356237,28968501,1,3205768,0,1,1,'C',1,0.734375,38,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',3.83964,180976055,41290,NULL,'2023-09-28 12:12:13',1695903133,NULL),(1877934917,28968501,1,4364483,1,1,1,'D',1,0.695833,39,301516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',3.97583,181642595,74503,NULL,'2023-11-18 10:57:12',1700305032,NULL),(3425995684,28968501,1,3929223,1,1,1,'C',1,0.783784,37,437630,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 67, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 437630}',5.69316,NULL,0,'2024-08-29 23:52:01','2024-08-29 23:53:18',1724975598,7676),(1877260791,28968501,1,2797803,1,1,1,'B',1,0.831461,75,413845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',7.50072,180821354,73589,NULL,'2023-09-17 11:03:00',1694948580,NULL),(1877463322,28968501,1,4044250,1,1,1,'B',1,0.843511,92,499950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',8.01416,181019382,63352,NULL,'2023-10-01 13:26:56',1696166816,NULL),(1877838395,28968501,1,2797745,1,1,1,'C',1,0.798077,43,159832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 218}, \"maximum_statistics\": {\"great\": 312}}',9.57837,181656513,85342,NULL,'2023-11-19 09:07:10',1700384830,NULL),(3059537150,28968501,1,3044883,1,1,1,'C',1,0.793413,77,452132,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 108, \"ignore_hit\": 21, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 21, \"large_bonus\": 21}}',9.72394,NULL,0,'2024-06-26 01:53:15','2024-06-26 01:54:35',1719366875,7596),(1878170682,28968501,1,1832115,0,1,1,'B',1,0.854331,64,460473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',9.86872,182005248,54924,NULL,'2023-12-16 14:26:55',1702736815,NULL),(1878070188,28968501,1,3995907,1,1,1,'C',1,0.783951,76,334923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 324}}',10.7901,182005207,114277,NULL,'2023-12-16 14:24:05',1702736645,NULL),(1878097482,28968501,1,3783210,1,1,1,'B',1,0.853403,82,514267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',12.9603,182005290,128593,NULL,'2023-12-16 14:29:14',1702736954,NULL),(1869982154,28968501,1,1920739,0,1,1,'B',1,0.859615,193,543496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',13.6871,170073903,179452,NULL,'2022-02-26 02:04:20',1645841060,NULL),(1877338170,28968501,1,3495397,1,1,1,'A',1,0.927419,62,729902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',15.0889,180917441,28747,NULL,'2023-09-24 02:42:41',1695523361,NULL),(1878442588,28968501,1,3752163,1,1,1,'A',1,0.92,44,578339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',15.4249,182280430,58807,NULL,'2024-01-06 03:48:40',1704512920,NULL),(1877372260,28968501,1,3910661,1,1,1,'A',1,0.932203,59,681154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',15.8696,180902721,31700,NULL,'2023-09-23 06:21:35',1695450095,NULL),(1878158430,28968501,1,132652,0,1,1,'B',1,0.893519,66,584268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',16.6553,182005339,144361,NULL,'2023-12-16 14:31:48',1702737108,NULL),(2925129944,28968501,1,3495397,1,1,1,'A',1,0.943548,62,842273,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',16.6988,NULL,0,'2024-06-01 12:38:20','2024-06-01 12:39:00',1717245540,7566),(1878129840,28968501,1,866940,0,1,1,'B',1,0.880597,75,524799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',16.875,182005389,162911,NULL,'2023-12-16 14:34:42',1702737282,NULL),(1878347053,28968501,1,1863413,1,1,1,'A',1,0.901235,118,524603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',16.9139,182220594,128136,NULL,'2024-01-01 11:50:57',1704109857,NULL),(1878355268,28968501,1,1230366,0,1,1,'A',1,0.927451,154,709556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',22.396,182280728,166796,NULL,'2024-01-06 04:20:41',1704514841,NULL),(1878378960,28968501,1,70167,0,1,1,'A',1,0.935897,113,727469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',24.9342,182280815,160716,NULL,'2024-01-06 04:32:46',1704515566,NULL),(1877934900,28968501,1,4364483,1,1,1,'B',1,0.883333,120,650666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',27.2679,181642576,129396,NULL,'2023-11-18 10:54:24',1700304864,NULL),(2903942724,28973571,1,3325635,1,1,1,'C',1,0.7,18,233789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 75}}',1.43354,184081736,21066,NULL,'2024-05-28 14:03:54',1716905034,NULL),(1875386834,28982540,1,2004667,0,1,1,'C',1,0.793939,57,338355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',5.31858,178226691,52730,NULL,'2023-04-05 02:05:39',1680660339,NULL),(1870142929,28988269,1,1920739,0,1,1,'A',1,0.928846,121,666406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',23.2793,170381729,175628,NULL,'2022-03-11 07:21:01',1646983261,NULL),(1872262890,28989078,1,1920739,0,1,1,'B',1,0.826923,73,399201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',8.23424,173386434,100450,NULL,'2022-07-18 13:20:03',1658150403,NULL),(1873967657,28989078,1,3870204,0,1,1,'B',1,0.829932,31,414218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',11.6213,175920043,64330,NULL,'2022-11-27 17:19:31',1669569571,NULL),(1874442091,28989078,1,3870264,0,1,1,'B',1,0.879121,91,582470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',12.6889,176673231,69505,NULL,'2023-01-07 10:08:04',1673086084,NULL),(1874018410,28989078,1,3870264,1,1,1,'A',1,0.945055,91,766399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',20.2521,176165185,74567,NULL,'2022-12-11 08:19:30',1670746770,NULL),(3225872392,28989793,1,1832115,0,1,1,'D',1,0.405512,9,16554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 32}, \"maximum_statistics\": {\"great\": 127}}',0.019914,184795948,18390,NULL,'2024-07-26 20:08:28',1722024508,NULL),(1873241233,28989793,1,1920739,0,1,1,'B',1,0.888462,48,498668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',14.8165,174977898,99173,NULL,'2022-10-08 10:06:55',1665223615,NULL),(1877821201,28991594,1,1832115,0,1,1,'D',1,0.625984,21,67293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 62}, \"maximum_statistics\": {\"great\": 127}}',0.679526,181651231,27094,NULL,'2023-11-18 22:51:55',1700347915,NULL),(1873002852,28991647,1,1920739,0,1,1,'C',1,0.765385,50,305223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',4.24673,174637536,90404,NULL,'2022-09-20 12:45:06',1663677906,NULL),(1871813841,28994538,1,1832115,0,1,1,'D',1,0.685039,28,190783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',1.35478,172769773,31610,NULL,'2022-06-20 21:36:01',1655760961,NULL),(1872127280,28994538,1,2791137,0,1,1,'B',1,0.856707,67,476385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',9.62348,173199952,66158,NULL,'2022-07-09 20:22:35',1657398155,NULL),(2606245600,28995644,1,2051068,0,1,1,'C',1,0.759375,35,281367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.12686,183387065,51408,NULL,'2024-04-02 04:32:12',1712032332,NULL),(1871253807,28995865,1,1920739,0,1,1,'A',1,0.948077,260,781007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',27.7364,171886975,238612,NULL,'2022-05-14 15:00:55',1652540455,NULL),(1870897895,28998295,1,1920739,0,1,1,'C',1,0.719231,34,229782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 260}}',2.95411,171541889,69300,NULL,'2022-04-30 01:17:56',1651281476,NULL),(1870081705,28998295,1,1832115,0,1,1,'C',1,0.767717,38,304259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',4.66096,170217788,42164,NULL,'2022-03-04 02:29:39',1646360979,NULL),(1870088372,28999022,1,1832116,0,1,1,'D',1,0.676737,148,242863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',12.0205,170128443,143260,NULL,'2022-02-28 02:41:37',1646016097,NULL),(1870089048,28999022,1,1832117,0,1,1,'D',1,0.689696,79,221279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 204}, \"maximum_statistics\": {\"great\": 427}}',17.0538,170128558,138882,NULL,'2022-02-28 02:49:18',1646016558,NULL),(1870075801,28999022,1,2607836,1,1,1,'B',1,0.820997,101,408752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 464}, \"maximum_statistics\": {\"great\": 662}}',48.5513,170225242,316696,NULL,'2022-03-04 12:08:10',1646395690,NULL),(1870109680,28999022,1,1772049,0,1,1,'B',1,0.807018,169,410419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 58, \"great\": 688}, \"maximum_statistics\": {\"great\": 1026}}',50.2299,170131315,533532,NULL,'2022-02-28 06:09:47',1646028587,NULL),(1870266306,28999022,1,2624869,1,1,1,'B',1,0.835918,232,458606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 60, \"great\": 883}, \"maximum_statistics\": {\"great\": 1225}}',53.9245,170627262,651346,NULL,'2022-03-21 10:45:22',1647859522,NULL),(1871492381,28999022,1,2561043,0,1,1,'B',1,0.824049,162,433320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 522}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',57.7034,172210408,480230,NULL,'2022-05-28 05:58:01',1653717481,NULL),(1870059838,28999022,1,1920741,0,1,1,'C',1,0.798467,151,399867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 47, \"great\": 592}, \"maximum_statistics\": {\"great\": 913}}',58.8223,170131254,505156,NULL,'2022-02-28 06:05:35',1646028335,NULL),(1871505429,28999022,1,263683,0,1,1,'B',1,0.835177,225,479762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 69, \"great\": 675}, \"maximum_statistics\": {\"great\": 904}}',64.5343,172238588,557670,NULL,'2022-05-29 06:22:06',1653805326,NULL),(1870139336,28999022,1,763627,0,1,1,'B',1,0.836978,260,483690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',66.0528,170317099,320910,NULL,'2022-03-08 05:45:38',1646718338,NULL),(1871421954,28999022,1,160839,0,1,1,'B',1,0.878578,182,268232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 46, \"great\": 866}, \"maximum_statistics\": {\"great\": 1083}}',107.587,172293458,451550,NULL,'2022-05-31 13:05:30',1654002330,NULL),(1870858538,28999031,1,695682,1,1,1,'C',1,0.785448,116,371065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',NULL,171406955,125670,NULL,'2022-04-23 23:38:55',1650757135,NULL),(1871140833,28999031,1,357802,1,1,1,'D',1,0.607143,10,257527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',0.228769,171752183,246360,NULL,'2022-05-08 19:14:09',1652037249,NULL),(1871650783,28999031,1,2057792,1,1,1,'D',1,0.593863,46,136157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',0.727551,172414542,78488,NULL,'2022-06-05 16:28:17',1654446497,NULL),(1871127134,28999031,1,824719,0,1,1,'D',1,0.658333,30,230368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 60}}',1.05546,171752302,97724,NULL,'2022-05-08 19:20:09',1652037609,NULL),(1871181580,28999031,1,2333499,1,1,1,'D',1,0.630699,20,154388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 150}, \"maximum_statistics\": {\"great\": 329}}',1.33426,171920683,80618,NULL,'2022-05-15 19:28:52',1652642932,NULL),(1873403124,28999031,1,2387778,1,1,1,'D',1,0.639344,24,149620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 132}, \"maximum_statistics\": {\"great\": 305}}',1.5101,175155570,68038,NULL,'2022-10-18 01:52:13',1666057933,NULL),(1871126074,28999031,1,821752,0,1,1,'B',1,0.8125,10,419043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 16}}',1.86835,171752264,112326,NULL,'2022-05-08 19:18:06',1652037486,NULL),(1871785664,28999031,1,3258436,0,1,1,'D',1,0.674569,31,205583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',2.01977,172575775,70916,NULL,'2022-06-12 14:50:42',1655045442,NULL),(1871572571,28999031,1,3492466,1,1,1,'D',1,0.665072,35,194972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 75, \"great\": 213}, \"maximum_statistics\": {\"great\": 418}}',2.17989,172414604,152798,NULL,'2022-06-05 16:31:49',1654446709,NULL),(1871683702,28999031,1,3309870,1,1,1,'C',1,0.704,39,265557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 125}}',2.53522,172575638,45098,NULL,'2022-06-12 14:44:07',1655045047,NULL),(1872958786,28999031,1,1826999,1,1,1,'D',1,0.672805,40,180137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 47, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',2.73552,174643539,113986,NULL,'2022-09-20 19:31:43',1663702303,NULL),(1873016324,28999031,1,1027700,0,1,1,'C',1,0.746479,52,417531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 71}}',2.77981,174643397,186867,NULL,'2022-09-20 19:22:14',1663701734,NULL),(1870966141,28999031,1,600909,0,1,1,'C',1,0.776699,23,403430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',3.22167,171543046,130403,NULL,'2022-04-30 02:29:09',1651285749,NULL),(1871552207,28999031,1,26184,0,1,1,'C',1,0.744681,37,249130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',4.49734,172488791,66752,NULL,'2022-06-08 23:10:57',1654729857,NULL),(1871772857,28999031,1,357902,1,1,1,'B',1,0.80303,69,447954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',4.92779,172575702,257581,NULL,'2022-06-12 14:47:18',1655045238,NULL),(1872906219,28999031,1,3520467,1,1,1,'C',1,0.760383,82,306410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',5.32515,174410683,106704,NULL,'2022-09-07 23:29:21',1662593361,NULL),(1871040749,28999031,1,26945,0,1,1,'B',1,0.883721,29,461389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',5.63792,171703081,54156,NULL,'2022-05-07 00:41:04',1651884064,NULL),(1871607414,28999031,1,1906398,0,1,1,'C',1,0.74386,47,264413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',5.66299,172414695,101928,NULL,'2022-06-05 16:36:22',1654446982,NULL),(1870202308,28999031,1,2558488,0,1,1,'C',1,0.774373,80,315530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 359}}',5.71805,170333997,116116,NULL,'2022-03-09 00:10:50',1646784650,NULL),(1870957666,28999031,1,1850993,1,1,1,'B',1,0.809278,74,392449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 194}}',5.83975,171454198,78430,NULL,'2022-04-26 00:22:48',1650932568,NULL),(1870417099,28999031,1,3198187,0,1,1,'B',1,0.813492,31,357827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',6.06538,170730850,37228,NULL,'2022-03-25 23:53:40',1648252420,NULL),(1871580322,28999031,1,2681761,0,1,1,'C',1,0.77381,57,311260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 252}}',6.61377,172414647,73780,NULL,'2022-06-05 16:34:10',1654446850,NULL),(1871044514,28999031,1,3258000,1,1,1,'B',1,0.819355,116,463552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 155}}',7.0572,171801927,95981,NULL,'2022-05-11 01:11:02',1652231462,NULL),(1872375136,28999031,1,666081,0,1,1,'C',1,0.76556,53,302123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',7.78878,173670820,90778,NULL,'2022-08-01 00:52:27',1659315147,NULL),(1871170988,28999031,1,155912,0,1,1,'B',1,0.848921,58,412847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 139}}',8.48376,171920767,66572,NULL,'2022-05-15 19:33:28',1652643208,NULL),(1871301018,28999031,1,3305806,1,1,1,'B',1,0.828629,69,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',9.48387,172087939,106428,NULL,'2022-05-22 22:05:58',1653257158,NULL),(1873048853,28999031,1,1774604,0,1,1,'B',1,0.829513,99,413817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',9.68419,174606652,146045,NULL,'2022-09-18 15:19:40',1663514380,NULL),(1871109693,28999031,1,271418,0,1,1,'B',1,0.884956,68,578533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',9.86833,171752224,122040,NULL,'2022-05-08 19:16:23',1652037383,NULL),(1871230322,28999031,1,3147877,1,1,1,'B',1,0.874046,86,538846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',10.7303,171920739,90216,NULL,'2022-05-15 19:31:38',1652643098,NULL),(1873044147,28999031,1,2152167,1,1,1,'B',1,0.877049,104,556681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',11.3574,174643449,94626,NULL,'2022-09-20 19:25:54',1663701954,NULL),(1871191777,28999031,1,3431707,1,1,1,'B',1,0.867647,118,552718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',12.3845,171820517,100541,NULL,'2022-05-11 21:05:25',1652303125,NULL),(2773970478,28999031,1,4183271,1,1,1,'B',1,0.877551,78,530257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',13.5892,183786225,83964,NULL,'2024-05-04 03:58:23',1714795103,NULL),(1872988286,28999031,1,3343365,1,1,1,'B',1,0.835784,113,439678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',13.9048,174643582,212788,NULL,'2022-09-20 19:35:50',1663702550,NULL),(1871662766,28999031,1,3553429,1,1,1,'A',1,0.920635,65,619722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',15.8649,172564239,72382,NULL,'2022-06-12 03:19:14',1655003954,NULL),(1870904883,28999031,1,3217015,1,1,1,'B',1,0.884943,89,537060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 352}}',17.1733,171543413,174739,NULL,'2022-04-30 02:54:30',1651287270,NULL),(1872243639,28999031,1,3474184,1,1,1,'A',1,0.900338,90,557664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',18.0023,173484314,151673,NULL,'2022-07-23 03:51:21',1658548281,NULL),(1871267110,28999031,1,3506143,1,1,1,'B',1,0.883721,77,591474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',18.593,171820816,66824,NULL,'2022-05-11 21:26:21',1652304381,NULL),(1871205261,28999031,1,3450074,1,1,1,'A',1,0.940476,102,716696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',19.2289,171820487,87830,NULL,'2022-05-11 21:03:21',1652303001,NULL),(1870996777,28999031,1,2450283,1,1,1,'A',1,0.912587,120,653856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',20.0522,171595148,95224,NULL,'2022-05-02 01:37:20',1651455440,NULL),(2660670793,28999768,1,1987597,0,1,1,'C',1,0.767677,79,313489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 396}}',7.43242,183513057,143798,NULL,'2024-04-12 16:02:57',1712937777,NULL),(1872330178,29000987,1,1617643,0,1,1,'D',1,0.656934,29,182766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',1.52282,173697783,46380,NULL,'2022-08-02 09:40:00',1659433200,NULL),(1872364575,29000987,1,620017,1,1,1,'C',1,0.727642,32,251893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',3.48515,173697920,105883,NULL,'2022-08-02 09:50:03',1659433803,NULL),(1870305578,29000987,1,468990,0,1,1,'D',1,0.692568,29,213807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',4.16874,170641503,49434,NULL,'2022-03-22 00:28:23',1647908903,NULL),(1872243165,29000987,1,2014468,1,1,1,'C',1,0.733668,61,257450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 247}, \"maximum_statistics\": {\"great\": 398}}',7.31059,173517003,124304,NULL,'2022-07-24 16:25:10',1658679910,NULL),(1872207094,29000987,1,3557126,1,1,1,'C',1,0.768519,41,315156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 216}}',7.45482,173516894,77426,NULL,'2022-07-24 16:19:24',1658679564,NULL),(1872136391,29000987,1,1148432,0,1,1,'B',1,0.82872,70,393722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',8.18845,173205498,124114,NULL,'2022-07-10 03:15:46',1657422946,NULL),(1872266539,29000987,1,1923023,1,1,1,'C',1,0.761346,63,284490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 70, \"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639}}',9.30694,173517130,222540,NULL,'2022-07-24 16:32:44',1658680364,NULL),(1872081903,29000987,1,1659830,1,1,1,'C',1,0.781356,75,338680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',10.022,173205806,221585,NULL,'2022-07-10 03:38:15',1657424295,NULL),(1870304613,29000987,1,468989,0,1,1,'B',1,0.803318,122,421531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',11.2263,170641529,135980,NULL,'2022-03-22 00:30:31',1647909031,NULL),(1872604919,29000987,1,3583770,1,1,1,'B',1,0.809339,48,336203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',11.6314,173909117,105314,NULL,'2022-08-12 12:02:59',1660305779,NULL),(1872419720,29000987,1,795719,1,1,1,'B',1,0.828841,76,437776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',13.6075,173697840,184554,NULL,'2022-08-02 09:44:54',1659433494,NULL),(1872373350,29000987,1,2038017,1,1,1,'B',1,0.824503,89,414213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',13.6234,173697751,161707,NULL,'2022-08-02 09:37:08',1659433028,NULL),(1872336651,29000987,1,1988752,0,1,1,'B',1,0.849462,38,474618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',15.0658,173697862,90895,NULL,'2022-08-02 09:46:15',1659433575,NULL),(1872157014,29000987,1,110656,0,1,1,'B',1,0.881271,122,532263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',15.2916,173205686,229434,NULL,'2022-07-10 03:27:47',1657423667,NULL),(1872394686,29000987,1,1093244,0,1,1,'B',1,0.845312,141,456249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',15.8298,173697891,217518,NULL,'2022-08-02 09:48:21',1659433701,NULL),(1872357744,29000987,1,2518846,0,1,1,'B',1,0.862179,85,487464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',20.6833,173697770,66528,NULL,'2022-08-02 09:39:05',1659433145,NULL),(1872209008,29000987,1,3557127,1,1,1,'A',1,0.933333,80,672933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',24.0211,173516877,76064,NULL,'2022-07-24 16:18:03',1658679483,NULL),(1872243648,29000987,1,2014471,0,1,1,'B',1,0.879365,97,521900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 315}}',27.4851,173516971,148210,NULL,'2022-07-24 16:23:33',1658679813,NULL),(1872423213,29000987,1,804268,0,1,1,'B',1,0.887978,103,549722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',29.0391,173697813,205855,NULL,'2022-08-02 09:42:24',1659433344,NULL),(3599091115,29002225,1,46803,0,1,1,'C',1,0.785714,33,339117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.93559,185591451,47719,NULL,'2024-09-29 09:37:09',1727602629,NULL),(1872404620,29004621,1,2358879,0,1,1,'D',1,0.258671,8,12028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 222, \"great\": 55}, \"maximum_statistics\": {\"great\": 346}}',0.000815,173573057,41190,NULL,'2022-07-27 11:38:01',1658921881,NULL),(2533793919,29008813,1,1981516,0,1,1,'A',1,0.966463,149,789629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',19.696,183216885,112210,NULL,'2024-03-19 19:29:42',1710876582,NULL),(1877130699,29011936,1,932223,0,1,1,'D',1,0.667939,27,178885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 131}}',2.98368,180652497,29850,NULL,'2023-09-06 09:13:23',1693991603,NULL),(1877251466,29011936,1,1655728,1,1,1,'D',1,0.656863,27,172325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 153}}',3.66482,180663467,35310,NULL,'2023-09-07 02:54:01',1694055241,NULL),(1877070957,29011936,1,1602890,0,1,1,'B',1,0.817568,16,365990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',5.14224,180652014,27970,NULL,'2023-09-06 08:07:01',1693987621,NULL),(1877072796,29011936,1,209618,0,1,1,'C',1,0.773163,61,298325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 313}}',5.40352,180651930,101692,NULL,'2023-09-06 07:54:04',1693986844,NULL),(1877169076,29011936,1,4218580,1,1,1,'B',1,0.836207,25,452010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',6.73201,180651973,30326,NULL,'2023-09-06 08:00:33',1693987233,NULL),(1877089138,29011936,1,1655718,0,1,1,'A',1,0.93617,47,620974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',13.4424,180651949,18240,NULL,'2023-09-06 07:56:55',1693987015,NULL),(1877169050,29011936,1,4218579,1,1,1,'B',1,0.806035,82,403841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',16.7006,180652545,51810,NULL,'2023-09-06 09:18:56',1693991936,NULL),(1877297111,29011936,1,935029,1,1,1,'B',1,0.830097,75,435871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',19.7163,180663395,60270,NULL,'2023-09-07 02:44:39',1694054679,NULL),(1877233975,29011936,1,1201507,0,1,1,'A',1,0.920455,69,565267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',20.465,180663441,40308,NULL,'2023-09-07 02:49:33',1694054973,NULL),(1877296937,29011936,1,933105,1,1,1,'B',1,0.829268,42,416442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 123}}',20.7088,180663399,42360,NULL,'2023-09-07 02:45:21',1694054721,NULL),(1877251405,29011936,1,1655726,1,1,1,'B',1,0.827815,71,454125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',24.2237,180663460,67380,NULL,'2023-09-07 02:52:37',1694055157,NULL),(1877228396,29011936,1,1180882,0,1,1,'A',1,0.940789,76,652419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',24.3181,180663430,44074,NULL,'2023-09-07 02:48:50',1694054930,NULL),(1877154039,29011936,1,1492014,0,1,1,'A',1,0.911765,50,619395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',24.6706,180652110,34890,NULL,'2023-09-06 08:19:07',1693988347,NULL),(1877109513,29011936,1,1961324,1,1,1,'A',1,0.941176,87,694239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',29.3097,180652004,55232,NULL,'2023-09-06 08:05:50',1693987550,NULL),(1877172517,29011936,1,4287669,1,1,1,'A',1,0.903226,201,627452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',29.979,180652594,217280,NULL,'2023-09-06 09:25:05',1693992305,NULL),(1877130801,29011936,1,932904,1,1,1,'A',1,0.918367,98,694020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',31.9762,180652503,56888,NULL,'2023-09-06 09:14:18',1693991658,NULL),(1877120255,29011936,1,1991725,1,1,1,'A',1,0.909836,122,631864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',34.4961,180652060,78465,NULL,'2023-09-06 08:12:53',1693987973,NULL),(1877234088,29011936,1,1201507,1,1,1,'S',1,0.965909,88,781730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',36.3054,180663450,53026,NULL,'2023-09-07 02:50:29',1694055029,NULL),(1878436905,29012521,1,1832114,0,1,1,'B',1,0.813043,97,212990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',21.5488,182335481,89878,NULL,'2024-01-10 10:49:57',1704883797,NULL),(1872531920,29014222,1,3143593,1,1,1,'D',1,0.582051,20,104444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 159, \"great\": 255}, \"maximum_statistics\": {\"great\": 585}}',0.720992,173856337,114520,NULL,'2022-08-09 19:18:35',1660072715,NULL),(1870346701,29015370,1,1832115,0,1,1,'C',1,0.728346,30,254713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',3.10407,170497017,39930,NULL,'2022-03-16 03:03:19',1647399799,NULL),(1870172905,29015370,1,1774604,0,1,1,'C',1,0.759312,68,293586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',4.7672,170454222,114499,NULL,'2022-03-14 02:17:28',1647224248,NULL),(1874004121,29015370,1,3865759,1,1,1,'B',1,0.801887,43,360522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',7.14223,175999241,53922,NULL,'2022-12-02 14:54:37',1669992877,NULL),(1870143586,29015370,1,1920739,0,1,1,'B',1,0.8,67,355553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',7.19383,170403155,95761,NULL,'2022-03-12 04:18:29',1647058709,NULL),(1873981738,29015370,1,3079563,1,1,1,'C',1,0.771802,119,325538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 344}}',7.77019,176108408,144792,NULL,'2022-12-08 11:06:50',1670497610,NULL),(1870332307,29015370,1,3416697,0,1,1,'B',1,0.890244,82,660113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',10.7457,170550473,43547,NULL,'2022-03-18 13:00:29',1647608429,NULL),(1871340604,29015370,1,2700556,0,1,1,'A',1,0.902516,266,663915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 318}}',19.6579,172016861,230301,NULL,'2022-05-20 06:05:51',1653026751,NULL),(1870815688,29020609,1,1832115,0,1,1,'B',1,0.822835,43,393989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',6.69616,171392210,48364,NULL,'2022-04-23 12:08:02',1650715682,NULL),(1870861484,29020609,1,1074247,0,1,1,'B',1,0.815789,81,438908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',6.8867,171393013,121941,NULL,'2022-04-23 12:47:59',1650718079,NULL),(1870966051,29020609,1,70167,0,1,1,'B',1,0.833333,38,467963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.29453,171447034,109254,NULL,'2022-04-25 16:29:20',1650904160,NULL),(1870905055,29020609,1,813834,0,1,1,'A',1,0.91195,129,675795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',15.9259,171550206,113121,NULL,'2022-04-30 09:39:34',1651311574,NULL),(1873083134,29023004,1,1561258,1,1,1,'C',1,0.761905,78,302076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 231}}',5.75105,174755518,98709,NULL,'2022-09-27 05:35:57',1664256957,NULL),(1873148684,29023004,1,2086578,1,1,1,'C',1,0.78125,78,357504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 170}, \"maximum_statistics\": {\"great\": 240}}',6.95237,174755483,133912,NULL,'2022-09-27 05:31:46',1664256706,NULL),(1873693652,29023004,1,1863250,1,1,1,'B',1,0.886555,104,608234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',12.4735,175555065,132274,NULL,'2022-11-08 07:18:57',1667891937,NULL),(1873710146,29023004,1,906953,0,1,1,'B',1,0.812727,103,435062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',16.6348,175555104,135876,NULL,'2022-11-08 07:22:43',1667892163,NULL),(1873108585,29023004,1,1840048,1,1,1,'B',1,0.867647,80,456069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 340}}',18.0309,174755466,144996,NULL,'2022-09-27 05:29:36',1664256576,NULL),(1873588667,29023004,1,160055,0,1,1,'B',1,0.872576,166,563554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 361}}',21.2282,175555305,297208,NULL,'2022-11-08 07:43:10',1667893390,NULL),(1873710136,29023004,1,906953,0,1,1,'A',1,0.910909,135,591933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 275}}',29.2004,175555084,160548,NULL,'2022-11-08 07:20:51',1667892051,NULL),(1873596108,29023004,1,1415001,0,1,1,'S',1,0.962963,81,789385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',33.5372,175555481,45320,NULL,'2022-11-08 08:02:57',1667894577,NULL),(1873097284,29023004,1,2779003,1,1,1,'A',1,0.930851,124,682358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',33.5533,174755505,126956,NULL,'2022-09-27 05:34:23',1664256863,NULL),(1873657636,29023004,1,1974709,1,1,1,'A',1,0.917241,174,627251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 501}, \"maximum_statistics\": {\"great\": 580}}',34.3217,175555399,446192,NULL,'2022-11-08 07:53:46',1667894026,NULL),(1873665922,29023004,1,2535969,0,1,1,'A',1,0.931472,252,651927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 591}}',41.7416,175555144,346866,NULL,'2022-11-08 07:27:09',1667892429,NULL),(1873695726,29023004,1,1346558,1,1,1,'A',1,0.932462,166,663858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 459}}',45.7228,175555359,428942,NULL,'2022-11-08 07:48:15',1667893695,NULL),(1874843807,29023004,1,2170029,1,1,1,'A',1,0.90126,248,679927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 476}}',54.669,177161407,435878,NULL,'2023-02-03 15:16:46',1675437406,NULL),(1873675190,29023004,1,3667410,1,1,1,'S',1,0.977199,307,876788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 307}}',60.6357,175555236,247472,NULL,'2022-11-08 07:36:08',1667892968,NULL),(1871489817,29026789,1,3044261,1,1,1,'C',1,0.71328,78,226100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 66, \"great\": 278}, \"maximum_statistics\": {\"great\": 497}}',10.2916,172313760,170990,NULL,'2022-06-01 11:21:03',1654082463,NULL),(1876383255,29026789,1,3424970,0,1,1,'B',1,0.832143,55,440300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',25.6529,179428735,61698,NULL,'2023-06-18 03:51:41',1687060301,NULL),(1870624863,29026789,1,780200,1,1,1,'B',1,0.82055,134,414913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 477}, \"maximum_statistics\": {\"great\": 691}}',29.3331,171045696,396154,NULL,'2022-04-08 15:57:46',1649433466,NULL),(1871532421,29026789,1,1531843,1,1,1,'B',1,0.809969,122,382613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 63, \"great\": 660}, \"maximum_statistics\": {\"great\": 963}}',29.9491,172313962,438014,NULL,'2022-06-01 11:33:46',1654083226,NULL),(1871418073,29026789,1,847315,1,1,1,'B',1,0.82277,122,399971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 59, \"great\": 609}, \"maximum_statistics\": {\"great\": 852}}',38.6835,172313880,387252,NULL,'2022-06-01 11:28:43',1654082923,NULL),(1871202531,29026789,1,1832116,0,1,1,'B',1,0.8429,85,445830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 331}}',39.0826,171927554,149882,NULL,'2022-05-16 03:15:07',1652670907,NULL),(1872867210,29028523,1,3479382,1,1,1,'A',1,0.97318,167,793156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',26.5871,174301872,182352,NULL,'2022-09-02 03:01:23',1662087683,NULL),(1870273764,29028602,1,1920739,0,1,1,'C',1,0.703846,49,232692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 260}}',2.73427,170572570,84430,NULL,'2022-03-19 08:32:15',1647678735,NULL),(1871355370,29028602,1,3373510,1,1,1,'C',1,0.718919,82,263336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 185}}',3.42195,172118049,68301,NULL,'2022-05-24 08:15:16',1653380116,NULL),(1873849481,29028602,1,938557,0,1,1,'B',1,0.808511,38,415221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',4.39735,175896720,15765,NULL,'2022-11-26 14:48:22',1669474102,NULL),(1872788616,29028602,1,1492013,0,1,1,'B',1,0.815789,38,518395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',5.64991,174178260,12404,NULL,'2022-08-26 13:17:30',1661519850,NULL),(1871360899,29028602,1,2741724,0,1,1,'B',1,0.859073,70,449553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 259}}',12.1076,172104435,105292,NULL,'2022-05-23 16:41:35',1653324095,NULL),(1870942850,29033697,1,3412709,0,1,1,'C',1,0.738462,49,241720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 119}, \"maximum_statistics\": {\"great\": 195}}',2.9777,171582604,52791,NULL,'2022-05-01 14:06:17',1651413977,NULL),(1870172762,29033697,1,1966484,0,1,1,'C',1,0.755187,69,294175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 241}}',4.47837,170326288,88514,NULL,'2022-03-08 16:02:17',1646755337,NULL),(1873064934,29033697,1,3271446,1,1,1,'B',1,0.863636,100,515357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',10.4647,174596924,66566,NULL,'2022-09-18 04:35:49',1663475749,NULL),(2948667570,29034390,1,1774604,0,1,1,'B',1,0.825215,80,386980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',8.14889,184186825,121767,NULL,'2024-06-05 21:05:49',1717621549,NULL),(3143602465,29042626,1,4433653,1,1,1,'B',1,0.827273,24,509910,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 43, \"ignore_hit\": 63, \"ignore_miss\": 284, \"large_bonus\": 1, \"small_bonus\": 282}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 63, \"large_bonus\": 4, \"small_bonus\": 563}}',3.76031,NULL,0,'2024-07-11 20:28:22','2024-07-11 20:29:56',1720729796,7596),(1870050821,29042626,1,1920739,0,1,1,'A',1,0.909615,87,572022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',17.4556,170210679,127913,NULL,'2022-03-03 18:53:12',1646333592,NULL),(1877183337,29042626,1,501551,1,1,1,'B',1,0.871394,164,545854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',19.2521,180747310,317980,NULL,'2023-09-12 12:31:58',1694521918,NULL),(1877193365,29042626,1,34684,1,1,1,'A',1,0.960317,94,636118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',27.07,180747148,115888,NULL,'2023-09-12 12:20:24',1694521224,NULL),(1870863146,29043324,1,3155758,1,1,1,'C',1,0.748,30,261824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 125}}',2.64355,171308276,38164,NULL,'2022-04-19 18:29:36',1650392976,NULL),(1870388315,29043324,1,1920739,0,1,1,'B',1,0.807692,133,400191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',7.52026,170739265,124687,NULL,'2022-03-26 08:57:10',1648285030,NULL),(1871971173,29043324,1,1863254,0,1,1,'B',1,0.875,57,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 168}}',11.7536,172966346,107234,NULL,'2022-06-29 12:07:17',1656504437,NULL),(1870778809,29054312,1,2787202,1,1,1,'C',1,0.761029,30,269388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 136}}',3.29957,171371372,36018,NULL,'2022-04-22 16:29:40',1650644980,NULL),(1870792667,29054312,1,3386722,1,1,1,'B',1,0.811983,55,361236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 242}}',7.391,171352966,80133,NULL,'2022-04-21 21:03:01',1650574981,NULL),(1878123632,29054312,1,1966484,0,1,1,'B',1,0.817427,74,396760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 241}}',8.05259,182018513,106237,NULL,'2023-12-17 11:25:59',1702812359,NULL),(1870873194,29054312,1,3522993,0,1,1,'B',1,0.804,53,345364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 250}}',8.2402,171350305,83887,NULL,'2022-04-21 18:28:23',1650565703,NULL),(1870812595,29054312,1,3404820,1,1,1,'B',1,0.803835,69,347115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 339}}',8.24088,171369966,116406,NULL,'2022-04-22 15:25:31',1650641131,NULL),(1870786167,29054312,1,3383120,1,1,1,'B',1,0.838235,81,414145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 170}}',8.78671,171353251,66243,NULL,'2022-04-21 21:21:19',1650576079,NULL),(1874637794,29054312,1,1774604,0,1,1,'B',1,0.82235,87,387873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',9.04378,177083342,127847,NULL,'2023-01-29 20:38:18',1675024698,NULL),(1870834557,29054312,1,595855,1,1,1,'B',1,0.855,44,426513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',9.29105,171373912,68067,NULL,'2022-04-22 18:23:19',1650651799,NULL),(1870883095,29054312,1,3201370,0,1,1,'B',1,0.824219,84,413116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 256}}',9.90017,171371023,104292,NULL,'2022-04-22 16:11:12',1650643872,NULL),(1870889812,29054312,1,2988916,0,1,1,'B',1,0.852632,85,447848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 190}}',11.0339,171370317,78405,NULL,'2022-04-22 15:38:49',1650641929,NULL),(1874072214,29054312,1,3497904,1,1,1,'B',1,0.890476,75,565044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',13.5674,176038982,48310,NULL,'2022-12-04 12:04:52',1670155492,NULL),(1878052371,29054312,1,3011877,0,1,1,'A',1,0.920408,103,596636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',24.7063,181814067,130248,NULL,'2023-12-01 21:16:35',1701465395,NULL),(1875270388,29061831,1,3955884,1,1,1,'C',1,0.772727,26,327270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',4.34841,177898753,32822,NULL,'2023-03-17 15:52:39',1679068359,NULL),(1877048861,29061831,1,3878052,0,1,1,'B',1,0.815476,42,408810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',4.73264,180573789,36138,NULL,'2023-08-31 22:01:36',1693519296,NULL),(1871340533,29063562,1,222556,0,1,1,'D',1,0.697044,51,209493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 215}, \"maximum_statistics\": {\"great\": 406}}',2.83297,172031130,113689,NULL,'2022-05-20 19:49:23',1653076163,NULL),(1870167879,29063562,1,2749241,0,1,1,'C',1,0.755435,66,355859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 92}}',8.55082,170404499,34950,NULL,'2022-03-12 05:59:37',1647064777,NULL),(1871396283,29063562,1,1946258,0,1,1,'A',1,0.951031,136,650322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 388}}',30.2193,172072296,223226,NULL,'2022-05-22 09:01:12',1653210072,NULL),(2704049432,29066901,1,133438,1,1,1,'D',1,0.538095,13,135226,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 36, \"ignore_hit\": 30, \"ignore_miss\": 57, \"small_bonus\": 215}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 30, \"large_bonus\": 2, \"small_bonus\": 270}}',0.184475,NULL,0,'2024-04-20 18:56:26','2024-04-20 18:57:58',1713639478,7513),(2715843164,29066901,1,872456,1,1,1,'C',1,0.71777,47,317420,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 161, \"ignore_hit\": 60, \"ignore_miss\": 164, \"small_bonus\": 411}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 66, \"large_bonus\": 21, \"small_bonus\": 548}}',3.55929,NULL,0,'2024-04-23 01:07:47','2024-04-23 01:10:51',1713834651,7513),(2705318995,29066901,1,813834,1,1,1,'C',1,0.77044,41,380642,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 105, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 5, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 18}}',3.7658,NULL,0,'2024-04-20 23:50:42','2024-04-20 23:53:20',1713657200,7513),(2715857539,29066901,1,813819,1,1,1,'C',1,0.787066,42,406600,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 223, \"ignore_hit\": 8, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}}',7.55763,NULL,0,'2024-04-23 01:13:46','2024-04-23 01:16:23',1713834983,7513),(1872152971,29070809,1,340625,0,1,1,'B',1,0.806075,63,351969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,173185990,212475,NULL,'2022-07-09 07:32:02',1657351922,NULL),(1872854848,29070809,1,1346404,1,1,1,'D',1,0.575505,48,111742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 590, \"miss\": 315, \"great\": 532}, \"maximum_statistics\": {\"great\": 1437}}',NULL,174465833,404478,NULL,'2022-09-10 22:39:57',1662849597,NULL),(1871398543,29070809,1,781908,0,1,1,'B',1,0.828221,28,390491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',7.05545,172017513,58305,NULL,'2022-05-20 07:16:25',1653030985,NULL),(1871559835,29070809,1,1330829,1,1,1,'C',1,0.774841,60,298542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 321}, \"maximum_statistics\": {\"great\": 473}}',7.78741,172493196,172567,NULL,'2022-06-09 04:53:33',1654750413,NULL),(1871813891,29070809,1,1966289,1,1,1,'B',1,0.80303,61,352340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 254}, \"maximum_statistics\": {\"great\": 363}}',10.3594,172787827,133842,NULL,'2022-06-21 17:34:13',1655832853,NULL),(1872812761,29070809,1,781909,0,1,1,'C',1,0.776066,59,309477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 288}, \"maximum_statistics\": {\"great\": 422}}',11.1566,174224194,141068,NULL,'2022-08-28 18:56:06',1661712966,NULL),(1872376274,29070809,1,667757,0,1,1,'C',1,0.780328,67,327604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 305}}',13.6352,173610873,104294,NULL,'2022-07-29 06:28:28',1659076108,NULL),(1875190108,29070809,1,781907,0,1,1,'B',1,0.854717,95,453430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',17.2418,177704691,121800,NULL,'2023-03-06 06:57:13',1678085833,NULL),(1874727702,29071712,1,1746026,0,1,1,'C',1,0.775,45,313225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 240}}',6.14185,177045353,76184,NULL,'2023-01-27 23:52:40',1674863560,NULL),(1874689703,29071712,1,1626351,0,1,1,'C',1,0.770903,37,309688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',10.7383,177087125,109732,NULL,'2023-01-30 02:50:43',1675047043,NULL),(1874613402,29071712,1,1766190,1,1,1,'B',1,0.825521,118,423528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',14.4884,177045405,175416,NULL,'2023-01-27 23:56:28',1674863788,NULL),(1874688638,29071712,1,1621243,1,1,1,'C',1,0.76127,56,297401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',14.5225,177087205,175842,NULL,'2023-01-30 03:00:45',1675047645,NULL),(1874649798,29071712,1,1793537,1,1,1,'C',1,0.70229,72,266996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 131}}',16.8088,177087155,56148,NULL,'2023-01-30 02:55:00',1675047300,NULL),(1874614806,29071712,1,1771797,1,1,1,'C',1,0.787736,70,326833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',17.3437,177087150,221060,NULL,'2023-01-30 02:54:03',1675047243,NULL),(1874770873,29071712,1,1799219,1,1,1,'C',1,0.762355,114,324622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 30, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 688}}',20.2744,177147819,313948,NULL,'2023-02-02 19:52:38',1675367558,NULL),(1874663467,29071712,1,2947075,1,1,1,'B',1,0.808219,60,366699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',20.7557,177087184,116994,NULL,'2023-01-30 02:58:04',1675047484,NULL),(1874702516,29071712,1,2073781,0,1,1,'A',1,0.940559,154,679127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',29.0527,177044806,181489,NULL,'2023-01-27 23:09:46',1674860986,NULL),(1874702071,29071712,1,2073779,1,1,1,'B',1,0.885776,197,575416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',38.1552,177044851,326026,NULL,'2023-01-27 23:13:49',1674861229,NULL),(1874646065,29071712,1,1781244,0,1,1,'B',1,0.867347,58,489149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',41.0646,177087168,75744,NULL,'2023-01-30 02:56:00',1675047360,NULL),(3328001557,29072337,1,1863234,0,1,1,'D',1,0.671429,18,247430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 140}}',1.23305,185015641,116113,NULL,'2024-08-13 08:39:00',1723538340,NULL),(3328087002,29072337,1,128366,0,1,1,'C',1,0.701754,24,201186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 240}, \"maximum_statistics\": {\"great\": 399}}',2.57681,185015852,117008,NULL,'2024-08-13 09:05:09',1723539909,NULL),(3328029066,29072337,1,132584,0,1,1,'B',1,0.810185,19,485965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',3.54606,185015720,213125,NULL,'2024-08-13 08:47:34',1723538854,NULL),(1870089429,29075522,1,1442771,0,1,1,'D',1,0.697917,46,252606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.15092,170268026,66677,NULL,'2022-03-06 01:52:11',1646531531,NULL),(1872579327,29075522,1,1582620,0,1,1,'D',1,0.684343,59,221130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 96, \"great\": 315}, \"maximum_statistics\": {\"great\": 594}}',3.25157,174078884,256829,NULL,'2022-08-21 03:20:00',1661052000,NULL),(1870408943,29075522,1,1774604,0,1,1,'C',1,0.789398,40,327218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',6.28634,170724515,110083,NULL,'2022-03-25 18:03:03',1648231383,NULL),(1872579263,29075522,1,1582617,0,1,1,'C',1,0.797153,81,420773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 281}}',6.85827,174078832,287668,NULL,'2022-08-21 03:15:29',1661051729,NULL),(1872659415,29075522,1,1773234,0,1,1,'C',1,0.787375,111,353707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 301}}',9.10799,174015840,139176,NULL,'2022-08-17 21:41:08',1660772468,NULL),(1870081177,29075522,1,1954913,0,1,1,'B',1,0.814465,45,370846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',10.2721,170268201,52584,NULL,'2022-03-06 02:04:35',1646532275,NULL),(1875749428,29076595,1,3477727,1,1,1,'C',1,0.714646,70,252267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 198}}',3.19905,178611102,63839,NULL,'2023-04-27 23:19:30',1682637570,NULL),(1870232065,29077047,1,1863230,1,1,1,'C',1,0.742105,63,259046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 231}, \"maximum_statistics\": {\"great\": 380}}',5.95167,170325130,162974,NULL,'2022-03-08 14:56:12',1646751372,NULL),(1870155374,29077047,1,2050721,1,1,1,'C',1,0.773389,62,297370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 65, \"great\": 328}, \"maximum_statistics\": {\"great\": 481}}',8.93976,170325182,171680,NULL,'2022-03-08 14:59:05',1646751545,NULL),(1870386140,29077047,1,1920738,0,1,1,'A',1,0.927313,199,644318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 454}}',39.5357,170709140,304868,NULL,'2022-03-25 01:55:56',1648173356,NULL),(1871028276,29077047,1,1772047,0,1,1,'B',1,0.871745,155,509219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 615, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 768}}',41.3866,171674099,395620,NULL,'2022-05-05 17:47:12',1651772832,NULL),(1871029088,29077047,1,1772048,0,1,1,'A',1,0.931006,206,686634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',50.3329,171638426,458456,NULL,'2022-05-04 01:35:13',1651628113,NULL),(1874487874,29079041,1,1442774,0,1,1,'D',1,0.69378,24,193077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',2.08684,176771184,57658,NULL,'2023-01-12 17:27:32',1673544452,NULL),(1870550373,29080969,1,2162596,0,1,1,'B',1,0.831579,95,515745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',7.19162,170886687,64328,NULL,'2022-04-01 16:53:09',1648831989,NULL),(1871649502,29080969,1,1774604,0,1,1,'A',1,0.902579,210,633002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',21.9203,172499513,259496,NULL,'2022-06-09 12:31:55',1654777915,NULL),(1872051806,29080969,1,2100984,1,1,1,'A',1,0.90458,250,688488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 262}}',22.7414,173215807,213264,NULL,'2022-07-10 13:54:42',1657461282,NULL),(2636289424,29081598,1,1492014,0,1,1,'C',1,0.747059,30,313287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',3.34293,183458237,24246,NULL,'2024-04-07 17:58:21',1712512701,NULL),(1878301401,29081598,1,1492016,0,1,1,'C',1,0.761468,56,330356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',5.47635,182208744,36440,NULL,'2023-12-31 13:14:56',1704028496,NULL),(1870161705,29081598,1,3413937,1,1,1,'A',1,0.924658,43,90973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',7.4365,170380861,23037,NULL,'2022-03-11 06:08:27',1646978907,NULL),(1870161767,29081598,1,3413937,1,1,1,'A',1,0.938356,65,696075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',15.402,170380882,36098,NULL,'2022-03-11 06:09:36',1646978976,NULL),(2636263215,29081598,1,1492009,0,1,1,'A',1,0.961538,36,721191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',21.4252,183458176,24510,NULL,'2024-04-07 17:53:09',1712512389,NULL),(1875538099,29081598,1,1774604,0,1,1,'A',1,0.929799,144,629729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',22.9716,178385524,191785,NULL,'2023-04-14 07:07:39',1681456059,NULL),(1873006431,29081598,1,2073781,0,1,1,'A',1,0.93007,154,656342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',24.2888,174576400,180574,NULL,'2022-09-17 06:49:38',1663397378,NULL),(1873006604,29081598,1,2073781,0,1,1,'A',1,0.937063,123,699379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 286}}',29.0172,174581816,175390,NULL,'2022-09-17 12:58:07',1663419487,NULL),(2636284858,29081598,1,1492014,0,1,1,'A',1,0.947059,85,817786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,183458218,49650,NULL,'2024-04-07 17:57:26',1712512646,NULL),(2636321920,29081598,1,1492014,1,1,1,'S',1,0.994118,85,997451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',51.6634,183458323,53520,NULL,'2024-04-07 18:04:52',1712513092,NULL),(1875106064,29086557,1,1924505,0,1,1,'C',1,0.752708,34,277168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',4.9102,177657710,82783,NULL,'2023-03-03 19:48:45',1677872925,NULL),(1878068206,29086557,1,4373139,1,1,1,'C',1,0.72449,51,242611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 245}}',5.3744,181723278,68470,NULL,'2023-11-24 16:46:41',1700844401,NULL),(1873776861,29086557,1,2009746,0,1,1,'B',1,0.8159,121,420943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',8.69328,175679247,119462,NULL,'2022-11-14 16:07:04',1668442024,NULL),(1875836678,29086667,1,1245288,1,1,1,'A',1,0.941667,73,649159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',28.0088,178745600,88448,NULL,'2023-05-06 10:44:24',1683369864,NULL),(1874933184,29091607,1,80959,0,1,1,'A',1,0.939673,204,707235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 489}}',99.91,177429024,372122,NULL,'2023-02-18 18:07:14',1676743634,NULL),(1875541101,29091607,1,2002626,1,1,1,'B',1,0.863216,234,506242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 44, \"great\": 907}, \"maximum_statistics\": {\"great\": 1188}}',104.545,178346424,703498,NULL,'2023-04-11 17:08:55',1681232935,NULL),(1874955160,29091607,1,104401,0,1,1,'B',1,0.898418,330,637797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 684}, \"maximum_statistics\": {\"great\": 822}}',157.219,177429275,652694,NULL,'2023-02-18 18:21:26',1676744486,NULL),(1874947361,29091607,1,314699,0,1,1,'A',1,0.960507,430,781363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 624}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',160.381,177410816,574598,NULL,'2023-02-17 20:56:33',1676667393,NULL),(1874049099,29092241,1,2633293,1,1,1,'C',1,0.77451,63,286965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',5.08784,176054399,47455,NULL,'2022-12-05 06:00:38',1670220038,NULL),(1870170261,29094205,1,1966289,1,1,1,'B',1,0.805785,142,399488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 363}}',10.5847,170460235,194316,NULL,'2022-03-14 10:35:31',1647254131,NULL),(1870157411,29094205,1,1774604,0,1,1,'B',1,0.851003,148,473920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',13.966,170327870,177721,NULL,'2022-03-08 17:34:22',1646760862,NULL),(1870170794,29094205,1,2073781,0,1,1,'B',1,0.877622,194,549025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',19.2332,170346875,173167,NULL,'2022-03-09 15:47:29',1646840849,NULL),(1870177091,29094205,1,1966484,1,1,1,'A',1,0.948133,223,749799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',27.5925,170391848,200036,NULL,'2022-03-11 17:19:27',1647019167,NULL),(1873173758,29096313,1,3205768,0,1,1,'C',1,0.771875,29,283466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',4.78347,174833762,40330,NULL,'2022-09-30 21:29:06',1664573346,NULL),(1872966228,29096313,1,2768815,0,1,1,'B',1,0.847458,75,447267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 236}}',12.0437,174655305,96900,NULL,'2022-09-21 14:49:42',1663771782,NULL),(1870147088,29098328,1,2037400,0,1,1,'B',1,0.84413,76,441838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',10.7433,170349804,127246,NULL,'2022-03-09 18:27:53',1646850473,NULL),(1870682872,29099998,1,1966484,0,1,1,'C',1,0.73029,28,250345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 241}}',3.35114,171171563,75563,NULL,'2022-04-13 23:41:21',1649893281,NULL),(1874827805,29107706,1,819935,0,1,1,'B',1,0.85,46,441193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 130}}',7.97479,177166472,56778,NULL,'2023-02-03 20:08:50',1675454930,NULL),(1877050225,29111120,1,556959,0,1,1,'D',1,0.688889,32,202949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',2.11364,180511300,34150,NULL,'2023-08-27 17:15:25',1693156525,NULL),(1877131798,29111120,1,395283,0,1,1,'B',1,0.813869,35,382576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',4.87908,180511271,41520,NULL,'2023-08-27 17:13:13',1693156393,NULL),(1870132963,29118619,1,324848,0,1,1,'D',1,0.486395,19,66653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 50}, \"maximum_statistics\": {\"great\": 147}}',0.095303,170446661,48764,NULL,'2022-03-13 18:31:17',1647196277,NULL),(1870170031,29118619,1,848233,0,1,1,'D',1,0.608696,18,253680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.345977,170381171,194802,NULL,'2022-03-11 06:32:18',1646980338,NULL),(1871540725,29118619,1,3129898,1,1,1,'D',1,0.568965,14,94546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',0.358179,172547516,34338,NULL,'2022-06-11 12:47:14',1654951634,NULL),(1870255632,29118619,1,3388648,1,1,1,'D',1,0.602857,19,116441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 79}, \"maximum_statistics\": {\"great\": 175}}',0.673857,170446911,47798,NULL,'2022-03-13 18:43:00',1647196980,NULL),(1870234057,29118619,1,274079,0,1,1,'D',1,0.65285,36,155117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',1.2547,170445298,63426,NULL,'2022-03-13 17:24:33',1647192273,NULL),(1870251410,29118619,1,1444812,1,1,1,'D',1,0.686275,65,273384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 153}}',1.76749,170447273,140785,NULL,'2022-03-13 18:59:25',1647197965,NULL),(1874404260,29118619,1,240093,0,1,1,'D',1,0.679245,18,308867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 106}}',1.94602,176750800,146659,NULL,'2023-01-11 13:58:46',1673445526,NULL),(1871711084,29118619,1,46804,0,1,1,'D',1,0.6875,41,207836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 132}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.56049,172622306,67596,NULL,'2022-06-14 16:16:32',1655223392,NULL),(1870222675,29118619,1,2839505,0,1,1,'C',1,0.72973,28,263735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 111}}',2.85731,170369009,47538,NULL,'2022-03-10 16:57:39',1646931459,NULL),(1873009779,29118619,1,65390,0,1,1,'D',1,0.680937,54,185609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 115, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',3.07771,174620942,186352,NULL,'2022-09-19 12:19:31',1663589971,NULL),(1870158759,29118619,1,3171784,1,1,1,'C',1,0.787402,43,312891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',5.08131,170368984,45841,NULL,'2022-03-10 16:55:57',1646931357,NULL),(1874418715,29118619,1,1256370,0,1,1,'C',1,0.740426,46,269814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 235}}',5.17762,176750830,91158,NULL,'2023-01-11 14:00:26',1673445626,NULL),(1870137204,29118619,1,1761493,1,1,1,'C',1,0.755297,56,290062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 296}, \"maximum_statistics\": {\"great\": 472}}',6.68349,170446860,160203,NULL,'2022-03-13 18:41:08',1647196868,NULL),(1870133866,29118619,1,1119785,0,1,1,'B',1,0.851351,26,503562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',8.38959,170445891,49782,NULL,'2022-03-13 17:53:58',1647194038,NULL),(1870164132,29118619,1,1774604,0,1,1,'B',1,0.825215,71,393317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.35009,170380547,129299,NULL,'2022-03-11 05:41:53',1646977313,NULL),(1873356492,29118619,1,2826676,0,1,1,'C',1,0.758993,49,322128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 139}}',9.3734,175194806,57384,NULL,'2022-10-20 12:43:41',1666269821,NULL),(1870161319,29118619,1,42019,0,1,1,'A',1,0.926667,75,717814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',9.71607,170445995,203160,NULL,'2022-03-13 17:59:02',1647194342,NULL),(1871658553,29118619,1,3428990,1,1,1,'B',1,0.805743,57,348431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 296}}',10.3581,172547621,133154,NULL,'2022-06-11 12:53:07',1654951987,NULL),(1870233478,29118619,1,1052277,0,1,1,'C',1,0.797642,135,390089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',11.2186,170446572,237361,NULL,'2022-03-13 18:27:51',1647196071,NULL),(1870187378,29118619,1,3210095,0,1,1,'B',1,0.852941,51,474863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',12.518,170367615,49032,NULL,'2022-03-10 15:33:12',1646926392,NULL),(1870691285,29118619,1,3210096,0,1,1,'A',1,0.925373,66,749102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',12.5367,171118870,33188,NULL,'2022-04-11 14:08:12',1649686092,NULL),(1870726172,29118619,1,2826824,1,1,1,'B',1,0.889706,68,615982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',12.8953,171118819,47343,NULL,'2022-04-11 14:06:08',1649685968,NULL),(1870133136,29118619,1,1119784,0,1,1,'A',1,0.924051,70,687937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',13.4471,170446205,53069,NULL,'2022-03-13 18:09:10',1647194950,NULL),(1870168884,29118619,1,46803,0,1,1,'B',1,0.896825,113,623757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8926,170366890,93597,NULL,'2022-03-10 14:53:09',1646923989,NULL),(1870174740,29118619,1,2073781,0,1,1,'B',1,0.874126,78,489001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',14.5589,170380685,123272,NULL,'2022-03-11 05:53:48',1646978028,NULL),(1871647174,29118619,1,3087417,1,1,1,'B',1,0.851429,66,457084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',16.5069,172547311,69864,NULL,'2022-06-11 12:36:27',1654950987,NULL),(1870252755,29118619,1,2649161,1,1,1,'B',1,0.883803,142,673956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',17.5767,170447344,86930,NULL,'2022-03-13 19:02:00',1647198120,NULL),(1871657382,29118619,1,2826024,1,1,1,'B',1,0.868263,60,455476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',18.2101,172547573,86998,NULL,'2022-06-11 12:49:52',1654951792,NULL),(1871658373,29118619,1,2826823,0,1,1,'B',1,0.889423,92,604743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',23.8328,172546939,72740,NULL,'2022-06-11 12:18:45',1654949925,NULL),(1871775455,29118619,1,119953,0,1,1,'B',1,0.878827,145,557142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 392}}',24.3539,172622124,221475,NULL,'2022-06-14 16:08:37',1655222917,NULL),(1870216492,29118619,1,1307428,1,1,1,'B',1,0.888158,266,652059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 380, \"legacy_combo_increase\": 1}}',25.9569,170446505,434223,NULL,'2022-03-13 18:24:08',1647195848,NULL),(1873412140,29118619,1,3210097,0,1,1,'A',1,0.921212,122,639181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 165}}',32.3988,175194916,102584,NULL,'2022-10-20 12:51:08',1666270268,NULL),(2557786416,29120690,1,3132463,1,1,1,'C',1,0.731481,29,272372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',4.31412,183270949,27853,NULL,'2024-03-24 03:24:28',1711250668,NULL),(3526051748,29120690,1,2074578,0,1,1,'C',1,0.736434,35,295698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 129}}',4.90842,185435316,35009,NULL,'2024-09-16 02:20:57',1726453257,NULL),(1878338409,29120690,1,2796001,0,1,1,'C',1,0.728448,71,328411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 116}}',5.69212,182240472,46972,NULL,'2024-01-03 02:01:26',1704247286,NULL),(1877315054,29120690,1,3974472,1,1,1,'B',1,0.833333,122,502433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',6.45283,180896846,81588,NULL,'2023-09-22 19:55:43',1695412543,NULL),(1871208008,29120690,1,3453278,1,1,1,'B',1,0.865672,63,477704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',10.999,171940323,52746,NULL,'2022-05-16 16:56:05',1652720165,NULL),(1874120735,29120690,1,1051707,0,1,1,'S',1,0.980769,52,892094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',13.9771,176195098,22289,NULL,'2022-12-13 00:22:26',1670890946,NULL),(1874000372,29120690,1,3132463,1,1,1,'A',1,0.949074,108,711278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',17.9552,176155240,66960,NULL,'2022-12-10 19:43:03',1670701383,NULL),(1876844630,29120690,1,2074578,1,1,1,'A',1,0.918605,129,718915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',18.5203,180202389,86184,NULL,'2023-08-06 22:53:33',1691362413,NULL),(1877984772,29120690,1,3943498,1,1,1,'A',1,0.921053,90,676744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',21.2092,181842615,87230,NULL,'2023-12-03 20:13:05',1701634385,NULL),(1877245138,29120690,1,2074578,1,1,1,'A',1,0.94186,129,814745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',23.4892,180769299,89962,NULL,'2023-09-14 00:09:17',1694650157,NULL),(1873991703,29120690,1,2796001,1,1,1,'S',1,0.969828,116,805723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',24.1095,176155188,87542,NULL,'2022-12-10 19:40:00',1670701200,NULL),(1877944777,29120690,1,2796001,1,1,1,'S',1,0.965517,116,846354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',25.5801,181814140,90584,NULL,'2023-12-01 21:22:40',1701465760,NULL),(1874597737,29120690,1,3943498,1,1,1,'S',1,0.960526,152,829441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',26.7277,176861320,126858,NULL,'2023-01-17 13:36:59',1673962619,NULL),(1877315059,29120690,1,3974472,1,1,1,'S',1,0.971014,138,856283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',28.2681,180896879,101705,NULL,'2023-09-22 19:59:19',1695412759,NULL),(1872038865,29120982,1,2073781,0,1,1,'S',1,0.961538,286,791503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',35.9338,172977348,243223,NULL,'2022-06-29 21:17:57',1656537477,NULL),(1870343980,29121395,1,625505,0,1,1,'D',1,0.618644,23,144920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',0.783466,170565502,52022,NULL,'2022-03-19 01:13:58',1647652438,NULL),(1870216449,29121395,1,625573,0,1,1,'D',1,0.622642,22,167250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.784203,170377016,36240,NULL,'2022-03-11 01:37:29',1646962649,NULL),(1870217727,29121395,1,2161429,0,1,1,'C',1,0.775862,31,362015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',3.80884,170394654,51752,NULL,'2022-03-11 19:48:45',1647028125,NULL),(1876928233,29121395,1,3929545,1,1,1,'C',1,0.723127,62,246841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',4.1602,180354884,96304,NULL,'2023-08-16 20:28:49',1692217729,NULL),(1870250994,29121395,1,2636430,1,1,1,'B',1,0.803213,78,352195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 249}}',11.2413,170374881,167024,NULL,'2022-03-10 23:05:23',1646953523,NULL),(1870859902,29121395,1,2223390,0,1,1,'B',1,0.850575,90,486747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',18.0797,171410142,83902,NULL,'2022-04-24 03:22:44',1650770564,NULL),(1871605261,29124377,1,1041591,1,1,1,'C',1,0.709524,31,250685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 177}, \"maximum_statistics\": {\"great\": 315}}',NULL,172399250,185015,NULL,'2022-06-05 02:22:27',1654395747,NULL),(1871135255,29124377,1,3356760,0,1,1,'D',1,0.54,22,78334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 67, \"great\": 83}, \"maximum_statistics\": {\"great\": 200}}',0.222518,171703974,42478,NULL,'2022-05-07 01:43:37',1651887817,NULL),(1871256810,29124377,1,3356761,0,1,1,'D',1,0.538339,34,77470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 95, \"great\": 119}, \"maximum_statistics\": {\"great\": 313}}',0.32668,171897966,56878,NULL,'2022-05-14 23:53:20',1652572400,NULL),(1870184657,29124377,1,57083,1,1,1,'D',1,0.578431,30,100397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 98, \"great\": 154}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',0.608554,170366424,114278,NULL,'2022-03-10 14:26:43',1646922403,NULL),(1871434496,29124377,1,2003950,0,1,1,'D',1,0.677778,34,183280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 113}, \"maximum_statistics\": {\"great\": 225}}',2.12075,172307584,55838,NULL,'2022-06-01 03:15:35',1654053335,NULL),(1875413309,29124377,1,1130930,1,1,1,'D',1,0.668627,51,187599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 132}, \"maximum_statistics\": {\"great\": 255}}',2.17568,178134103,74147,NULL,'2023-03-31 02:19:19',1680229159,NULL),(1872606389,29124377,1,3253538,1,1,1,'C',1,0.701285,51,222662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 67, \"great\": 255}, \"maximum_statistics\": {\"great\": 467}}',3.23724,173953661,143136,NULL,'2022-08-14 16:19:51',1660493991,NULL),(1872574720,29124377,1,19002,1,1,1,'C',1,0.728723,71,311804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 7}}',3.35169,173943402,215310,NULL,'2022-08-14 04:38:38',1660451918,NULL),(1875725633,29124377,1,98814,0,1,1,'C',1,0.747899,41,304930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',4.27355,178626994,88796,NULL,'2023-04-29 00:23:21',1682727801,NULL),(1875265680,29124377,1,2802627,1,1,1,'C',1,0.751506,49,257448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 332}}',5.54132,178025006,135145,NULL,'2023-03-24 23:23:26',1679700206,NULL),(1875781198,29124377,1,29954,0,1,1,'C',1,0.764574,144,304935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 446}}',7.9778,178708448,193720,NULL,'2023-05-04 02:27:29',1683167249,NULL),(1871223515,29124377,1,74497,0,1,1,'C',1,0.792453,53,319999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 212}}',9.13945,171897873,76231,NULL,'2022-05-14 23:48:31',1652572111,NULL),(1872635185,29124377,1,73079,0,1,1,'B',1,0.823293,51,357543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 249}}',10.5168,173942796,125933,NULL,'2022-08-14 03:51:57',1660449117,NULL),(1871685537,29124377,1,906953,0,1,1,'B',1,0.805455,110,375878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',11.2205,172688438,121645,NULL,'2022-06-17 13:20:58',1655472058,NULL),(1875526047,29124377,1,2483792,1,1,1,'C',1,0.794258,143,346426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 412}, \"maximum_statistics\": {\"great\": 627}}',12.864,178351457,251771,NULL,'2023-04-12 01:00:59',1681261259,NULL),(1875412678,29124377,1,1126282,1,1,1,'B',1,0.813765,57,346708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 494}}',14.0363,178134148,188368,NULL,'2023-03-31 02:23:32',1680229412,NULL),(1875656153,29124377,1,29955,0,1,1,'A',1,0.913043,92,624677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',17.462,178626855,76164,NULL,'2023-04-29 00:11:11',1682727071,NULL),(1875482224,29124377,1,119953,0,1,1,'B',1,0.854592,147,504851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 392}}',19.2931,178134202,208665,NULL,'2023-03-31 02:28:42',1680229722,NULL),(1872130889,29124615,1,1773167,1,1,1,'D',1,0.624506,30,232904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 114}, \"maximum_statistics\": {\"great\": 253}}',0.772381,173331236,257478,NULL,'2022-07-15 22:43:17',1657924997,NULL),(1872108600,29124615,1,2019627,1,1,1,'C',1,0.705021,77,243179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',3.37137,173331316,95930,NULL,'2022-07-15 22:49:13',1657925353,NULL),(1872155839,29124615,1,2073781,0,1,1,'B',1,0.868881,133,507102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 286}}',15.9273,173331348,148316,NULL,'2022-07-15 22:52:14',1657925534,NULL),(1872119968,29124615,1,2026862,1,1,1,'A',1,0.916667,78,647439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 228}}',20.9065,173331422,240654,NULL,'2022-07-15 23:00:43',1657926043,NULL),(1872337558,29128904,1,2476771,1,1,1,'B',1,0.885246,122,538081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 366}}',30.8956,173643133,192390,NULL,'2022-07-30 18:16:57',1659205017,NULL),(1873500663,29130018,1,2092274,0,1,1,'C',1,0.745136,76,275190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',3.33978,175402601,80207,NULL,'2022-10-31 03:27:25',1667186845,NULL),(1870129116,29133718,1,2895075,0,1,1,'D',1,0.662162,19,186642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',0.957538,170381318,17436,NULL,'2022-03-11 06:45:28',1646981128,NULL),(3722463515,29140334,1,1442771,0,1,1,'D',1,0.692708,47,206459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',1.58909,185885736,45588,NULL,'2024-10-22 02:48:45',1729565325,NULL),(1870228704,29140334,1,2014323,0,1,1,'C',1,0.723744,79,257910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 219}}',3.10707,170409237,75034,NULL,'2022-03-12 11:13:43',1647083623,NULL),(1870212201,29140867,1,2002993,0,1,1,'C',1,0.769406,30,313265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',4.57256,170485433,91891,NULL,'2022-03-15 14:53:50',1647356030,NULL),(1870265137,29140867,1,1746026,0,1,1,'C',1,0.75625,89,312494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 240}}',5.31361,170552803,93136,NULL,'2022-03-18 14:49:16',1647614956,NULL),(1870432446,29140867,1,3210095,0,1,1,'C',1,0.789916,52,353532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',8.47981,170816872,40898,NULL,'2022-03-29 12:57:20',1648558640,NULL),(1870661168,29140867,1,2056288,0,1,1,'B',1,0.810757,115,398051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',8.49461,171093514,139368,NULL,'2022-04-10 12:31:51',1649593911,NULL),(1870146954,29140867,1,2489497,1,1,1,'B',1,0.849057,77,472823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',9.91697,170438691,51178,NULL,'2022-03-13 12:41:42',1647175302,NULL),(1870408281,29140867,1,2962412,1,1,1,'B',1,0.853333,113,514648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',12.0981,170816938,83017,NULL,'2022-03-29 13:00:46',1648558846,NULL),(1870347957,29140867,1,3210096,0,1,1,'A',1,0.940298,67,760346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',14.7093,170649287,32185,NULL,'2022-03-22 10:26:46',1647944806,NULL),(1870286404,29140867,1,2014323,0,1,1,'A',1,0.90411,164,628837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',18.5843,170608567,157732,NULL,'2022-03-20 15:08:23',1647788903,NULL),(1872904162,29147778,1,2051068,0,1,1,'C',1,0.734375,35,252902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.38886,174287954,50916,NULL,'2022-09-01 09:13:23',1662023603,NULL),(1871364253,29148849,1,3487291,1,1,1,'C',1,0.790698,49,309151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',4.45395,172156212,37704,NULL,'2022-05-25 22:32:51',1653517971,NULL),(1872983827,29151402,1,3698281,0,1,1,'D',1,0.641414,61,198182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 99}}',0.747074,174546875,30688,NULL,'2022-09-15 16:22:29',1663258949,NULL),(1870153155,29151402,1,1504000,0,1,1,'C',1,0.766187,37,295115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',3.38238,170429988,41141,NULL,'2022-03-13 04:09:23',1647144563,NULL),(1870242646,29151402,1,2879863,0,1,1,'B',1,0.8,27,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',4.35659,170431269,32714,NULL,'2022-03-13 05:24:14',1647149054,NULL),(1870146559,29151402,1,3147805,0,1,1,'C',1,0.792899,46,339848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 169}}',5.56063,170425613,61445,NULL,'2022-03-12 23:52:00',1647129120,NULL),(1873020657,29151402,1,3653081,0,1,1,'B',1,0.873188,169,562421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 276}}',16.3282,174592185,175434,NULL,'2022-09-17 22:42:11',1663454531,NULL),(1875909356,29151798,1,1778468,0,1,1,'C',1,0.736196,61,247405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 163}}',NULL,178888011,48562,NULL,'2023-05-14 19:06:57',1684091217,NULL),(1870152987,29151798,1,1504000,0,1,1,'C',1,0.744604,34,259652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',2.93678,170423029,37593,NULL,'2022-03-12 21:27:40',1647120460,NULL),(3118133206,29151798,1,1491486,0,1,1,'B',1,0.825893,32,386678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.61035,184559146,31846,NULL,'2024-07-06 23:18:34',1720307914,NULL),(1870761767,29151798,1,2014323,0,1,1,'A',1,0.908676,118,601361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',18.8452,171093242,130981,NULL,'2022-04-10 12:19:21',1649593161,NULL),(1874953100,29151982,1,1261691,0,1,1,'D',1,0.642405,28,181467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 158}}',0.826845,177456282,64750,NULL,'2023-02-20 01:56:55',1676858215,NULL),(1875236518,29152848,1,2085482,0,1,1,'D',1,0.58502,29,110351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 92}, \"maximum_statistics\": {\"great\": 247}}',0.703417,177763034,74533,NULL,'2023-03-09 19:50:54',1678391454,NULL),(2608130182,29154136,1,1915095,0,1,1,'D',1,0.580435,26,105818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 122, \"great\": 196}, \"maximum_statistics\": {\"great\": 460}}',0.543631,183392034,93610,NULL,'2024-04-02 14:41:15',1712068875,NULL),(2653668003,29154136,1,2012563,0,1,1,'C',1,0.782258,36,347707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',3.53518,183497555,20884,NULL,'2024-04-11 07:47:29',1712821649,NULL),(2722294244,29154136,1,1833918,0,1,1,'C',1,0.761538,69,284015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',4.51949,183662056,72249,NULL,'2024-04-24 11:43:00',1713958980,NULL),(2627439378,29154136,1,3081744,1,1,1,'C',1,0.796748,60,373905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',5.65676,183436718,45240,NULL,'2024-04-06 07:07:08',1712387228,NULL),(1871113988,29154283,1,2938608,1,1,1,'D',1,0.391868,54,7285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 537, \"great\": 295}, \"maximum_statistics\": {\"great\": 1119}}',0.041048,171689884,196890,NULL,'2022-05-06 12:33:20',1651840400,NULL),(1870424069,29154283,1,1774604,0,1,1,'D',1,0.52149,19,41284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 108, \"great\": 123}, \"maximum_statistics\": {\"great\": 349}}',0.195194,170820445,65441,NULL,'2022-03-29 15:57:51',1648569471,NULL),(1870885475,29154283,1,1939695,0,1,1,'D',1,0.565611,16,121222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 82}, \"maximum_statistics\": {\"great\": 221}}',0.383537,171321755,62766,NULL,'2022-04-20 12:02:49',1650456169,NULL),(1872542447,29154283,1,3617435,1,1,1,'D',1,0.562358,22,131065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 113, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',0.508645,173856107,161448,NULL,'2022-08-09 19:04:27',1660071867,NULL),(1876309845,29154283,1,3238145,1,1,1,'D',1,0.586716,33,116850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 69, \"great\": 116}, \"maximum_statistics\": {\"great\": 271}}',0.654428,179455258,69412,NULL,'2023-06-19 20:12:05',1687205525,NULL),(1871213557,29154283,1,1656166,1,1,1,'D',1,0.596939,40,127937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 126}, \"maximum_statistics\": {\"great\": 294}}',0.793377,171881973,65718,NULL,'2022-05-14 11:43:29',1652528609,NULL),(1870627586,29154283,1,1774604,0,1,1,'D',1,0.676218,37,18943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',1.13048,170878202,84317,NULL,'2022-04-01 09:20:24',1648804824,NULL),(1870996208,29154283,1,2024053,1,1,1,'D',1,0.655556,16,196347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 180}}',1.44236,171491519,58746,NULL,'2022-04-27 19:12:54',1651086774,NULL),(1871095471,29154283,1,2885484,0,1,1,'D',1,0.643491,26,154675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 152}, \"maximum_statistics\": {\"great\": 338}}',1.58023,171810904,89461,NULL,'2022-05-11 12:58:31',1652273911,NULL),(1876285304,29154283,1,2805763,1,1,1,'D',1,0.691057,20,296047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',1.6192,179491236,149268,NULL,'2023-06-22 06:05:09',1687413909,NULL),(1870627591,29154283,1,1774604,0,1,1,'C',1,0.707736,60,40068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 181}, \"maximum_statistics\": {\"great\": 349}}',1.83827,170878289,90613,NULL,'2022-04-01 09:25:55',1648805155,NULL),(1870905861,29154283,1,397474,0,1,1,'C',1,0.741176,31,360269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',2.05957,171492827,112670,NULL,'2022-04-27 20:22:49',1651090969,NULL),(1870935489,29154283,1,2351989,1,1,1,'C',1,0.733193,64,39275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 238}}',3.22573,171488837,63100,NULL,'2022-04-27 16:42:59',1651077779,NULL),(1872443966,29154283,1,1986055,0,1,1,'C',1,0.705021,52,229929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',3.44826,173853420,73504,NULL,'2022-08-09 16:14:57',1660061697,NULL),(1870827907,29154283,1,1858750,1,1,1,'B',1,0.835294,62,170464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',3.7576,171321556,44748,NULL,'2022-04-20 11:50:46',1650455446,NULL),(1870855634,29154283,1,3426891,1,1,1,'B',1,0.81,41,414732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 50}}',4.58777,171329467,57898,NULL,'2022-04-20 19:09:21',1650481761,NULL),(1870924919,29154283,1,2548599,0,1,1,'C',1,0.780142,80,328832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 141}}',4.69169,171491469,65619,NULL,'2022-04-27 19:09:59',1651086599,NULL),(1870827453,29154283,1,961947,1,1,1,'C',1,0.774809,78,399104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 131}}',4.81376,171321718,75221,NULL,'2022-04-20 12:00:34',1650456034,NULL),(1870801198,29154283,1,871794,0,1,1,'B',1,0.829268,63,408467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',4.87458,171321782,49868,NULL,'2022-04-20 12:04:43',1650456283,NULL),(1871117762,29154283,1,1709365,1,1,1,'A',1,0.923077,13,685850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',5.1896,171808723,118985,NULL,'2022-05-11 10:42:19',1652265739,NULL),(1870922184,29154283,1,3239866,1,1,1,'B',1,0.819277,69,378498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',5.19615,171488673,122580,NULL,'2022-04-27 16:35:14',1651077314,NULL),(1871253188,29154283,1,3351049,1,1,1,'C',1,0.744269,56,37295,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 104, \"great\": 445}, \"maximum_statistics\": {\"great\": 698}}',5.43942,171865944,175691,NULL,'2022-05-13 20:03:58',1652472238,NULL),(1870516222,29154283,1,1774604,0,1,1,'B',1,0.80659,62,113832,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',5.46534,170902878,106813,NULL,'2022-04-02 09:20:44',1648891244,NULL),(1870549535,29154283,1,487707,0,1,1,'B',1,0.873563,72,185224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',5.85294,171041022,32088,NULL,'2022-04-08 12:17:57',1649420277,NULL),(1870960601,29154283,1,1858750,1,1,1,'B',1,0.841176,58,533493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',5.99133,171509537,50840,NULL,'2022-04-28 15:33:12',1651159992,NULL),(1872101344,29154283,1,1709365,0,1,1,'S',1,0.961538,13,719252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.4173,173233177,113964,NULL,'2022-07-11 10:03:03',1657533783,NULL),(1870935613,29154283,1,2351989,1,1,1,'C',1,0.794118,83,105037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 238}}',7.06491,171514535,72897,NULL,'2022-04-28 20:01:55',1651176115,NULL),(1871090990,29154283,1,3137229,1,1,1,'C',1,0.763359,62,275013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 322}, \"maximum_statistics\": {\"great\": 524}}',7.3225,171810530,181472,NULL,'2022-05-11 12:36:13',1652272573,NULL),(1870977018,29154283,1,1438649,1,1,1,'C',1,0.794372,120,47153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 231}}',7.37765,171510996,107575,NULL,'2022-04-28 16:47:16',1651164436,NULL),(1871160610,29154283,1,804920,0,1,1,'C',1,0.794574,50,337693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',7.78066,171865504,60064,NULL,'2022-05-13 19:43:00',1652470980,NULL),(1871341521,29154283,1,3356760,0,1,1,'C',1,0.7975,53,336194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',7.88165,172009644,78086,NULL,'2022-05-19 20:20:48',1652991648,NULL),(1870977013,29154283,1,1438649,1,1,1,'B',1,0.852814,37,60883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',7.9267,171488898,105976,NULL,'2022-04-27 16:46:29',1651077989,NULL),(1872552035,29154283,1,3377197,1,1,1,'B',1,0.861111,102,603536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',8.31711,173855735,92129,NULL,'2022-08-09 18:40:19',1660070419,NULL),(1871237886,29154283,1,277212,0,1,1,'B',1,0.813525,68,439505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 244}}',8.46531,171922106,352645,NULL,'2022-05-15 20:42:28',1652647348,NULL),(1870942665,29154283,1,510016,1,1,1,'B',1,0.816667,127,404970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 180}}',8.54999,171513510,105285,NULL,'2022-04-28 18:59:29',1651172369,NULL),(1871195774,29154283,1,510731,0,1,1,'B',1,0.841549,31,506851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',8.78095,171865669,299157,NULL,'2022-05-13 19:50:52',1652471452,NULL),(1870691415,29154283,1,487707,0,1,1,'B',1,0.856322,87,598968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',9.22815,171227320,43487,NULL,'2022-04-16 09:22:55',1650100975,NULL),(1870523644,29154283,1,1774604,0,1,1,'B',1,0.853868,78,147024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',9.3784,170943061,115968,NULL,'2022-04-03 20:06:25',1649016385,NULL),(1871226777,29154283,1,3142648,1,1,1,'B',1,0.855102,95,424188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',9.4089,171863801,122160,NULL,'2022-05-13 18:24:22',1652466262,NULL),(1871094889,29154283,1,2657261,1,1,1,'A',1,0.940789,76,647747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',9.69502,171632376,72358,NULL,'2022-05-03 18:56:18',1651604178,NULL),(1870885935,29154283,1,1940033,1,1,1,'B',1,0.867133,143,564886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',10.2969,171321676,93450,NULL,'2022-04-20 11:57:47',1650455867,NULL),(1871199147,29154283,1,1345222,1,1,1,'B',1,0.857924,84,496803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 183}}',10.6564,171921993,83728,NULL,'2022-05-15 20:36:19',1652646979,NULL),(3142732312,29154283,1,4614353,1,1,1,'B',1,0.851351,93,447470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 259}}',11.3697,184614808,102726,NULL,'2024-07-11 17:18:47',1720718327,NULL),(1871410950,29154283,1,1774604,0,1,1,'B',1,0.839542,127,441527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',11.8503,172380897,160774,NULL,'2022-06-04 09:45:26',1654335926,NULL),(1871200287,29154283,1,2100418,0,1,1,'A',1,0.918033,55,663767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',12.1659,171865839,200053,NULL,'2022-05-13 19:58:46',1652471926,NULL),(1870965686,29154283,1,1409523,0,1,1,'B',1,0.886986,67,541883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 146}}',12.2476,171504455,110781,NULL,'2022-04-28 11:16:43',1651144603,NULL),(1870904119,29154283,1,1522180,1,1,1,'B',1,0.859813,38,489291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',12.4669,171513556,85888,NULL,'2022-04-28 19:01:28',1651172488,NULL),(1871142254,29154283,1,2288208,1,1,1,'A',1,0.915,93,665698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',14.5706,171810691,100464,NULL,'2022-05-11 12:46:31',1652273191,NULL),(1870926682,29154283,1,1270577,1,1,1,'S',1,0.95614,57,761159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',15.3911,171492521,48259,NULL,'2022-04-27 20:06:46',1651090006,NULL),(1871227315,29154283,1,1438725,0,1,1,'B',1,0.871324,103,560391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',15.5524,171865595,120781,NULL,'2022-05-13 19:46:59',1652471219,NULL),(1870928422,29154283,1,871794,0,1,1,'S',1,0.951219,82,719785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',15.7841,171509674,61645,NULL,'2022-04-28 15:40:04',1651160404,NULL),(1872150366,29154283,1,2573554,1,1,1,'A',1,0.934426,112,626222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 244}}',16.476,173233082,130056,NULL,'2022-07-11 09:55:33',1657533333,NULL),(1872221578,29154283,1,1360632,1,1,1,'A',1,0.915033,82,597186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',19.8623,173384731,102337,NULL,'2022-07-18 11:47:08',1658144828,NULL),(1871532359,29154283,1,1532617,1,1,1,'B',1,0.89261,246,592516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',20.1939,172244833,410221,NULL,'2022-05-29 12:03:37',1653825817,NULL),(1871227250,29154283,1,1438649,1,1,1,'A',1,0.902597,113,518905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',20.754,171866018,143648,NULL,'2022-05-13 20:06:53',1652472413,NULL),(1871213477,29154283,1,1656164,1,1,1,'A',1,0.957692,73,796604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',22.9767,171865764,123270,NULL,'2022-05-13 19:55:40',1652471740,NULL),(1871116488,29155654,1,2002993,0,1,1,'C',1,0.783105,37,330226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',5.0827,171724131,91436,NULL,'2022-05-07 18:27:10',1651948030,NULL),(1871129502,29155654,1,2014323,0,1,1,'C',1,0.773973,42,330204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',5.78817,171724039,86573,NULL,'2022-05-07 18:22:37',1651947757,NULL),(1877545104,29155654,1,1808734,0,1,1,'B',1,0.8,42,193019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 90}}',7.9036,181036801,30700,NULL,'2023-10-02 20:03:10',1696276990,NULL),(1871313094,29155654,1,1987597,0,1,1,'C',1,0.799242,50,345442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 272}, \"maximum_statistics\": {\"great\": 396}}',10.053,172163016,131786,NULL,'2022-05-26 07:18:12',1653549492,NULL),(1871965860,29160035,1,1442771,0,1,1,'D',1,0.520833,15,144716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.112713,173120820,67372,NULL,'2022-07-06 09:17:28',1657099048,NULL),(1873958044,29162804,1,3865438,1,1,1,'B',1,0.802083,50,344801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',16.0759,175840539,104856,NULL,'2022-11-23 12:37:50',1669207070,NULL),(1877544257,29162804,1,3864729,1,1,1,'B',1,0.810127,74,375209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 395}}',28.6548,181095056,151460,NULL,'2023-10-07 09:16:35',1696670195,NULL),(3240643656,29162804,1,4588720,1,1,1,'B',1,0.880762,104,496480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 409}, \"maximum_statistics\": {\"great\": 499}}',36.5919,184827555,244480,NULL,'2024-07-29 10:56:54',1722250614,NULL),(1877546906,29162804,1,3866472,1,1,1,'B',1,0.87239,280,588443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 431}}',51.5567,181095020,327160,NULL,'2023-10-07 09:12:39',1696669959,NULL),(2458445617,29162804,1,3311649,1,1,1,'A',1,0.927812,201,654506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 569}, \"maximum_statistics\": {\"great\": 658}}',72.8578,183046163,491990,NULL,'2024-03-06 05:12:28',1709701948,NULL),(1870231299,29163799,1,2014323,0,1,1,'D',1,0.655251,69,191751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 219}}',2.16223,170429720,71341,NULL,'2022-03-13 03:54:21',1647143661,NULL),(1871312698,29163799,1,1987597,0,1,1,'B',1,0.800505,131,394747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 396}}',11.6835,172066027,197906,NULL,'2022-05-22 02:46:27',1653187587,NULL),(1873670065,29166374,1,1582987,0,1,1,'D',1,0.452736,27,58510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 85, \"great\": 66}, \"maximum_statistics\": {\"great\": 201}}',0.04645,175470048,69516,NULL,'2022-11-03 22:41:14',1667515274,NULL),(1873184442,29167149,1,2687617,0,1,1,'B',1,0.818182,33,435250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 33}}',4.48287,174775677,18696,NULL,'2022-09-28 11:46:48',1664365608,NULL),(1872482523,29167149,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,173845417,24000,NULL,'2022-08-09 08:37:10',1660034230,NULL),(1872493902,29167149,1,2025643,0,1,1,'A',1,0.941176,17,657198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',5.54158,173845472,12432,NULL,'2022-08-09 08:40:57',1660034457,NULL),(1872493908,29167149,1,2025643,0,1,1,'B',1,0.882353,17,612169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',5.92146,173866098,10976,NULL,'2022-08-10 07:42:47',1660117367,NULL),(1872479711,29167149,1,2006814,0,1,1,'A',1,0.9,20,577849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',6.27779,173863389,38224,NULL,'2022-08-10 03:43:58',1660103038,NULL),(1872480084,29167149,1,2006815,0,1,1,'S',1,0.964286,14,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',6.42705,173863339,34638,NULL,'2022-08-10 03:39:50',1660102790,NULL),(1872535281,29167149,1,2361734,1,1,1,'B',1,0.866438,43,463034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',8.17299,173846295,81906,NULL,'2022-08-09 09:37:17',1660037837,NULL),(1871192634,29167149,1,1981516,0,1,1,'B',1,0.881098,52,475630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',8.79525,171857342,56925,NULL,'2022-05-13 13:36:21',1652448981,NULL),(1872678325,29167149,1,1396048,1,1,1,'A',1,0.9125,21,629918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',9.08384,173944984,38802,NULL,'2022-08-14 06:46:47',1660459607,NULL),(1871160063,29167149,1,393207,0,1,1,'B',1,0.865132,46,477979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',9.19661,172000222,55247,NULL,'2022-05-19 12:31:18',1652963478,NULL),(1872514497,29167149,1,2332173,1,1,1,'B',1,0.876923,48,515372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',9.65515,173846441,51854,NULL,'2022-08-09 09:46:03',1660038363,NULL),(1871258644,29167149,1,1121752,0,1,1,'A',1,0.901408,46,603998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',9.86185,171927426,28071,NULL,'2022-05-16 03:05:57',1652670357,NULL),(1872657276,29167149,1,3502852,1,1,1,'B',1,0.858974,57,476977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',10.3248,173961705,62226,NULL,'2022-08-15 02:10:50',1660529450,NULL),(1872493948,29167149,1,2025644,1,1,1,'S',1,0.958333,24,707091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',11.1921,173846212,16044,NULL,'2022-08-09 09:32:40',1660037560,NULL),(1872505484,29167149,1,1051706,0,1,1,'B',1,0.883495,49,527873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 103}}',11.9681,173866058,39092,NULL,'2022-08-10 07:38:32',1660117112,NULL),(1872505887,29167149,1,1051707,0,1,1,'S',1,0.961538,52,860824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.0746,173845451,22436,NULL,'2022-08-09 08:39:30',1660034370,NULL),(1872560540,29167149,1,3697881,1,1,1,'A',1,0.929293,78,690587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',14.9096,173884067,51528,NULL,'2022-08-11 03:43:30',1660189410,NULL),(1872514482,29167149,1,2332173,1,1,1,'A',1,0.953846,80,369881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',16.2952,173845321,55085,NULL,'2022-08-09 08:29:13',1660033753,NULL),(1871160944,29167149,1,395283,0,1,1,'A',1,0.952555,120,796227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',16.723,171872337,78289,NULL,'2022-05-14 02:22:39',1652494959,NULL),(2253716498,29182875,1,46791,0,1,1,'D',1,0.588235,16,215862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 51}}',0.229622,182512204,128304,NULL,'2024-01-23 23:37:22',1706053042,NULL),(2253714745,29182875,1,2019981,0,1,1,'C',1,0.752366,85,287850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 83, \"great\": 403}, \"maximum_statistics\": {\"great\": 634}}',6.69887,182512170,206878,NULL,'2024-01-23 23:32:58',1706052778,NULL),(2253661921,29182875,1,4330219,1,1,1,'B',1,0.855721,47,441847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',8.94185,182511285,67953,NULL,'2024-01-23 21:34:38',1706045678,NULL),(1870280666,29185026,1,1772049,0,1,1,'D',1,0.000974659,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1024}, \"maximum_statistics\": {\"great\": 1026}}',0,170514820,300,NULL,'2022-03-16 21:14:19',1647465259,NULL),(1871124414,29185026,1,107409,0,1,1,'D',1,0.595238,9,259253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 16}, \"maximum_statistics\": {\"great\": 42}}',0.215069,171743710,76200,NULL,'2022-05-08 12:40:37',1652013637,NULL),(1870368186,29185026,1,2002993,0,1,1,'D',1,0.550228,17,59921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 77}, \"maximum_statistics\": {\"great\": 219}}',0.27219,170508822,65314,NULL,'2022-03-16 16:18:55',1647447535,NULL),(1870290988,29185026,1,1774604,0,1,1,'D',1,0.608883,30,68187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 86, \"great\": 162}, \"maximum_statistics\": {\"great\": 349}}',0.689094,170508754,76379,NULL,'2022-03-16 16:15:04',1647447304,NULL),(1870958520,29185026,1,208084,0,1,1,'D',1,0.626609,33,168493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 61, \"great\": 120}, \"maximum_statistics\": {\"great\": 233}}',0.767114,171555877,86699,NULL,'2022-04-30 14:13:18',1651327998,NULL),(1870924539,29185026,1,1795269,0,1,1,'D',1,0.65864,32,160128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 64, \"great\": 176}, \"maximum_statistics\": {\"great\": 353}}',1.53493,171556018,103895,NULL,'2022-04-30 14:19:25',1651328365,NULL),(1870963787,29185026,1,1656878,0,1,1,'C',1,0.707792,21,254250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',2.29443,171556224,77856,NULL,'2022-04-30 14:28:27',1651328907,NULL),(1870920237,29185026,1,1256135,0,1,1,'C',1,0.72619,18,280845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 126}}',2.55469,171556274,72748,NULL,'2022-04-30 14:30:14',1651329014,NULL),(1870903733,29185026,1,10818,0,1,1,'C',1,0.718182,26,223226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 138}, \"maximum_statistics\": {\"great\": 220}}',2.77642,171556139,50760,NULL,'2022-04-30 14:24:51',1651328691,NULL),(1871317960,29185026,1,2002993,0,1,1,'C',1,0.742009,36,278107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',3.52503,172008104,88939,NULL,'2022-05-19 18:55:22',1652986522,NULL),(1870920888,29185026,1,2087511,0,1,1,'C',1,0.792079,38,440404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',4.88693,171469250,256769,NULL,'2022-04-26 18:13:43',1650996823,NULL),(1872313523,29185026,1,3205768,0,1,1,'C',1,0.778125,37,291817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',5.85286,173599372,42950,NULL,'2022-07-28 16:32:12',1659025932,NULL),(1871161124,29185026,1,3006700,1,1,1,'B',1,0.809677,110,437808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',8.94435,171891761,84020,NULL,'2022-05-14 18:23:45',1652552625,NULL),(1870342053,29188578,1,2314378,0,1,1,'B',1,0.898964,70,490687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',13.6938,170519163,72679,NULL,'2022-03-17 02:08:42',1647482922,NULL),(1870373969,29188578,1,2367474,0,1,1,'A',1,0.909639,48,551026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',17.5355,170519659,66135,NULL,'2022-03-17 02:37:42',1647484662,NULL),(1870342241,29189481,1,1827144,0,1,1,'C',1,0.716814,19,217168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',1.84227,170541618,37228,NULL,'2022-03-18 02:02:25',1647568945,NULL),(1871879350,29189481,1,1774604,0,1,1,'C',1,0.783668,54,317889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',6.34957,172768300,107824,NULL,'2022-06-20 20:07:40',1655755660,NULL),(1870317407,29189949,1,3411951,0,1,1,'C',1,0.758427,23,270484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',2.88299,170632929,21930,NULL,'2022-03-21 16:06:20',1647878780,NULL),(1870350879,29189949,1,3428412,0,1,1,'B',1,0.884956,50,506083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',10.4212,170641802,45830,NULL,'2022-03-22 00:52:04',1647910324,NULL),(1870556029,29189949,1,2002993,0,1,1,'A',1,0.913242,95,580129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',18.6639,170979220,131535,NULL,'2022-04-05 14:29:32',1649168972,NULL),(1872444136,29195461,1,2949881,0,1,1,'A',1,0.954023,168,742608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',29.0691,173747598,197237,NULL,'2022-08-04 17:54:31',1659635671,NULL),(1870734349,29197613,1,3506351,1,1,1,'B',1,0.830189,53,495391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',6.47096,171209601,26476,NULL,'2022-04-15 15:58:27',1650038307,NULL),(1874824855,29197613,1,3848159,1,1,1,'B',1,0.859873,122,549002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',13.6248,177310044,103662,NULL,'2023-02-11 20:03:03',1676145783,NULL),(1870426328,29201678,1,46803,0,1,1,'C',1,0.781746,42,417598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.6818,170837525,60444,NULL,'2022-03-30 12:05:01',1648641901,NULL),(1870412163,29201678,1,2274672,1,1,1,'S',1,0.993902,82,871104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',21.4611,170709836,241531,NULL,'2022-03-25 02:36:01',1648175761,NULL),(1878458409,29201678,1,2014323,0,1,1,'A',1,0.942922,178,725930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',24.3751,182377756,171723,NULL,'2024-01-13 18:26:06',1705170366,NULL),(1870426319,29201678,1,46803,0,1,1,'S',1,0.992063,126,893921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.568,170837468,120803,NULL,'2022-03-30 12:00:52',1648641652,NULL),(1870418654,29201678,1,3198647,1,1,1,'S',1,0.990132,152,834376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',34.2804,170757215,122043,NULL,'2022-03-26 22:36:35',1648334195,NULL),(1870511621,29201678,1,3506143,1,1,1,'S',1,0.992248,129,976915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',38.0102,170824319,106488,NULL,'2022-03-29 19:31:46',1648582306,NULL),(1870310018,29201678,1,1774604,0,1,1,'S',1,0.981375,349,848912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,170624908,316684,NULL,'2022-03-21 07:19:04',1647847144,NULL),(1870361109,29201678,1,1987597,1,1,1,'A',1,0.940657,396,788406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 349}, \"maximum_statistics\": {\"great\": 396}}',42.1788,170616248,408510,NULL,'2022-03-20 20:50:33',1647809433,NULL),(1870510571,29201678,1,3495952,1,1,1,'S',1,0.990099,202,923082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',44.8841,170824269,193312,NULL,'2022-03-29 19:28:25',1648582105,NULL),(1870447149,29201678,1,3431705,1,1,1,'S',1,0.977169,219,853922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',48.1022,170763254,205750,NULL,'2022-03-27 04:22:44',1648354964,NULL),(1870474926,29201678,1,2853864,1,1,1,'A',1,0.942547,457,727529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 644}}',54.3325,170837415,572232,NULL,'2022-03-30 11:57:57',1648641477,NULL),(1870418198,29201678,1,3198646,1,1,1,'S',1,0.967433,261,827398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',58.135,170781613,262400,NULL,'2022-03-27 20:02:25',1648411345,NULL),(1870609072,29201678,1,3466930,1,1,1,'S',1,0.978599,257,896432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',68.0909,170875125,253260,NULL,'2022-04-01 05:01:56',1648789316,NULL),(1870430497,29201678,1,2315666,1,1,1,'S',1,0.985348,546,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 546}}',69.6768,170829229,597420,NULL,'2022-03-30 01:16:42',1648603002,NULL),(1873172954,29202684,1,1769894,0,1,1,'D',1,0.600437,28,135691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 100}, \"maximum_statistics\": {\"great\": 229}}',0.694506,174749194,59010,NULL,'2022-09-26 19:45:37',1664221537,NULL),(1873147454,29202684,1,1027700,0,1,1,'C',1,0.795775,20,444926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',4.10399,174749178,152983,NULL,'2022-09-26 19:43:47',1664221427,NULL),(1873696402,29202684,1,3766262,1,1,1,'C',1,0.705779,54,210373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 84, \"great\": 319}, \"maximum_statistics\": {\"great\": 571}}',4.42345,175548397,177248,NULL,'2022-11-07 20:19:57',1667852397,NULL),(1873082110,29202684,1,391578,0,1,1,'B',1,0.808725,49,379673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',6.2703,174749214,87384,NULL,'2022-09-26 19:47:16',1664221636,NULL),(1876254043,29207217,1,4044250,1,1,1,'C',1,0.717557,49,133724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 131}}',2.48941,179235852,36280,NULL,'2023-06-05 13:49:44',1685972984,NULL),(1876191253,29207217,1,2012563,0,1,1,'B',1,0.822581,33,406942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',5.26519,179228135,21752,NULL,'2023-06-04 23:48:07',1685922487,NULL),(1876139251,29207217,1,4044249,1,1,1,'B',1,0.806306,45,365612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',9.52568,179052041,76342,NULL,'2023-05-25 12:48:24',1685018904,NULL),(1876195678,29207217,1,3314767,0,1,1,'B',1,0.8379,56,190456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',9.57287,179235932,67632,NULL,'2023-06-05 13:55:23',1685973323,NULL),(1875932794,29207217,1,3314767,0,1,1,'B',1,0.863014,83,445334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',11.7314,178989510,89737,NULL,'2023-05-21 07:06:54',1684652814,NULL),(1877200643,29208445,1,1493533,0,1,1,'D',1,0.487319,23,103288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 101, \"great\": 94}, \"maximum_statistics\": {\"great\": 276}}',0.111113,180720899,104566,NULL,'2023-09-10 15:03:20',1694358200,NULL),(1874142889,29212437,1,1537214,0,1,1,'D',1,0.5,1,73021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.020689,176226514,7380,NULL,'2022-12-14 20:18:24',1671049104,NULL),(1872197775,29214431,1,862898,1,1,1,'B',1,0.840278,43,573573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',NULL,173375696,146790,NULL,'2022-07-17 23:54:19',1658102059,NULL),(1872383550,29214431,1,1456593,1,1,1,'B',1,0.821429,24,544475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',NULL,173606950,37125,NULL,'2022-07-29 01:17:05',1659057425,NULL),(1874744688,29214431,1,1456593,1,1,1,'B',1,0.875,28,570639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',NULL,177242100,41201,NULL,'2023-02-07 21:58:27',1675807107,NULL),(1872260528,29214431,1,1456593,1,1,1,'A',1,0.946429,28,757429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',NULL,173375613,43170,NULL,'2022-07-17 23:48:02',1658101682,NULL),(1872181433,29214431,1,1564643,1,1,1,'C',1,0.742105,37,451153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',NULL,173335808,114541,NULL,'2022-07-16 04:48:44',1657946924,NULL),(1872429197,29214431,1,1564643,1,1,1,'B',1,0.894737,95,655244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',NULL,173610732,125986,NULL,'2022-07-29 06:16:17',1659075377,NULL),(1872181472,29214431,1,1564643,1,1,1,'A',1,0.942105,95,818709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',NULL,173375581,139348,NULL,'2022-07-17 23:45:27',1658101527,NULL),(1872189070,29214431,1,1778468,1,1,1,'B',1,0.898773,163,664171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 163}}',NULL,173376022,143151,NULL,'2022-07-18 00:20:27',1658103627,NULL),(1872693994,29214431,1,1778468,1,1,1,'A',1,0.929448,163,691292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',NULL,174132988,141891,NULL,'2022-08-23 23:47:50',1661298470,NULL),(1872694216,29214431,1,1778469,1,1,1,'B',1,0.849794,208,544705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',NULL,174133031,203346,NULL,'2022-08-23 23:50:51',1661298651,NULL),(2251013103,29214431,1,2956596,1,1,1,'D',1,0.678947,18,203927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',1.65876,182459765,25118,NULL,'2024-01-20 01:24:23',1705713863,NULL),(1871904373,29214431,1,128320,0,1,1,'D',1,0.697509,33,226880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 157}, \"maximum_statistics\": {\"great\": 281}}',1.89906,172884963,158170,NULL,'2022-06-25 22:08:13',1656194893,NULL),(1872936533,29214431,1,363948,0,1,1,'C',1,0.715686,37,238919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',2.35528,174406132,31857,NULL,'2022-09-07 17:15:33',1662570933,NULL),(1874967860,29214431,1,848233,0,1,1,'C',1,0.753623,30,354889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',2.42798,177396050,155537,NULL,'2023-02-17 01:22:23',1676596943,NULL),(2251012672,29214431,1,3160409,1,1,1,'C',1,0.710106,67,269662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 218}, \"maximum_statistics\": {\"great\": 376}}',3.40171,182459756,165356,NULL,'2024-01-20 01:23:21',1705713801,NULL),(1872824796,29214431,1,3671,0,1,1,'C',1,0.720627,49,229374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 220}, \"maximum_statistics\": {\"great\": 383}}',4.17435,174402556,124160,NULL,'2022-09-07 13:18:17',1662556697,NULL),(1877817644,29214431,1,10818,0,1,1,'C',1,0.736364,63,268892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 220}}',4.34159,181587591,63352,NULL,'2023-11-13 21:57:57',1699912677,NULL),(1872339768,29214431,1,510016,1,1,1,'C',1,0.744444,138,323022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 180}}',4.91217,173611898,106592,NULL,'2022-07-29 08:02:18',1659081738,NULL),(1877931874,29214431,1,510017,1,1,1,'C',1,0.744479,51,254610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 317}}',5.08767,181587527,104633,NULL,'2023-11-13 21:49:22',1699912162,NULL),(1877902425,29214431,1,2291160,0,1,1,'C',1,0.770718,131,347521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 362}}',5.53532,181587617,141809,NULL,'2023-11-13 22:01:26',1699912886,NULL),(1872235029,29214431,1,1863227,0,1,1,'B',1,0.835714,35,477038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',5.81354,173335751,140363,NULL,'2022-07-16 04:44:57',1657946697,NULL),(1877911123,29214431,1,959836,1,1,1,'C',1,0.793578,92,444574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',6.15096,181587678,157374,NULL,'2023-11-13 22:08:59',1699913339,NULL),(1878013058,29214431,1,106125,0,1,1,'C',1,0.775385,49,288134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 325}}',6.24806,181802733,128472,NULL,'2023-12-01 00:04:43',1701389083,NULL),(1873297457,29214431,1,107409,0,1,1,'A',1,0.904762,42,670294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',6.92635,174946753,89552,NULL,'2022-10-06 16:55:50',1665075350,NULL),(1872572484,29214431,1,14649,1,1,1,'C',1,0.783333,95,401624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',7.88341,174078292,161454,NULL,'2022-08-21 02:30:55',1661049055,NULL),(1875844506,29214431,1,3893514,1,1,1,'B',1,0.833333,104,435540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 207}}',8.20614,178770186,126737,NULL,'2023-05-07 16:28:10',1683476890,NULL),(1872698691,29214431,1,14648,1,1,1,'B',1,0.858333,60,510826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',8.25206,174169981,126978,NULL,'2022-08-26 02:01:19',1661479279,NULL),(1872684387,29214431,1,134175,1,1,1,'B',1,0.879121,39,613811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',9.5195,174078178,172431,NULL,'2022-08-21 02:22:15',1661048535,NULL),(2251011284,29214431,1,103154,1,1,1,'B',1,0.868159,78,510070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 201}}',9.87537,182459726,137850,NULL,'2024-01-20 01:19:59',1705713599,NULL),(1870971100,29214431,1,2002993,0,1,1,'B',1,0.828767,65,396490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',9.97395,171563665,93477,NULL,'2022-04-30 19:49:15',1651348155,NULL),(1872290875,29214431,1,763440,0,1,1,'B',1,0.83945,94,406461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',10.2923,173375856,114055,NULL,'2022-07-18 00:07:40',1658102860,NULL),(1872736612,29214431,1,545651,0,1,1,'B',1,0.825397,141,444071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 315}}',10.6136,174134818,251906,NULL,'2022-08-24 02:13:23',1661307203,NULL),(1878067827,29214431,1,4373135,1,1,1,'B',1,0.867133,113,552593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',11.3171,181802753,86468,NULL,'2023-12-01 00:07:25',1701389245,NULL),(1874782180,29214431,1,54316,0,1,1,'B',1,0.89,70,555608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',12.1106,177241005,201745,NULL,'2023-02-07 20:20:37',1675801237,NULL),(2253110206,29214431,1,3618045,0,1,1,'A',1,0.906977,32,515028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',12.3402,182500796,28497,NULL,'2024-01-23 00:36:52',1705970212,NULL),(1872329605,29214431,1,1976049,1,1,1,'B',1,0.871134,143,538597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',12.629,173611844,220272,NULL,'2022-07-29 07:57:40',1659081460,NULL),(1871990260,29214431,1,70076,1,1,1,'B',1,0.888554,109,587987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 166}}',12.7615,173025460,213572,NULL,'2022-07-02 00:09:38',1656720578,NULL),(1872665967,29214431,1,105797,1,1,1,'B',1,0.864943,62,550514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',13.2622,174078257,163296,NULL,'2022-08-21 02:28:31',1661048911,NULL),(1872301396,29214431,1,128320,0,1,1,'B',1,0.871886,95,531697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 281}}',13.5327,173375828,225255,NULL,'2022-07-18 00:05:39',1658102739,NULL),(1874879847,29214431,1,988327,1,1,1,'B',1,0.876214,186,605234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 206}}',13.562,177395998,294372,NULL,'2023-02-17 01:15:47',1676596547,NULL),(1875228897,29214431,1,426468,1,1,1,'S',1,0.975,40,804885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',14.7715,177886309,37878,NULL,'2023-03-16 20:04:36',1678997076,NULL),(1872758244,29214431,1,1035927,0,1,1,'B',1,0.886194,268,617829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 207}, \"maximum_statistics\": {\"great\": 268}}',17.3997,174170329,256987,NULL,'2022-08-26 02:27:08',1661480828,NULL),(1872218945,29214431,1,510016,1,1,1,'B',1,0.894444,180,642479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 142}, \"maximum_statistics\": {\"great\": 180}}',17.671,173375956,148480,NULL,'2022-07-18 00:14:34',1658103274,NULL),(1872318049,29214431,1,1583058,1,1,1,'A',1,0.919444,125,632892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',17.7996,173611956,198632,NULL,'2022-07-29 08:06:50',1659082010,NULL),(1872733044,29214431,1,1649182,0,1,1,'B',1,0.879353,188,589859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 402}}',18.0185,174169688,307362,NULL,'2022-08-26 01:39:16',1661477956,NULL),(1874757609,29214431,1,2548345,1,1,1,'A',1,0.918605,141,698464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',18.8743,177201914,195832,NULL,'2023-02-05 14:13:09',1675606389,NULL),(1872695133,29214431,1,3670,0,1,1,'A',1,0.933962,265,732629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 230}, \"maximum_statistics\": {\"great\": 265}}',22.1875,174170089,239078,NULL,'2022-08-26 02:10:13',1661479813,NULL),(1874806475,29214431,1,763440,0,1,1,'A',1,0.919725,218,568005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',22.6728,177241046,173258,NULL,'2023-02-07 20:24:07',1675801447,NULL),(1877856327,29214431,1,1655882,0,1,1,'A',1,0.90617,138,602047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 389}}',22.689,181587564,203516,NULL,'2023-11-13 21:54:26',1699912466,NULL),(1872597209,29214431,1,2014323,0,1,1,'A',1,0.936073,219,741752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',24.0124,173980573,194084,NULL,'2022-08-16 01:42:58',1660614178,NULL),(1872226826,29214431,1,195266,1,1,1,'A',1,0.93097,265,739543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',24.2114,173375769,308735,NULL,'2022-07-18 00:00:06',1658102406,NULL),(1870429268,29214972,1,1774604,0,1,1,'D',1,0.611748,35,67405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',0.71903,170852847,74452,NULL,'2022-03-31 04:34:34',1648701274,NULL),(1870993674,29214972,1,281133,0,1,1,'C',1,0.740601,25,261673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',5.30865,171452813,36242,NULL,'2022-04-25 22:25:34',1650925534,NULL),(1873483418,29214972,1,3550309,1,1,1,'S',1,0.953901,141,832089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',20.2779,175338544,121256,NULL,'2022-10-27 22:52:43',1666911163,NULL),(1872141337,29214972,1,2561451,1,1,1,'B',1,0.828549,85,406892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',20.2953,173267438,243780,NULL,'2022-07-12 21:21:05',1657660865,NULL),(1872148956,29214972,1,1774604,0,1,1,'A',1,0.926934,161,645382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',23.8042,173267526,217352,NULL,'2022-07-12 21:26:38',1657661198,NULL),(1873475762,29214972,1,3540254,1,1,1,'A',1,0.916667,94,615512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',23.9425,175338574,141708,NULL,'2022-10-27 22:55:42',1666911342,NULL),(1870366045,29219958,1,1045005,1,1,1,'A',1,0.970989,551,836052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1396}}',NULL,170604052,1428662,NULL,'2022-03-20 11:47:54',1647776874,NULL),(1873680195,29219958,1,1610563,1,1,1,'A',1,0.987547,1016,913715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1805, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1847}}',NULL,175575556,2067306,NULL,'2022-11-09 13:18:08',1667999888,NULL),(1870260050,29219958,1,1731436,1,1,1,'A',1,0.935729,1871,754433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 97, \"great\": 2280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',NULL,170603909,2612988,NULL,'2022-03-20 11:41:12',1647776472,NULL),(1875201357,29219958,1,1885605,1,1,1,'A',1,0.970072,620,842187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 2108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2222}}',NULL,177745146,2287500,NULL,'2023-03-08 17:38:51',1678297131,NULL),(1870367313,29219958,1,2576401,1,1,1,'B',1,0.846048,123,460728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 56, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1088}}',133.1,170527184,554252,NULL,'2022-03-17 12:05:53',1647518753,NULL),(1870786322,29219958,1,2088216,1,1,1,'A',1,0.926601,212,675640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 895}, \"maximum_statistics\": {\"great\": 1015}}',172.392,171418683,844548,NULL,'2022-04-24 11:29:29',1650799769,NULL),(1871126936,29219958,1,3344854,1,1,1,'A',1,0.931606,488,705781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 90, \"great\": 3321}, \"maximum_statistics\": {\"great\": 3743}}',223.715,171769880,3427660,NULL,'2022-05-09 14:40:31',1652107231,NULL),(1872766408,29219958,1,3325060,1,1,1,'A',1,0.932498,450,706222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1037}}',297.707,174214196,951452,NULL,'2022-08-28 08:36:03',1661675763,NULL),(1870373460,29219958,1,727903,1,1,1,'A',1,0.949427,586,761947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 79, \"great\": 3296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3579}}',300.918,170604389,3318030,NULL,'2022-03-20 12:04:09',1647777849,NULL),(1870776684,29219958,1,3022584,1,1,1,'B',1,0.890008,632,651592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 975}, \"maximum_statistics\": {\"great\": 1191}}',320.608,171417636,1172328,NULL,'2022-04-24 10:36:21',1650796581,NULL),(2515856531,29219958,1,1781766,1,1,1,'A',1,0.974946,608,862703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 876, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 918}}',331.783,183174164,1035260,NULL,'2024-03-16 12:58:22',1710593902,NULL),(1870380339,29219958,1,3024108,1,1,1,'A',1,0.913973,578,672112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',366.898,170602667,912428,NULL,'2022-03-20 10:41:36',1647772896,NULL),(1871063000,29219958,1,2360628,1,1,1,'A',1,0.944756,444,700526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',369.124,171768150,1063686,NULL,'2022-05-09 13:22:02',1652102522,NULL),(1871129012,29219958,1,3209881,1,1,1,'A',1,0.93863,951,746560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 933}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',376.941,171768507,1143914,NULL,'2022-05-09 13:37:06',1652103426,NULL),(1875049706,29219958,1,3952364,0,1,1,'A',1,0.924363,889,791448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 61, \"great\": 2193, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2512}}',385.104,177546369,2532882,NULL,'2023-02-25 06:06:37',1677305197,NULL),(1871028782,29219958,1,2759921,1,1,1,'S',1,0.979709,961,897246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 922}, \"maximum_statistics\": {\"great\": 961}}',405.451,171721522,1052450,NULL,'2022-05-07 16:42:05',1651941725,NULL),(1871081090,29219958,1,525910,1,1,1,'S',1,0.984425,931,904215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 902}, \"maximum_statistics\": {\"great\": 931}}',464.328,171724245,1041840,NULL,'2022-05-07 18:32:04',1651948324,NULL),(1873591283,29219958,1,2361495,1,1,1,'A',1,0.97167,810,814983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 959, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1006}}',479.435,175575241,1022056,NULL,'2022-11-09 12:56:56',1667998616,NULL),(1871134005,29219958,1,2267914,1,1,1,'S',1,0.990704,1022,925525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1022}}',506.591,171724634,1145550,NULL,'2022-05-07 18:52:02',1651949522,NULL),(1872773468,29219958,1,3496066,1,1,1,'S',1,0.991623,1134,894626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1115, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1134}}',513.855,174215114,1372054,NULL,'2022-08-28 09:45:00',1661679900,NULL),(1871028147,29219958,1,2758319,1,1,1,'A',1,0.936842,1140,750772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 996}, \"maximum_statistics\": {\"great\": 1140}}',515.763,171722152,1248280,NULL,'2022-05-07 17:08:04',1651943284,NULL),(1871027364,29219958,1,774996,1,1,1,'S',1,0.982112,1174,892020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',529.07,171746514,1338440,NULL,'2022-05-08 14:37:53',1652020673,NULL),(1871152087,29219958,1,1075862,1,1,1,'S',1,0.990694,1182,926063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1182}}',537.79,171747557,1351780,NULL,'2022-05-08 15:24:58',1652023498,NULL),(1870368053,29219958,1,2578576,1,1,1,'S',1,0.981775,1262,890048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1262}}',557.263,170602495,1410590,NULL,'2022-03-20 10:34:01',1647772441,NULL),(1870365461,29219958,1,1681282,1,1,1,'S',1,0.97167,1359,869512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1359}}',670.646,170602239,1552930,NULL,'2022-03-20 10:20:42',1647771642,NULL),(1870323845,29222894,1,64991,0,1,1,'D',1,0.582734,16,154044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 63}, \"maximum_statistics\": {\"great\": 139}}',0.345133,170533970,48036,NULL,'2022-03-17 17:55:20',1647539720,NULL),(1870681181,29222894,1,46803,0,1,1,'C',1,0.738095,29,324616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.41211,171138962,64838,NULL,'2022-04-12 12:37:13',1649767033,NULL),(1871929615,29222894,1,13423,1,1,1,'D',1,0.680147,25,319099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 136}}',2.87363,172970887,117726,NULL,'2022-06-29 15:43:12',1656517392,NULL),(1870306975,29222894,1,1976049,0,1,1,'C',1,0.793814,49,367995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 194}}',5.05119,170543090,156420,NULL,'2022-03-18 03:45:51',1647575151,NULL),(1870586949,29222894,1,1851439,1,1,1,'C',1,0.796875,63,349382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 224}}',5.96817,170935412,79159,NULL,'2022-04-03 14:21:40',1648995700,NULL),(1870367519,29222894,1,1863227,0,1,1,'B',1,0.857143,47,543950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',6.44747,170543166,170050,NULL,'2022-03-18 03:50:38',1647575438,NULL),(1870360291,29222894,1,1442771,0,1,1,'B',1,0.859375,78,508783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',6.961,170542828,93896,NULL,'2022-03-18 03:27:30',1647574050,NULL),(1871988183,29222894,1,1119785,0,1,1,'B',1,0.817568,29,421537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',6.96582,172970813,42755,NULL,'2022-06-29 15:39:03',1656517143,NULL),(1872018097,29222894,1,2291160,0,1,1,'C',1,0.790055,137,371897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 362}}',7.0567,172970395,142513,NULL,'2022-06-29 15:17:42',1656515862,NULL),(1874288541,29222894,1,2045770,0,1,1,'B',1,0.808824,38,350995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',7.0774,176485416,65142,NULL,'2022-12-28 11:48:53',1672228133,NULL),(1870762630,29222894,1,2014323,0,1,1,'B',1,0.817352,60,396986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',7.56096,171139489,93070,NULL,'2022-04-12 13:05:43',1649768743,NULL),(1871201710,29222894,1,2002993,0,1,1,'B',1,0.83105,60,402073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',8.23345,171832773,95666,NULL,'2022-05-12 12:36:03',1652358963,NULL),(1870261051,29222894,1,2388386,0,1,1,'A',1,0.903846,49,554420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',9.60122,170544411,70259,NULL,'2022-03-18 05:29:40',1647581380,NULL),(1872029152,29222894,1,2590736,0,1,1,'B',1,0.80303,75,371191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 429}}',9.65884,172970695,158572,NULL,'2022-06-29 15:32:50',1656516770,NULL),(1871925477,29222894,1,1622739,0,1,1,'B',1,0.84252,48,469294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 254}}',9.75675,172971150,218944,NULL,'2022-06-29 15:55:16',1656518116,NULL),(1870259907,29222894,1,2387667,0,1,1,'B',1,0.855895,194,526802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 229}}',11.8579,170544455,162681,NULL,'2022-03-18 05:33:08',1647581588,NULL),(1871937544,29222894,1,1655882,0,1,1,'B',1,0.875321,69,466282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 389}}',15.0326,172970621,135305,NULL,'2022-06-29 15:29:05',1656516545,NULL),(1871157768,29222894,1,1774604,0,1,1,'B',1,0.89255,150,551514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',17.7994,171832882,184872,NULL,'2022-05-12 12:41:10',1652359270,NULL),(1872036610,29222894,1,1289156,1,1,1,'A',1,0.901274,174,559474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 314}}',19.5099,172970782,197604,NULL,'2022-06-29 15:37:21',1656517041,NULL),(1871970488,29222894,1,1052277,0,1,1,'B',1,0.891945,100,518474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 509}}',22.2865,172970517,209104,NULL,'2022-06-29 15:23:44',1656516224,NULL),(1878225842,29228518,1,3918348,1,1,1,'D',1,0.571429,15,203664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 77}}',0.270003,182145202,88740,NULL,'2023-12-27 01:26:02',1703640362,NULL),(1878279070,29228518,1,3858860,1,1,1,'C',1,0.701149,20,241971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',1.37309,182145176,31080,NULL,'2023-12-27 01:20:47',1703640047,NULL),(1878309735,29228518,1,1526022,0,1,1,'B',1,0.818182,32,542519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',4.23798,182145186,87186,NULL,'2023-12-27 01:22:43',1703640163,NULL),(1878302708,29228518,1,1827144,0,1,1,'A',1,0.915929,52,524850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',16.1588,182145194,72850,NULL,'2023-12-27 01:24:28',1703640268,NULL),(1877384621,29229650,1,2180004,0,1,1,'D',1,0.698795,19,199393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',2.3532,180858816,40638,NULL,'2023-09-20 00:30:38',1695169838,NULL),(1873120770,29230183,1,41901,0,1,1,'D',1,0.672199,22,223239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',1.68931,174679231,149162,NULL,'2022-09-23 00:55:43',1663894543,NULL),(1873204770,29230183,1,2542871,1,1,1,'A',1,0.946469,168,689832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',46.1726,174884804,257482,NULL,'2022-10-03 02:11:59',1664763119,NULL),(1874241197,29232658,1,173558,0,1,1,'C',1,0.727273,15,254032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 77}}',2.30677,176435525,22304,NULL,'2022-12-25 18:54:42',1671994482,NULL),(1870316217,29232658,1,1981516,0,1,1,'C',1,0.746951,53,266517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',2.65015,170548288,47656,NULL,'2022-03-18 10:50:32',1647600632,NULL),(1872806472,29232658,1,2388386,0,1,1,'A',1,0.934615,100,636466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 130}}',12.4202,174278630,79694,NULL,'2022-08-31 18:37:46',1661971066,NULL),(1870393314,29233630,1,1773001,0,1,1,'D',1,0.678899,52,178579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 109}}',1.62089,170770787,29513,NULL,'2022-03-27 11:49:22',1648381762,NULL),(1870320546,29238657,1,2045770,0,1,1,'B',1,0.803922,43,342553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',6.66476,170558593,64163,NULL,'2022-03-18 19:09:29',1647630569,NULL),(1870318905,29238657,1,1981516,0,1,1,'B',1,0.85061,135,521980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',7.49622,170558757,93225,NULL,'2022-03-18 19:17:36',1647631056,NULL),(1875149795,29240008,1,1981516,0,1,1,'B',1,0.835366,108,464390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',7.10129,177847464,80191,NULL,'2023-03-14 13:02:42',1678798962,NULL),(1870927788,29245529,1,2350601,1,1,1,'D',1,0.600418,39,125358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 105}, \"maximum_statistics\": {\"great\": 239}}',0.807509,171609881,56745,NULL,'2022-05-02 17:41:40',1651513300,NULL),(1870377989,29245529,1,2820932,1,1,1,'C',1,0.748538,53,270801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 111}, \"maximum_statistics\": {\"great\": 171}}',3.9227,170570599,59729,NULL,'2022-03-19 06:13:21',1647670401,NULL),(1870944262,29245529,1,3519352,1,1,1,'C',1,0.787879,81,324506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 330}}',9.74615,171609852,124470,NULL,'2022-05-02 17:40:20',1651513220,NULL),(1870379735,29245529,1,3015750,0,1,1,'B',1,0.86039,41,457990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 154}}',10.9945,170571587,68818,NULL,'2022-03-19 07:27:46',1647674866,NULL),(1870639962,29245529,1,3516614,1,1,1,'C',1,0.788911,123,342318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 354}, \"maximum_statistics\": {\"great\": 514}}',12.1689,171049857,184530,NULL,'2022-04-08 19:18:21',1649445501,NULL),(1870271359,29245529,1,2635494,0,1,1,'B',1,0.868512,81,503627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 289}}',12.6525,170584577,120897,NULL,'2022-03-19 17:58:30',1647712710,NULL),(1870531771,29245529,1,2445363,0,1,1,'A',1,0.938462,113,701121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 130}}',19.0963,170886025,88309,NULL,'2022-04-01 16:24:15',1648830255,NULL),(1874128536,29245529,1,3602509,1,1,1,'B',1,0.898693,87,538696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 306}}',20.7708,176352546,148046,NULL,'2022-12-21 15:12:05',1671635525,NULL),(1870628090,29245529,1,2400235,0,1,1,'A',1,0.932181,197,669942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',25.2584,170885967,267793,NULL,'2022-04-01 16:21:58',1648830118,NULL),(1870901470,29245529,1,3399,0,1,1,'A',1,0.925208,117,564901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',33.2396,171609955,196960,NULL,'2022-05-02 17:46:04',1651513564,NULL),(1870360311,29248599,1,273588,0,1,1,'D',1,0.530591,24,74951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 144, \"great\": 173}, \"maximum_statistics\": {\"great\": 474}}',0.306522,170582438,126790,NULL,'2022-03-19 16:23:50',1647707030,NULL),(1870348258,29248599,1,2548345,1,1,1,'D',1,0.67907,33,281505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 215}}',1.54107,170582576,129113,NULL,'2022-03-19 16:29:51',1647707391,NULL),(1871962322,29258172,1,46803,0,1,1,'C',1,0.781746,33,334189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.60441,173038676,47773,NULL,'2022-07-02 14:23:24',1656771804,NULL),(1872011019,29258172,1,1525299,0,1,1,'C',1,0.784746,65,330280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 295}}',5.55496,173046202,102693,NULL,'2022-07-02 21:07:45',1656796065,NULL),(1876904864,29258172,1,1980103,1,1,1,'A',1,0.921171,60,612674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',16.8584,180166196,153727,NULL,'2023-08-04 16:41:01',1691167261,NULL),(1876827493,29258172,1,2336858,0,1,1,'A',1,0.945783,107,714199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',18.9106,180166095,93010,NULL,'2023-08-04 16:32:34',1691166754,NULL),(1876830931,29258172,1,1119784,0,1,1,'S',1,0.968354,79,768673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',19.0921,180166071,52026,NULL,'2023-08-04 16:30:32',1691166632,NULL),(1876851486,29258172,1,3094708,1,1,1,'A',1,0.93361,166,687853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 241}}',21.6698,180166141,196428,NULL,'2023-08-04 16:36:35',1691166995,NULL),(1876862806,29258172,1,3979751,1,1,1,'A',1,0.90081,105,579686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 247}}',23.4296,180153376,137243,NULL,'2023-08-03 22:00:48',1691100048,NULL),(1876865798,29258172,1,3699310,1,1,1,'B',1,0.898249,194,600595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 457}}',27.6771,180153658,315037,NULL,'2023-08-03 22:28:22',1691101702,NULL),(1876882309,29258172,1,3317086,1,1,1,'S',1,0.961373,233,731972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',28.7934,180153419,208896,NULL,'2023-08-03 22:05:29',1691100329,NULL),(1876859037,29258172,1,3693786,1,1,1,'S',1,0.982625,259,832388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',33.7217,180153509,256654,NULL,'2023-08-03 22:12:53',1691100773,NULL),(1876793389,29258172,1,2536747,1,1,1,'S',1,0.957143,175,782448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',33.9878,180153758,147251,NULL,'2023-08-03 22:38:14',1691102294,NULL),(1875198904,29261436,1,2045770,0,1,1,'B',1,0.82598,53,391809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',8.62819,177721309,74130,NULL,'2023-03-07 09:12:01',1678180321,NULL),(1873195198,29262231,1,1774604,0,1,1,'A',1,0.902579,99,568077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',18.3804,174787105,182329,NULL,'2022-09-28 20:42:14',1664397734,NULL),(1872133911,29264066,1,2045770,0,1,1,'C',1,0.77451,41,312794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',4.10905,173267232,68250,NULL,'2022-07-12 21:09:05',1657660145,NULL),(1870329451,29264066,1,1981516,0,1,1,'B',1,0.847561,124,543387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',7.31588,170600902,103085,NULL,'2022-03-20 09:07:03',1647767223,NULL),(1871940509,29265749,1,1390801,0,1,1,'A',1,0.939655,217,698900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',23.6056,173028840,199845,NULL,'2022-07-02 04:10:16',1656735016,NULL),(1870399981,29265749,1,2700556,0,1,1,'A',1,0.930818,230,702211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 318}}',23.7305,170719633,216205,NULL,'2022-03-25 13:57:17',1648216637,NULL),(1871847228,29265749,1,222556,0,1,1,'A',1,0.928571,406,706106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 348}, \"maximum_statistics\": {\"great\": 406}}',31.8047,172822193,362798,NULL,'2022-06-23 07:50:36',1655970636,NULL),(1871248419,29272352,1,3555371,1,1,1,'B',1,0.803448,50,327477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 290}}',10.3001,171835313,89813,NULL,'2022-05-12 14:43:23',1652366603,NULL),(1874578815,29273545,1,3815614,1,1,1,'C',1,0.783186,27,327308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',3.49394,176897203,37404,NULL,'2023-01-19 16:28:21',1674145701,NULL),(1870335751,29273545,1,1981516,0,1,1,'B',1,0.807927,31,334806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',4.5969,170619267,45835,NULL,'2022-03-20 23:51:24',1647820284,NULL),(1873711103,29273545,1,3683034,1,1,1,'B',1,0.811688,38,351648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 231}}',7.98104,175583964,70312,NULL,'2022-11-09 23:17:06',1668035826,NULL),(1870328149,29273545,1,2045770,0,1,1,'B',1,0.857843,46,427894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',11.4186,170619316,67379,NULL,'2022-03-20 23:55:04',1647820504,NULL),(1872013169,29275043,1,2045771,0,1,1,'C',1,0.743711,38,258885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 318}}',5.68252,173074036,92622,NULL,'2022-07-04 04:37:58',1656909478,NULL),(1870331809,29275043,1,2045770,0,1,1,'B',1,0.843137,62,411837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',10.0272,170645667,71163,NULL,'2022-03-22 05:46:14',1647927974,NULL),(1872023942,29275043,1,3481579,1,1,1,'B',1,0.846154,113,461246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 221}}',11.613,173120408,99962,NULL,'2022-07-06 08:43:33',1657097013,NULL),(1870312959,29275043,1,1774604,0,1,1,'A',1,0.905444,90,546192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',19.2537,170645774,149840,NULL,'2022-03-22 05:54:51',1647928491,NULL),(1870389260,29276068,1,2457032,1,1,1,'D',1,0.252087,9,6981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 1161, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',0.002345,170781944,172410,NULL,'2022-03-27 20:22:12',1648412532,NULL),(1872487694,29276068,1,2771619,1,1,1,'D',1,0.68932,26,212538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 103}}',2.24297,173798429,26083,NULL,'2022-08-07 01:56:31',1659837391,NULL),(1872570712,29277648,1,1981516,0,1,1,'A',1,0.908537,164,674014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',13.0843,173905214,113255,NULL,'2022-08-12 06:27:26',1660285646,NULL),(1872619552,29277648,1,2045770,0,1,1,'B',1,0.889706,142,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',15.954,173905114,111430,NULL,'2022-08-12 06:14:47',1660284887,NULL),(1875128701,29280145,1,2434000,1,1,1,'D',1,0.653226,38,174113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 186}}',1.71738,177811011,47815,NULL,'2023-03-12 08:28:58',1678609738,NULL),(1870362766,29282508,1,1989768,1,1,1,'B',1,0.868613,90,521562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 274}}',16.4062,170631997,142792,NULL,'2022-03-21 15:19:05',1647875945,NULL),(1872660149,29282508,1,3081829,1,1,1,'A',1,0.912921,140,676886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',23.5816,174036321,122020,NULL,'2022-08-19 00:28:08',1660868888,NULL),(1875115967,29288287,1,440546,0,1,1,'D',1,0.673469,34,188270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 109}, \"maximum_statistics\": {\"great\": 196}}',NULL,177539282,46860,NULL,'2023-02-24 20:20:11',1677270011,NULL),(1871217382,29288287,1,979325,1,1,1,'C',1,0.75,28,273786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',NULL,171980276,71097,NULL,'2022-05-18 14:22:27',1652883747,NULL),(1871311575,29288287,1,3322271,1,1,1,'D',1,0.185365,8,5584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 2230, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2986, \"legacy_combo_increase\": 56}}',NULL,172035068,234660,NULL,'2022-05-20 23:36:13',1653089773,NULL),(1875575900,29288287,1,69929,0,1,1,'D',1,0.528754,17,74452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 95, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',0.483154,178264133,52380,NULL,'2023-04-07 04:02:01',1680840121,NULL),(2458829120,29288287,1,2362256,0,1,1,'D',1,0.680693,47,199753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 202}}',2.84854,183046960,48882,NULL,'2024-03-06 07:49:44',1709711384,NULL),(1871452947,29288287,1,968338,0,1,1,'C',1,0.715789,43,238718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',4.5702,172376531,58564,NULL,'2022-06-04 05:02:55',1654318975,NULL),(1871454693,29288287,1,46804,0,1,1,'C',1,0.756465,76,309963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.92374,172376604,93302,NULL,'2022-06-04 05:08:03',1654319283,NULL),(1871038310,29288287,1,2045771,0,1,1,'C',1,0.787736,33,314359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 318}}',7.12342,171740242,95614,NULL,'2022-05-08 09:53:35',1652003615,NULL),(1870405753,29288287,1,1774604,0,1,1,'B',1,0.805158,112,380666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',9.81147,170707216,148394,NULL,'2022-03-24 23:30:13',1648164613,NULL),(1871278718,29288287,1,3576049,1,1,1,'C',1,0.778598,75,333155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',10.0355,171943563,102198,NULL,'2022-05-16 19:57:17',1652731037,NULL),(1871379835,29288287,1,2300427,0,1,1,'C',1,0.771459,67,310911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',10.5735,172115315,155720,NULL,'2022-05-24 04:41:35',1653367295,NULL),(1875110184,29288287,1,3597457,1,1,1,'C',1,0.770833,44,297046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 203}, \"maximum_statistics\": {\"great\": 312}}',10.6038,177613239,89936,NULL,'2023-03-01 01:14:08',1677633248,NULL),(1875235794,29288287,1,3071254,0,1,1,'C',1,0.777778,47,337756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 117}}',12.5038,177750318,39710,NULL,'2023-03-09 02:15:31',1678328131,NULL),(1871332199,29288287,1,3346397,1,1,1,'B',1,0.822314,162,486077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',13.2729,172035524,174118,NULL,'2022-05-21 00:10:14',1653091814,NULL),(1875064859,29288287,1,761937,0,1,1,'C',1,0.784173,64,329218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 278}}',13.7658,177648601,96374,NULL,'2023-03-03 09:40:57',1677836457,NULL),(1875040973,29288287,1,2536355,1,1,1,'B',1,0.814815,43,365952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 189}}',13.9966,177648627,56430,NULL,'2023-03-03 09:43:49',1677836629,NULL),(1875889042,29288287,1,4025000,1,1,1,'C',1,0.75866,44,278621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',14.1186,178678374,126526,NULL,'2023-05-01 23:12:29',1682982749,NULL),(1871248492,29288287,1,3346398,1,1,1,'B',1,0.878378,86,508064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',14.2153,171965469,72144,NULL,'2022-05-17 20:38:22',1652819902,NULL),(1875035705,29288287,1,1981693,0,1,1,'B',1,0.805611,61,356084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',14.9755,177560221,166704,NULL,'2023-02-25 21:11:07',1677359467,NULL),(1875745623,29288287,1,2791790,0,1,1,'B',1,0.83945,88,438361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 218}}',15.0697,178480482,87501,NULL,'2023-04-19 20:06:39',1681934799,NULL),(1876570110,29288287,1,2039002,0,1,1,'C',1,0.785029,88,335067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',15.4156,179830589,185722,NULL,'2023-07-14 06:16:45',1689315405,NULL),(1871270624,29288287,1,2280432,0,1,1,'B',1,0.843108,46,412764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 341}}',15.9381,171867725,117178,NULL,'2022-05-13 21:38:52',1652477932,NULL),(1875688403,29288287,1,2318098,1,1,1,'C',1,0.779586,50,327157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',16.0427,178570762,138086,NULL,'2023-04-25 04:12:29',1682395949,NULL),(1871407735,29288287,1,3591710,1,1,1,'B',1,0.830623,93,411801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 369}}',20.953,172034950,154904,NULL,'2022-05-20 23:29:20',1653089360,NULL),(1871199992,29288287,1,2602920,0,1,1,'B',1,0.836344,172,429124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 39, \"great\": 672}, \"maximum_statistics\": {\"great\": 941}}',21.0364,171980376,431096,NULL,'2022-05-18 14:28:18',1652884098,NULL),(1871261642,29288287,1,1772048,0,1,1,'B',1,0.854708,110,464721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 488}, \"maximum_statistics\": {\"great\": 616}}',21.3211,171964162,282576,NULL,'2022-05-17 19:25:54',1652815554,NULL),(1871357819,29288287,1,3544007,1,1,1,'B',1,0.841818,81,412484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 550}}',22.76,172034254,201244,NULL,'2022-05-20 22:43:26',1653086606,NULL),(1871175136,29288287,1,2045028,0,1,1,'B',1,0.834572,55,396750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',23.3526,171966843,185308,NULL,'2022-05-17 22:00:06',1652824806,NULL),(1877476291,29288287,1,3562519,1,1,1,'B',1,0.811262,92,376610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 48, \"great\": 551, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 808}}',23.5215,181052463,348006,NULL,'2023-10-04 03:04:00',1696388640,NULL),(2711568859,29288287,1,3228392,1,1,1,'B',1,0.826172,81,410142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 256}}',24.11,183634586,100678,NULL,'2024-04-22 04:06:56',1713758816,NULL),(1874786763,29288287,1,3698242,1,1,1,'B',1,0.854798,79,454867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',25.5462,177279427,176850,NULL,'2023-02-10 06:42:24',1676011344,NULL),(1871804649,29288287,1,3311567,0,1,1,'B',1,0.875248,87,496444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 406, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 505}}',26.0091,172847701,256662,NULL,'2022-06-24 10:19:57',1656065997,NULL),(1871325841,29288287,1,2904391,1,1,1,'B',1,0.882136,136,536773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 429, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 543}}',28.9163,172090782,330928,NULL,'2022-05-23 02:07:12',1653271632,NULL),(1875656915,29288287,1,3531825,1,1,1,'B',1,0.830784,62,402914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 523}}',30.0126,178467834,191970,NULL,'2023-04-19 00:03:44',1681862624,NULL),(1875614073,29288287,1,2398252,1,1,1,'A',1,0.911565,136,707747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',30.4468,178264104,104510,NULL,'2023-04-07 03:59:31',1680839971,NULL),(1872248326,29288287,1,3067849,1,1,1,'B',1,0.879353,55,504786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',31.2076,173422940,216686,NULL,'2022-07-20 06:19:47',1658297987,NULL),(1875630078,29288287,1,3428290,1,1,1,'B',1,0.837781,109,437670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',33.0077,178402279,354366,NULL,'2023-04-15 05:58:58',1681538338,NULL),(2469736427,29288287,1,1772047,0,1,1,'B',1,0.853516,102,465881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 590}, \"maximum_statistics\": {\"great\": 768}}',36.0095,183071724,361182,NULL,'2024-03-08 09:43:45',1709891025,NULL),(1875000628,29288287,1,3424896,1,1,1,'B',1,0.854982,91,477424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',37.0452,177660517,286392,NULL,'2023-03-03 23:34:29',1677886469,NULL),(2705074243,29288287,1,4111571,1,1,1,'B',1,0.862616,106,469810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 578, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 757}}',41.1175,183618079,357300,NULL,'2024-04-20 22:41:44',1713652904,NULL),(1875756505,29288287,1,2502530,1,1,1,'A',1,0.913043,134,657594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',44.5846,178467957,133074,NULL,'2023-04-19 00:16:03',1681863363,NULL),(1870378361,29288999,1,3248847,0,1,1,'B',1,0.823529,66,422406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',7.40471,170661655,82398,NULL,'2022-03-22 22:25:28',1647987928,NULL),(1870324094,29288999,1,1790166,0,1,1,'B',1,0.826613,63,382676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 248}}',8.03028,170660176,93027,NULL,'2022-03-22 20:55:44',1647982544,NULL),(1870334136,29288999,1,2045770,0,1,1,'B',1,0.843137,46,412717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',9.43902,170660277,71636,NULL,'2022-03-22 21:01:33',1647982893,NULL),(1870424311,29288999,1,1317207,1,1,1,'B',1,0.881173,115,529585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 324}}',16.0442,170754457,155118,NULL,'2022-03-26 20:22:12',1648326132,NULL),(1870435493,29289139,1,1981516,0,1,1,'C',1,0.792683,39,314753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',4.14182,170709308,45764,NULL,'2022-03-25 02:05:45',1648173945,NULL),(1878151585,29291738,1,427285,0,1,1,'C',1,0.715328,64,287352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',5.29013,181896010,46810,NULL,'2023-12-08 05:51:45',1702014705,NULL),(1870487383,29291738,1,757972,0,1,1,'C',1,0.7375,56,264317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 188}, \"maximum_statistics\": {\"great\": 320}}',5.97035,170719432,110652,NULL,'2022-03-25 13:47:11',1648216031,NULL),(1878151637,29291738,1,427285,0,1,1,'B',1,0.817518,32,419066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',6.55332,181896036,44347,NULL,'2023-12-08 05:56:11',1702014971,NULL),(1870392505,29291738,1,1773001,1,1,1,'B',1,0.834862,68,517519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',7.98574,170696004,111879,NULL,'2022-03-24 13:19:34',1648127974,NULL),(3713349730,29291738,1,4054522,1,1,1,'C',1,0.769231,24,294712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',12.1754,185862843,40626,NULL,'2024-10-20 11:27:48',1729423668,NULL),(1877829669,29291738,1,188000,0,1,1,'B',1,0.810914,85,398705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 276}, \"maximum_statistics\": {\"great\": 394}}',13.7954,181680911,146880,NULL,'2023-11-21 06:55:06',1700549706,NULL),(1876193221,29291738,1,3893718,1,1,1,'C',1,0.7944,122,334370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 34, \"great\": 402}, \"maximum_statistics\": {\"great\": 625}}',13.9122,179369547,242206,NULL,'2023-06-14 09:07:25',1686733645,NULL),(1877878935,29291738,1,1720898,0,1,1,'SH',1,0.992063,63,283740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',14.3757,181704043,41719,NULL,'2023-11-23 04:29:42',1700713782,NULL),(1870431370,29291738,1,1981516,0,1,1,'A',1,0.932927,51,603412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',14.3805,170695945,68717,NULL,'2022-03-24 13:16:43',1648127803,NULL),(1877868467,29291738,1,1687467,1,1,1,'SH',1,0.977778,45,860330,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.6362,181704030,31940,NULL,'2023-11-23 04:27:45',1700713665,NULL),(1877868440,29291738,1,1687467,0,1,1,'A',1,0.9,45,635761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',14.7248,181703978,27494,NULL,'2023-11-23 04:21:16',1700713276,NULL),(1878440969,29291738,1,3513132,1,1,1,'B',1,0.834008,167,506843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247}}',16.0969,182256596,180630,NULL,'2024-01-04 09:24:48',1704360288,NULL),(1877691387,29291738,1,3700882,1,1,1,'B',1,0.861742,54,453248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 264}}',16.124,181499415,110994,NULL,'2023-11-07 08:06:39',1699344399,NULL),(3427626187,29291738,1,2495239,1,1,1,'C',1,0.798423,98,348425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 314}, \"maximum_statistics\": {\"great\": 444}}',17.1259,185233060,174526,NULL,'2024-08-30 08:39:35',1725007175,NULL),(3427619509,29291738,1,4183273,1,1,1,'C',1,0.799191,95,369551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',18.1149,185233043,161328,NULL,'2024-08-30 08:37:35',1725007055,NULL),(1877894230,29291738,1,2590873,1,1,1,'S',1,0.958333,132,772367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',18.7712,181600920,91104,NULL,'2023-11-15 01:48:53',1700012933,NULL),(1878295068,29291738,1,497454,0,1,1,'B',1,0.831169,96,427058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',19.9736,182194222,142130,NULL,'2023-12-30 14:32:49',1703946769,NULL),(1877868455,29291738,1,1687467,0,1,1,'A',1,0.944444,45,740007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',20.0968,181703991,28346,NULL,'2023-11-23 04:22:36',1700713356,NULL),(1878392978,29291738,1,1763478,0,1,1,'B',1,0.826613,74,440612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',20.5124,182358921,60630,NULL,'2024-01-12 11:47:39',1705060059,NULL),(1870889519,29291738,1,1774604,0,1,1,'A',1,0.909742,200,602420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',21.2322,171276525,206851,NULL,'2022-04-18 09:07:11',1650272831,NULL),(1877984647,29291738,1,4319248,1,1,1,'A',1,0.912791,86,694687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',21.2673,181748435,95959,NULL,'2023-11-26 12:19:54',1701001194,NULL),(1877729980,29291738,1,2844718,1,1,1,'B',1,0.891473,148,583319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 258}}',21.6143,181499757,193170,NULL,'2023-11-07 09:04:05',1699347845,NULL),(1875887450,29291738,1,2456136,1,1,1,'A',1,0.922907,144,640582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',21.6263,178810613,133968,NULL,'2023-05-10 09:36:17',1683711377,NULL),(1878024506,29291738,1,1786486,1,1,1,'B',1,0.86036,72,482825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',21.6648,181846538,199460,NULL,'2023-12-04 05:07:51',1701666471,NULL),(1877873813,29291738,1,4101684,1,1,1,'S',1,0.967742,62,875594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',21.823,181708300,31100,NULL,'2023-11-23 13:32:59',1700746379,NULL),(1877814661,29291738,1,2045771,0,1,1,'B',1,0.877358,280,600445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',21.9951,181656853,264710,NULL,'2023-11-19 09:45:27',1700387127,NULL),(1877880276,29291738,1,3335628,1,1,1,'A',1,0.906934,154,610567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 274}}',22.1532,181695246,174102,NULL,'2023-11-22 12:18:21',1700655501,NULL),(1877984632,29291738,1,4319248,1,1,1,'A',1,0.953488,70,720732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',22.1883,181748410,85068,NULL,'2023-11-26 12:18:31',1701001111,NULL),(1877878955,29291738,1,1720898,1,1,1,'XH',1,1,63,954682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.4761,181704052,44880,NULL,'2023-11-23 04:31:44',1700713904,NULL),(1877873750,29291738,1,4101684,1,1,1,'B',1,0.870968,62,784184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',23.1112,181681088,30000,NULL,'2023-11-21 07:26:10',1700551570,NULL),(1877878982,29291738,1,1720899,1,1,1,'SH',1,0.958333,84,860642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',23.2931,181704060,60386,NULL,'2023-11-23 04:33:02',1700713982,NULL),(1877873736,29291738,1,4101684,1,1,1,'B',1,0.895161,62,765385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',25.727,181681075,29853,NULL,'2023-11-21 07:23:33',1700551413,NULL),(1878215318,29291738,1,3221872,1,1,1,'A',1,0.960784,120,782281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 153}}',25.7852,182121735,145888,NULL,'2023-12-25 08:46:23',1703493983,NULL),(1877998366,29291738,1,1763478,0,1,1,'B',1,0.887097,85,176127,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',26.1085,181839586,54516,NULL,'2023-12-03 15:24:20',1701617060,NULL),(1877873975,29291738,1,4101685,1,1,1,'A',1,0.902542,98,652491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',26.218,181681142,64870,NULL,'2023-11-21 07:32:16',1700551936,NULL),(1878405633,29291738,1,3693887,1,1,1,'B',1,0.838608,121,489636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',26.6204,182255998,174256,NULL,'2024-01-04 08:13:20',1704356000,NULL),(1877960380,29291738,1,1205930,0,1,1,'A',1,0.903571,87,193145,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',27.1066,181839664,83872,NULL,'2023-12-03 15:31:31',1701617491,NULL),(1877797863,29291738,1,3687637,1,1,1,'A',1,0.932653,163,658569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',27.3776,181489423,189846,NULL,'2023-11-06 12:57:03',1699275423,NULL),(1878349495,29291738,1,1205931,0,1,1,'B',1,0.869369,90,591812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',27.7006,182256104,91221,NULL,'2024-01-04 08:24:18',1704356658,NULL),(1877741493,29291738,1,3802646,1,1,1,'A',1,0.939394,121,650674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',27.7302,181489562,152358,NULL,'2023-11-06 13:08:49',1699276129,NULL),(1878033887,29291738,1,3705298,1,1,1,'S',1,0.99537,108,871231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',27.7995,181748006,87379,NULL,'2023-11-26 11:47:33',1700999253,NULL),(1878031362,29291738,1,3699351,1,1,1,'B',1,0.889286,176,564724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',27.9954,181846387,271388,NULL,'2023-12-04 04:44:01',1701665041,NULL),(1877961023,29291738,1,3576716,1,1,1,'A',1,0.975138,100,769577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 181}}',28.2022,181780137,127920,NULL,'2023-11-29 02:26:45',1701224805,NULL),(1877903719,29291738,1,1981516,0,1,1,'A',1,0.939024,164,820001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',28.2863,181600960,125429,NULL,'2023-11-15 01:54:47',1700013287,NULL),(1877873421,29291738,1,4101682,1,1,1,'A',1,0.934783,92,788055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',28.4048,181681105,54360,NULL,'2023-11-21 07:28:01',1700551681,NULL),(1870875577,29291738,1,2496011,1,1,1,'A',1,0.906915,142,656150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 188}}',28.6387,171276855,140502,NULL,'2022-04-18 09:30:17',1650274217,NULL),(3713354212,29291738,1,4054522,1,1,1,'B',1,0.84965,71,451343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',28.6444,185862856,59530,NULL,'2024-10-20 11:28:45',1729423725,NULL),(1878045145,29291738,1,2988915,0,1,1,'A',1,0.905044,85,563663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',28.8177,181846344,175210,NULL,'2023-12-04 04:36:25',1701664585,NULL),(1878314873,29291738,1,3729059,1,1,1,'S',1,0.974265,136,843736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',28.8329,182121431,122170,NULL,'2023-12-25 08:01:07',1703491267,NULL),(1877960877,29291738,1,3576713,1,1,1,'B',1,0.896802,100,547495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 344}}',28.9763,181780159,185176,NULL,'2023-11-29 02:29:58',1701224998,NULL),(1877903630,29291738,1,1981515,1,1,1,'A',1,0.926606,214,683992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 327}}',30.5417,181656818,234786,NULL,'2023-11-19 09:41:55',1700386915,NULL),(1877846595,29291738,1,1628028,0,1,1,'A',1,0.925258,194,719585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',30.6456,181656873,181228,NULL,'2023-11-19 09:47:42',1700387262,NULL),(1878337338,29291738,1,3221870,1,1,1,'A',1,0.90942,104,606241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 239, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 276}}',30.943,182266550,193372,NULL,'2024-01-05 03:17:28',1704424648,NULL),(1877884805,29291738,1,2563915,1,1,1,'A',1,0.91623,191,699700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',31.3859,181656899,182708,NULL,'2023-11-19 09:50:39',1700387439,NULL),(1877851045,29291738,1,4220479,1,1,1,'S',1,0.970968,155,801880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',31.6125,181681061,145998,NULL,'2023-11-21 07:21:55',1700551315,NULL),(1877969786,29291738,1,2881346,1,1,1,'B',1,0.887566,157,553305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',31.6296,181748186,236510,NULL,'2023-11-26 12:01:08',1701000068,NULL),(1878395248,29291738,1,2991721,1,1,1,'B',1,0.867429,175,487389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 595, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 743}}',31.8052,182335417,476104,NULL,'2024-01-10 10:40:40',1704883240,NULL),(1878037588,29291738,1,2359231,1,1,1,'B',1,0.891821,123,572016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',32.1073,181773799,257492,NULL,'2023-11-28 14:13:23',1701180803,NULL),(1878450624,29291738,1,4319246,1,1,1,'A',1,0.904321,74,587573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',32.1222,182256529,119660,NULL,'2024-01-04 09:18:00',1704359880,NULL),(1877960237,29291738,1,2866297,1,1,1,'S',1,0.966555,299,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 299}}',32.747,181780102,318535,NULL,'2023-11-29 02:21:26',1701224486,NULL),(1877902698,29291738,1,1978162,1,1,1,'A',1,0.916944,155,636191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 301}}',33.542,181680894,199018,NULL,'2023-11-21 06:51:54',1700549514,NULL),(1878151648,29291738,1,427285,1,1,1,'S',1,0.981752,137,890996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',33.7451,181896045,110315,NULL,'2023-12-08 05:58:04',1702015084,NULL),(2828568882,29291738,1,4287943,1,1,1,'A',1,0.90625,95,586565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',33.7973,183908930,85080,NULL,'2024-05-14 10:31:57',1715682717,NULL),(1877979800,29291738,1,3818915,1,1,1,'B',1,0.891753,160,549021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 679}}',34.2964,181785583,375696,NULL,'2023-11-29 14:34:44',1701268484,NULL),(1877753088,29291738,1,3935665,1,1,1,'A',1,0.948864,264,776062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 264}}',34.3937,181489604,275830,NULL,'2023-11-06 13:13:15',1699276395,NULL),(1877899372,29291738,1,4348437,1,1,1,'A',1,0.971299,141,737377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 331}}',34.5661,181668014,221198,NULL,'2023-11-20 05:12:00',1700457120,NULL),(1877969873,29291738,1,2881347,1,1,1,'S',1,0.979452,219,902984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',35.0207,181748151,215810,NULL,'2023-11-26 11:58:40',1700999920,NULL),(3082400152,29291738,1,4382585,1,1,1,'S',1,0.957143,105,792726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',35.5455,184480793,84218,NULL,'2024-06-30 06:40:59',1719729659,NULL),(1877841544,29291738,1,1609185,1,1,1,'A',1,0.920561,115,603375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',35.5849,181705078,215454,NULL,'2023-11-23 06:53:30',1700722410,NULL),(3427528575,29291738,1,4592126,1,1,1,'B',1,0.888078,167,588847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411}}',35.6876,185232817,322876,NULL,'2024-08-30 08:09:17',1725005357,NULL),(1878054914,29291738,1,2409491,1,1,1,'A',1,0.922741,109,620629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',35.8167,181773745,200800,NULL,'2023-11-28 14:10:29',1701180629,NULL),(2253326951,29291738,1,3604163,1,1,1,'B',1,0.874251,88,512237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',36.3523,182505247,182934,NULL,'2024-01-23 11:18:21',1706008701,NULL),(2802654177,29291738,1,1608664,0,1,1,'B',1,0.867758,190,536519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 397}}',36.5829,183850389,272504,NULL,'2024-05-09 14:57:57',1715266677,NULL),(2823892210,29291738,1,4445367,1,1,1,'B',1,0.874233,152,537202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',37.0787,183898753,280876,NULL,'2024-05-13 11:42:53',1715600573,NULL),(1877953668,29291738,1,2458328,1,1,1,'A',1,0.904348,109,573878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 488, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 575}}',39.3647,181846522,340314,NULL,'2023-12-04 05:04:41',1701666281,NULL),(2802641917,29291738,1,2160126,1,1,1,'B',1,0.871711,124,513393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 456}}',39.8459,183850362,242596,NULL,'2024-05-09 14:55:35',1715266535,NULL),(1878025620,29291738,1,1476507,1,1,1,'S',1,0.987245,196,889975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',39.9777,181748222,212118,NULL,'2023-11-26 12:03:39',1701000219,NULL),(1878035147,29291738,1,1492014,0,1,1,'S',1,0.970588,85,873350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,181716851,50350,NULL,'2023-11-24 05:52:29',1700805149,NULL),(1878047252,29291738,1,3893902,1,1,1,'A',1,0.965385,386,866229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',40.1478,181758835,457876,NULL,'2023-11-27 08:26:45',1701073605,NULL),(1878192145,29291738,1,3705296,1,1,1,'S',1,0.970817,257,259298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',40.8047,182044968,149064,NULL,'2023-12-19 12:56:33',1702990593,NULL),(1878046872,29291738,1,3893901,1,1,1,'A',1,0.951442,169,218469,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 611, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 659}}',42.2682,181846592,299097,NULL,'2023-12-04 05:17:44',1701667064,NULL),(2634926139,29291738,1,4299293,1,1,1,'B',1,0.885113,247,621976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',43.743,183455013,259224,NULL,'2024-04-07 13:28:59',1712496539,NULL),(1878042145,29291738,1,3715138,1,1,1,'A',1,0.982955,223,862506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 257, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',44.0167,181785458,260734,NULL,'2023-11-29 14:22:57',1701267777,NULL),(3201546803,29291738,1,3936031,1,1,1,'B',1,0.894077,211,595281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 363, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 439}}',44.1562,184744875,339532,NULL,'2024-07-22 15:09:41',1721660981,NULL),(1878025413,29291738,1,1476505,0,1,1,'A',1,0.925249,216,698923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',44.2881,181748263,278104,NULL,'2023-11-26 12:06:24',1701000384,NULL),(1878429541,29291738,1,3726443,1,1,1,'A',1,0.906417,192,604567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',44.3676,182322313,533168,NULL,'2024-01-09 07:20:59',1704784859,NULL),(1877960032,29291738,1,2864245,1,1,1,'A',1,0.933925,167,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 507}}',45.2781,181846484,434486,NULL,'2023-12-04 04:59:03',1701665943,NULL),(1877845216,29291738,1,1205931,0,1,1,'A',1,0.923423,111,727039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',45.3751,181708441,118158,NULL,'2023-11-23 13:46:03',1700747163,NULL),(1878370690,29291738,1,761937,0,1,1,'B',1,0.868705,138,548020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',45.7286,182310598,181256,NULL,'2024-01-08 08:08:00',1704701280,NULL),(1878056328,29291738,1,4289396,1,1,1,'A',1,0.970519,258,241188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 404, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',46.5125,181773846,224768,NULL,'2023-11-28 14:17:03',1701181023,NULL),(1878331351,29291738,1,625815,1,1,1,'S',1,0.968208,173,863508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',46.5719,182245992,180904,NULL,'2024-01-03 13:08:57',1704287337,NULL),(2824457316,29291738,1,2294845,1,1,1,'A',1,0.923171,188,624042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 362, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 410}}',46.6067,183900011,296072,NULL,'2024-05-13 13:59:22',1715608762,NULL),(2503387786,29291738,1,4233767,1,1,1,'S',1,0.959877,162,844758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',47.2309,183145309,145506,NULL,'2024-03-14 07:31:52',1710401512,NULL),(1878396098,29291738,1,2563725,0,1,1,'A',1,0.962264,275,245465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',47.3202,182245959,241663,NULL,'2024-01-03 13:04:55',1704287095,NULL),(3427497305,29291738,1,1575582,1,1,1,'B',1,0.890306,79,542318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',48.0047,185232743,215238,NULL,'2024-08-30 07:59:16',1725004756,NULL),(1878382976,29291738,1,3335627,1,1,1,'A',1,0.936192,199,704669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',48.8152,182310416,371246,NULL,'2024-01-08 07:40:56',1704699656,NULL),(1878028205,29291738,1,4346339,1,1,1,'A',1,0.938374,400,217545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 704, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 787}}',49.0541,181846630,420734,NULL,'2023-12-04 05:23:13',1701667393,NULL),(1878436615,29291738,1,153417,0,1,1,'B',1,0.896869,157,551494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',49.6097,182310524,296166,NULL,'2024-01-08 07:57:11',1704700631,NULL),(1878345404,29291738,1,2820281,1,1,1,'S',1,0.973577,246,873896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',50.1278,182335345,254380,NULL,'2024-01-10 10:31:46',1704882706,NULL),(3082405359,29291738,1,4196542,1,1,1,'S',1,0.985,200,913788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',50.178,184480807,207130,NULL,'2024-06-30 06:42:40',1719729760,NULL),(1878351904,29291738,1,3602508,1,1,1,'A',1,0.92115,168,647825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539}}',50.3901,182358747,382838,NULL,'2024-01-12 11:30:43',1705059043,NULL),(2460286546,29291738,1,426543,0,1,1,'A',1,0.918269,204,665066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',51.077,183050659,226182,NULL,'2024-03-06 14:49:48',1709736588,NULL),(1878359900,29291738,1,2471647,1,1,1,'B',1,0.887147,180,591898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',51.3737,182310565,241310,NULL,'2024-01-08 08:03:05',1704700985,NULL),(1878151516,29291738,1,427284,1,1,1,'S',1,0.982234,197,859766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',51.4075,181896067,175666,NULL,'2023-12-08 06:01:24',1702015284,NULL),(1878423727,29291738,1,4027032,1,1,1,'B',1,0.886179,108,601747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',51.5601,182359108,89252,NULL,'2024-01-12 12:05:47',1705061147,NULL),(3062137962,29291738,1,4574095,1,1,1,'A',1,0.916331,169,617509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 496}}',51.8424,184437565,347270,NULL,'2024-06-26 14:32:18',1719412338,NULL),(1878352519,29291738,1,2456135,1,1,1,'A',1,0.945026,225,735620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',52.2706,182259788,316840,NULL,'2024-01-04 14:16:05',1704377765,NULL),(1878020986,29291738,1,4337477,1,1,1,'A',1,0.921082,256,203062,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 763, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 887}}',52.3484,181785982,445550,NULL,'2023-11-29 15:07:30',1701270450,NULL),(1878502177,29291738,1,3406752,1,1,1,'A',1,0.952652,157,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',53.9595,182411650,210214,NULL,'2024-01-16 09:34:06',1705397646,NULL),(1878407895,29291738,1,4380685,1,1,1,'A',1,0.960983,343,844319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 346}}',54.118,182259734,400100,NULL,'2024-01-04 14:12:11',1704377531,NULL),(1878401145,29291738,1,3687691,1,1,1,'A',1,0.938107,123,672447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 370, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 412}}',54.1225,182359080,309928,NULL,'2024-01-12 12:03:27',1705061007,NULL),(3689386878,29291738,1,2563725,0,1,1,'A',1,0.929245,281,701217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424}}',56.413,185800380,374960,NULL,'2024-10-16 03:45:07',1729050307,NULL),(1878342577,29291738,1,2436433,1,1,1,'B',1,0.885656,159,565817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 739}}',56.5063,182358833,470120,NULL,'2024-01-12 11:40:37',1705059637,NULL),(2833399856,29291738,1,4538636,1,1,1,'S',1,0.977444,133,858829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',56.9015,183919873,104780,NULL,'2024-05-15 09:04:02',1715763842,NULL),(1878502211,29291738,1,2983644,1,1,1,'A',1,0.935632,418,780605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',57.0108,182411672,459930,NULL,'2024-01-16 09:38:20',1705397900,NULL),(2839831571,29291738,1,3705296,1,1,1,'A',1,0.966926,234,829422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',57.5474,183933899,242500,NULL,'2024-05-16 15:04:31',1715871871,NULL),(1877966341,29291738,1,218341,0,1,1,'A',1,0.980432,311,246576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 716, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 741}}',58.5122,181839650,362043,NULL,'2023-12-03 15:30:14',1701617414,NULL),(1878254442,29291738,1,4101683,1,1,1,'S',1,0.962329,146,859719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',58.5358,182133642,113250,NULL,'2023-12-26 05:46:46',1703569606,NULL),(1878337989,29291738,1,3789221,1,1,1,'A',1,0.908058,186,591502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 826, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 968}}',58.5897,182358983,573593,NULL,'2024-01-12 11:53:36',1705060416,NULL),(2488695536,29291738,1,2895078,1,1,1,'S',1,0.985849,106,922117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',58.8158,183113905,81452,NULL,'2024-03-11 14:38:04',1710167884,NULL),(2251943830,29291738,1,2494887,1,1,1,'A',1,0.952273,198,740974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 402, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',58.991,182478474,408050,NULL,'2024-01-21 07:55:41',1705823741,NULL),(1962492164,29291738,1,4297708,1,1,1,'A',1,0.924152,236,679775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',59.0951,182426841,410362,NULL,'2024-01-17 14:18:30',1705501110,NULL),(3713357543,29291738,1,4054522,1,1,1,'A',1,0.902098,99,602116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',59.5865,185862867,84928,NULL,'2024-10-20 11:29:29',1729423769,NULL),(3082430471,29291738,1,188000,0,1,1,'A',1,0.983503,327,881179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',59.7377,184480853,352210,NULL,'2024-06-30 06:51:07',1719730267,NULL),(1878440773,29291738,1,2381920,1,1,1,'B',1,0.898109,155,616360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',60.42,182322616,366492,NULL,'2024-01-09 08:09:35',1704787775,NULL),(2251950750,29291738,1,2302485,1,1,1,'A',1,0.961972,264,779723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 332, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 355}}',61.0343,182478625,355988,NULL,'2024-01-21 08:12:10',1705824730,NULL),(1878502352,29291738,1,2492256,1,1,1,'A',1,0.955556,139,773318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',61.7954,182411824,234062,NULL,'2024-01-16 09:57:46',1705399066,NULL),(2427472058,29291738,1,2110285,1,1,1,'A',1,0.939055,298,744131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 402}}',61.971,182977296,432228,NULL,'2024-02-29 14:39:49',1709217589,NULL),(1878040874,29291738,1,153417,0,1,1,'A',1,0.978821,302,249321,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 523, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 543}}',62.0541,181773891,283062,NULL,'2023-11-28 14:20:12',1701181212,NULL),(1878458255,29291738,1,1377773,0,1,1,'A',1,0.923833,350,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',62.2425,182373893,394068,NULL,'2024-01-13 13:18:23',1705151903,NULL),(2833476893,29291738,1,2895076,0,1,1,'S',1,0.952756,127,828184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',62.3347,183920088,102234,NULL,'2024-05-15 09:32:50',1715765570,NULL),(1878227223,29291738,1,2822716,1,1,1,'S',1,0.970207,386,874568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 386}}',62.4621,182079834,440342,NULL,'2023-12-22 06:50:03',1703227803,NULL),(3062235620,29291738,1,4242809,1,1,1,'A',1,0.96,285,778876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 515, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 550}}',64.1084,184437806,490094,NULL,'2024-06-26 14:51:33',1719413493,NULL),(2251942628,29291738,1,3800937,1,1,1,'S',1,0.96625,400,866643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',64.9641,182478444,422240,NULL,'2024-01-21 07:52:50',1705823570,NULL),(2833347942,29291738,1,2269392,1,1,1,'S',1,0.982517,286,910725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',66.289,183919714,320010,NULL,'2024-05-15 08:44:09',1715762649,NULL),(1878412712,29291738,1,3068729,1,1,1,'S',1,0.969917,482,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 482}}',66.3825,182256559,551100,NULL,'2024-01-04 09:21:06',1704360066,NULL),(2253365464,29291738,1,4034013,1,1,1,'S',1,0.97973,370,903386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',66.633,182506020,434678,NULL,'2024-01-23 12:45:14',1706013914,NULL),(1878449646,29291738,1,3540433,1,1,1,'S',1,0.958998,439,834454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',66.6943,182310390,482150,NULL,'2024-01-08 07:38:02',1704699482,NULL),(2796450115,29291738,1,4348438,1,1,1,'A',1,0.963141,553,830268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 579, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 624}}',66.8264,183836341,734922,NULL,'2024-05-08 11:16:57',1715167017,NULL),(1962493749,29291738,1,3893901,1,1,1,'A',1,0.949924,306,733453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 659}}',66.8489,182426875,540742,NULL,'2024-01-17 14:21:36',1705501296,NULL),(2839809320,29291738,1,2563725,0,1,1,'A',1,0.944575,276,736872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',66.8883,183933854,380580,NULL,'2024-05-16 15:00:05',1715871605,NULL),(1878414598,29291738,1,4289396,1,1,1,'A',1,0.956368,228,787336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 424}}',67.1032,182299545,424200,NULL,'2024-01-07 11:57:03',1704628623,NULL),(1878354933,29291738,1,3263809,1,1,1,'A',1,0.96519,265,827067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',67.9288,182322289,342578,NULL,'2024-01-09 07:15:41',1704784541,NULL),(1878383957,29291738,1,4263289,1,1,1,'S',1,0.953556,689,833481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 625, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 689}}',68.1615,182310338,758460,NULL,'2024-01-08 07:30:41',1704699041,NULL),(2833408821,29291738,1,4184677,1,1,1,'A',1,0.954048,334,791727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',68.5043,183919909,437780,NULL,'2024-05-15 09:07:25',1715764045,NULL),(1878502260,29291738,1,3763147,1,1,1,'A',1,0.955679,186,783350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',68.9176,182411775,327306,NULL,'2024-01-16 09:50:20',1705398620,NULL),(2828565535,29291738,1,3557126,1,1,1,'A',1,0.969907,187,824267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',69.0845,183908925,196610,NULL,'2024-05-14 10:30:55',1715682655,NULL),(1878351827,29291738,1,218341,0,1,1,'A',1,0.948718,302,717385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 741}}',69.4789,182260001,553934,NULL,'2024-01-04 14:37:09',1704379029,NULL),(1878502231,29291738,1,3146549,1,1,1,'A',1,0.970284,349,837271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',69.601,182411720,411086,NULL,'2024-01-16 09:43:54',1705398234,NULL),(2251949447,29291738,1,3122305,1,1,1,'A',1,0.943272,317,761055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',69.8923,182478598,383368,NULL,'2024-01-21 08:08:59',1705824539,NULL),(1878502179,29291738,1,3693887,1,1,1,'S',1,0.990506,316,927825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',70.3475,182411635,345490,NULL,'2024-01-16 09:31:30',1705397490,NULL),(1878491028,29291738,1,4149144,1,1,1,'A',1,0.951049,268,795329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',70.9594,182399113,420458,NULL,'2024-01-15 08:14:40',1705306480,NULL),(2488708547,29291738,1,2443642,1,1,1,'S',1,0.970588,340,877163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340}}',71.0183,183113938,408296,NULL,'2024-03-11 14:40:53',1710168053,NULL),(3689376342,29291738,1,4574095,1,1,1,'A',1,0.950605,220,754323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 455, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 496}}',71.274,185800359,471382,NULL,'2024-10-16 03:40:52',1729050052,NULL),(2833482865,29291738,1,2895076,1,1,1,'S',1,0.980315,127,904432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',71.3767,183920102,106478,NULL,'2024-05-15 09:34:59',1715765699,NULL),(2823835527,29291738,1,3658208,1,1,1,'A',1,0.960951,326,786107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 589}}',71.5976,183898610,531978,NULL,'2024-05-13 11:26:47',1715599607,NULL),(3082360513,29291738,1,3811686,1,1,1,'S',1,0.961712,444,850237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 444}}',72.3623,184480694,527800,NULL,'2024-06-30 06:27:57',1719728877,NULL),(1878502267,29291738,1,2563916,1,1,1,'S',1,0.960674,267,845048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',73.3359,182411756,309220,NULL,'2024-01-16 09:48:20',1705398500,NULL),(2253367517,29291738,1,3455629,1,1,1,'S',1,0.987671,365,926207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',73.4706,182506060,423212,NULL,'2024-01-23 12:49:13',1706014153,NULL),(2833393801,29291738,1,4420013,1,1,1,'S',1,0.984642,293,915436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',73.6232,183919848,310820,NULL,'2024-05-15 09:01:43',1715763703,NULL),(3713378502,29291738,1,4054522,1,1,1,'A',1,0.937063,143,753128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',73.7872,185862928,119598,NULL,'2024-10-20 11:33:59',1729424039,NULL),(2253920950,29291738,1,2546750,1,1,1,'S',1,0.976056,355,872200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',74.1064,182516354,421240,NULL,'2024-01-24 09:29:55',1706088595,NULL),(3201493091,29291738,1,4623437,1,1,1,'A',1,0.928016,162,653543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',74.4771,184744745,391590,NULL,'2024-07-22 14:58:43',1721660323,NULL),(2503428200,29291738,1,4336639,1,1,1,'S',1,0.990536,317,929006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',74.6902,183145423,315430,NULL,'2024-03-14 07:49:09',1710402549,NULL),(2253934001,29291738,1,3934081,1,1,1,'A',1,0.930248,152,207252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 672, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 767}}',75.0167,182516589,338671,NULL,'2024-01-24 10:07:56',1706090876,NULL),(3163147362,29291738,1,4187572,1,1,1,'S',1,0.989091,275,913640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',75.275,184660156,323170,NULL,'2024-07-15 12:57:56',1721048276,NULL),(2839448532,29291738,1,4512058,1,1,1,'A',1,0.975057,245,841423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',75.4035,183933036,405000,NULL,'2024-05-16 13:47:49',1715867269,NULL),(2823846149,29291738,1,3725295,1,1,1,'A',1,0.965953,354,818135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',75.411,183898640,504148,NULL,'2024-05-13 11:29:51',1715599791,NULL),(3163108408,29291738,1,4600047,1,1,1,'S',1,0.985437,515,919809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',75.9467,184660038,570340,NULL,'2024-07-15 12:49:05',1721047745,NULL),(1878396466,29291738,1,2267913,1,1,1,'S',1,0.966387,357,858922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',76.1576,182358770,394920,NULL,'2024-01-12 11:33:27',1705059207,NULL),(3184951798,29291738,1,4567160,1,1,1,'A',1,0.915399,352,686738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',76.2028,184708675,473918,NULL,'2024-07-19 14:58:36',1721401116,NULL),(2833367691,29291738,1,4136737,1,1,1,'S',1,0.986871,457,918552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',77.0986,183919766,531980,NULL,'2024-05-15 08:51:44',1715763104,NULL),(3062080735,29291738,1,4525822,1,1,1,'A',1,0.976096,433,854024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 480, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 502}}',77.1381,184437415,551380,NULL,'2024-06-26 14:20:53',1719411653,NULL),(2833428726,29291738,1,221949,0,1,1,'S',1,0.987981,416,268808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',77.393,183919951,217896,NULL,'2024-05-15 09:15:01',1715764501,NULL),(3201563037,29291738,1,3713845,1,1,1,'A',1,0.947853,411,789264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 489}}',78.133,184744915,488730,NULL,'2024-07-22 15:13:01',1721661181,NULL),(3082395899,29291738,1,4573917,1,1,1,'S',1,0.975394,508,889737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 508}}',79.5287,184480780,609608,NULL,'2024-06-30 06:39:35',1719729575,NULL),(2833434408,29291738,1,221949,0,1,1,'A',1,0.938702,181,662755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',79.9453,183919969,251038,NULL,'2024-05-15 09:17:10',1715764630,NULL),(2828535351,29291738,1,3823646,1,1,1,'S',1,0.979109,359,901865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',80.7759,183908854,385050,NULL,'2024-05-14 10:21:07',1715682067,NULL),(3689393210,29291738,1,2563725,1,1,1,'A',1,0.970519,317,836148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',83.4329,185800389,449996,NULL,'2024-10-16 03:47:40',1729050460,NULL),(2833377299,29291738,1,4537563,1,1,1,'S',1,0.982625,518,910248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',83.9021,183919803,577800,NULL,'2024-05-15 08:55:23',1715763323,NULL),(3427583884,29291738,1,2988917,1,1,1,'A',1,0.953448,420,782436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',85.2146,185232944,556656,NULL,'2024-08-30 08:26:40',1725006400,NULL),(2839477742,29291738,1,4447310,1,1,1,'A',1,0.968,476,253505,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 943, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1000}}',86.7055,183933087,617758,NULL,'2024-05-16 13:53:47',1715867627,NULL),(2828560600,29291738,1,4090936,1,1,1,'A',1,0.972496,588,855466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 672, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 709}}',90.4994,183908912,885378,NULL,'2024-05-14 10:29:19',1715682559,NULL),(3082379403,29291738,1,4546080,1,1,1,'S',1,0.983624,458,904644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',90.6627,184480737,567462,NULL,'2024-06-30 06:34:09',1719729249,NULL),(3201501444,29291738,1,625819,0,1,1,'A',1,0.972628,171,821863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',90.6709,184744763,242240,NULL,'2024-07-22 15:00:25',1721660425,NULL),(1870622665,29292254,1,2844086,0,1,1,'C',1,0.731928,58,265429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',3.74167,171038669,52814,NULL,'2022-04-08 09:28:12',1649410092,NULL),(1874370798,29292254,1,2837081,0,1,1,'B',1,0.823529,77,445134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',5.88896,176655306,51747,NULL,'2023-01-06 12:14:17',1673007257,NULL),(2470926451,29293291,1,1774604,0,1,1,'B',1,0.825215,79,403255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',8.86417,183074363,141111,NULL,'2024-03-08 14:11:21',1709907081,NULL),(1875008296,29298061,1,3782833,1,1,1,'A',1,0.920213,130,661431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',13.6294,177526021,108104,NULL,'2023-02-24 03:16:45',1677208605,NULL),(1873945905,29298090,1,1492013,0,1,1,'D',1,0.671053,18,203260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',0.984225,175983152,8226,NULL,'2022-12-01 15:47:33',1669909653,NULL),(1873172623,29298090,1,1489218,0,1,1,'D',1,0.695946,23,195256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 74}}',2.02618,174659753,16990,NULL,'2022-09-21 19:57:38',1663790258,NULL),(1875853641,29298090,1,1668281,0,1,1,'C',1,0.729167,40,233558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',2.53143,178729084,37862,NULL,'2023-05-05 11:41:30',1683286890,NULL),(1875514728,29298090,1,468990,0,1,1,'C',1,0.793919,56,330650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',5.70505,178349604,53486,NULL,'2023-04-11 21:54:05',1681250045,NULL),(1875919641,29298090,1,1808733,0,1,1,'A',1,0.930556,36,653114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',8.16959,178868189,18382,NULL,'2023-05-13 18:17:29',1684001849,NULL),(1875086194,29299760,1,2056284,0,1,1,'C',1,0.769901,93,317014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 402}}',8.08101,177626968,180940,NULL,'2023-03-01 21:51:03',1677707463,NULL),(1874550899,29299760,1,2040147,1,1,1,'C',1,0.797968,93,351584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 306}, \"maximum_statistics\": {\"great\": 443}}',13.6852,176774190,159642,NULL,'2023-01-12 21:18:26',1673558306,NULL),(1875306092,29299760,1,1837011,0,1,1,'B',1,0.816011,57,362364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 356}}',16.3463,178027335,117238,NULL,'2023-03-25 02:49:16',1679712556,NULL),(1872947854,29299760,1,813357,0,1,1,'C',1,0.790528,147,369299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 363}, \"maximum_statistics\": {\"great\": 549}}',18.0511,174485254,256056,NULL,'2022-09-11 21:42:12',1662932532,NULL),(1873095562,29299760,1,1826110,1,1,1,'B',1,0.896024,361,638500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 526}, \"maximum_statistics\": {\"great\": 654}}',48.7779,174749462,541850,NULL,'2022-09-26 20:07:19',1664222839,NULL),(1873007577,29299760,1,1932035,0,1,1,'A',1,0.923715,143,652084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 603}}',50.3132,174593699,441644,NULL,'2022-09-18 00:40:01',1663461601,NULL),(1878447514,29301066,1,3178542,0,1,1,'B',1,0.841847,191,456742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 62, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',64.3341,182291924,524264,NULL,'2024-01-06 21:38:39',1704577119,NULL),(1870470872,29301066,1,263683,0,1,1,'B',1,0.847345,97,447805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 695}, \"maximum_statistics\": {\"great\": 904}}',69.9849,170699160,399056,NULL,'2022-03-24 15:59:15',1648137555,NULL),(1875149304,29301066,1,1981471,1,1,1,'A',1,0.915138,160,618962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',78.0744,177865314,398864,NULL,'2023-03-15 14:49:50',1678891790,NULL),(1870390842,29301066,1,1772049,0,1,1,'B',1,0.868908,228,554679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 36, \"great\": 793}, \"maximum_statistics\": {\"great\": 1026}}',84.1687,170692145,707486,NULL,'2022-03-24 08:52:09',1648111929,NULL),(2277792357,29301066,1,4182264,1,1,1,'B',1,0.877918,335,560258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 66, \"great\": 1264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',85.8179,182636918,1082160,NULL,'2024-02-02 16:33:20',1706891600,NULL),(1870503623,29301066,1,1763479,0,1,1,'S',1,0.958064,155,827988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',95.7701,170695270,142880,NULL,'2022-03-24 12:39:42',1648125582,NULL),(1870471104,29301066,1,1675836,1,1,1,'A',1,0.92735,234,766451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',100.966,170699402,196250,NULL,'2022-03-24 16:11:44',1648138304,NULL),(1870394129,29301066,1,1223880,1,1,1,'S',1,0.951143,481,826600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 434}, \"maximum_statistics\": {\"great\": 481}}',105.089,170695174,505290,NULL,'2022-03-24 12:33:25',1648125205,NULL),(1871839558,29302892,1,1442771,0,1,1,'D',1,0.578125,31,148229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.243476,172805853,56370,NULL,'2022-06-22 14:04:41',1655906681,NULL),(1870463062,29302892,1,1660762,0,1,1,'D',1,0.633495,28,155124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 102}, \"maximum_statistics\": {\"great\": 206}}',0.728028,170718795,84688,NULL,'2022-03-25 13:09:13',1648213753,NULL),(1870438757,29302892,1,1981516,0,1,1,'C',1,0.789634,26,308686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',3.79331,170734376,44924,NULL,'2022-03-26 03:31:12',1648265472,NULL),(1873078790,29313579,1,1981516,0,1,1,'B',1,0.881098,48,471572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',8.96525,174813866,55393,NULL,'2022-09-30 00:04:12',1664496252,NULL),(1870559652,29313806,1,2726583,1,1,1,'C',1,0.762887,32,323233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',3.01747,171036835,37539,NULL,'2022-04-08 06:26:16',1649399176,NULL),(1870852357,29313806,1,675698,0,1,1,'C',1,0.747191,39,269837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',5.22429,171404848,78776,NULL,'2022-04-23 21:25:43',1650749143,NULL),(1871102245,29313806,1,652300,0,1,1,'B',1,0.830769,33,406665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',6.70747,171753807,24952,NULL,'2022-05-08 20:33:20',1652042000,NULL),(1870727307,29313806,1,1021339,0,1,1,'B',1,0.811245,83,384542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',8.84639,171101827,102246,NULL,'2022-04-10 18:36:01',1649615761,NULL),(1870683153,29313806,1,2527782,0,1,1,'B',1,0.875,52,544932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',10.5009,171130992,29421,NULL,'2022-04-12 02:25:54',1649730354,NULL),(1871458520,29313806,1,3487911,1,1,1,'B',1,0.814978,63,400382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 227}}',10.7127,172306245,98398,NULL,'2022-06-01 01:42:25',1654047745,NULL),(1871520265,29313806,1,2113354,1,1,1,'B',1,0.815249,54,397539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',10.8538,172306346,192120,NULL,'2022-06-01 01:50:57',1654048257,NULL),(1872167543,29313806,1,2611406,1,1,1,'B',1,0.808458,69,366034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',11.088,173289571,146012,NULL,'2022-07-13 22:58:18',1657753098,NULL),(1872369522,29313806,1,652302,1,1,1,'B',1,0.841463,51,469451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 62, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 82}}',11.1646,173600782,38018,NULL,'2022-07-28 17:58:29',1659031109,NULL),(1872121310,29313806,1,2779843,1,1,1,'B',1,0.813505,75,377456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',11.5805,173277440,116138,NULL,'2022-07-13 10:24:19',1657707859,NULL),(1871535081,29313806,1,3605641,1,1,1,'B',1,0.816393,92,388755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 305}}',11.7157,172306204,112840,NULL,'2022-06-01 01:38:24',1654047504,NULL),(1872176914,29313806,1,3670709,1,1,1,'B',1,0.868,38,452946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',12.5103,173277157,38270,NULL,'2022-07-13 10:04:55',1657706695,NULL),(1872423678,29313806,1,395283,0,1,1,'A',1,0.927007,67,632618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',12.9614,173584734,55353,NULL,'2022-07-27 23:30:26',1658964626,NULL),(1870890959,29313806,1,794746,0,1,1,'B',1,0.8125,99,389345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',13.1509,171369983,164754,NULL,'2022-04-22 15:26:10',1650641170,NULL),(1872381078,29313806,1,3664838,1,1,1,'B',1,0.823308,50,391029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',13.2242,173648082,43290,NULL,'2022-07-30 23:59:27',1659225567,NULL),(1870959937,29313806,1,2620035,0,1,1,'B',1,0.82243,82,402990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',13.3239,171493626,84768,NULL,'2022-04-27 21:11:21',1651093881,NULL),(1870666810,29313806,1,1939221,0,1,1,'A',1,0.921687,44,630563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',14.3537,171097835,32580,NULL,'2022-04-10 15:27:30',1649604450,NULL),(1870750731,29313806,1,2183254,1,1,1,'A',1,0.942529,77,761382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',14.5065,171095272,43410,NULL,'2022-04-10 13:49:58',1649598598,NULL),(1870696597,29313806,1,930302,0,1,1,'B',1,0.811392,85,378956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',14.6126,171095704,152548,NULL,'2022-04-10 14:07:15',1649599635,NULL),(1870727246,29313806,1,1021233,0,1,1,'A',1,0.900826,52,574065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',14.7333,171054166,58873,NULL,'2022-04-09 00:01:17',1649462477,NULL),(1870559395,29313806,1,2726580,1,1,1,'A',1,0.908228,53,567514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',15.3377,171042315,79858,NULL,'2022-04-08 13:26:43',1649424403,NULL),(1870721325,29313806,1,3502852,1,1,1,'A',1,0.900641,74,592429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',15.5271,171054019,77280,NULL,'2022-04-08 23:49:48',1649461788,NULL),(1870560208,29313806,1,2497164,1,1,1,'B',1,0.853428,108,466333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',16.0733,171049896,215548,NULL,'2022-04-08 19:20:36',1649445636,NULL),(1870691435,29313806,1,907593,0,1,1,'A',1,0.913265,46,585764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',16.1671,171130884,36410,NULL,'2022-04-12 02:16:18',1649729778,NULL),(1871149921,29313806,1,1021233,0,1,1,'A',1,0.909091,61,580983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',16.2092,171753709,68465,NULL,'2022-05-08 20:28:51',1652041731,NULL),(1870943989,29313806,1,2362256,0,1,1,'A',1,0.918317,90,619424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',17.1809,171613451,78325,NULL,'2022-05-02 21:14:39',1651526079,NULL),(1870608808,29313806,1,2359016,0,1,1,'A',1,0.914798,100,619856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',17.2573,171049362,132168,NULL,'2022-04-08 18:52:32',1649443952,NULL),(1870852376,29313806,1,675702,0,1,1,'B',1,0.887097,67,537235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',17.4348,171370117,79647,NULL,'2022-04-22 15:30:57',1650641457,NULL),(1870699768,29313806,1,938556,0,1,1,'A',1,0.920635,63,717797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',17.7161,171130865,32542,NULL,'2022-04-12 02:14:03',1649729643,NULL),(1872863443,29313806,1,527037,0,1,1,'B',1,0.852273,79,448387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',18.1829,174385382,118222,NULL,'2022-09-06 12:28:34',1662467314,NULL),(1870794760,29313806,1,466436,0,1,1,'B',1,0.83463,70,417919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',18.3452,171419966,98176,NULL,'2022-04-24 12:30:23',1650803423,NULL),(1870554613,29313806,1,3335628,1,1,1,'A',1,0.906934,76,549608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',18.8044,171042529,119756,NULL,'2022-04-08 13:36:48',1649425008,NULL),(1872176932,29313806,1,3670993,1,1,1,'A',1,0.933333,75,791363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',18.9123,173277136,39760,NULL,'2022-07-13 10:03:51',1657706631,NULL),(1872869177,29313806,1,906583,1,1,1,'A',1,0.901015,111,595476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',18.9943,174385313,111528,NULL,'2022-09-06 12:24:34',1662467074,NULL),(1872381972,29313806,1,264453,0,1,1,'A',1,0.954545,68,715476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',19.1419,173600514,59707,NULL,'2022-07-28 17:40:17',1659030017,NULL),(1870766237,29313806,1,2909889,1,1,1,'A',1,0.907563,91,623715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',19.8784,171167890,77760,NULL,'2022-04-13 19:23:25',1649877805,NULL),(1870529259,29313806,1,2442526,0,1,1,'A',1,0.915865,103,608967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',21.0277,171049238,103522,NULL,'2022-04-08 18:45:51',1649443551,NULL),(1872317916,29313806,1,2441627,0,1,1,'B',1,0.829317,97,408910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 376}, \"maximum_statistics\": {\"great\": 498}}',21.1935,173600678,199820,NULL,'2022-07-28 17:50:42',1659030642,NULL),(1872088445,29313806,1,2712409,1,1,1,'B',1,0.881737,87,507705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',21.7675,173289514,145604,NULL,'2022-07-13 22:54:12',1657752852,NULL),(1872129613,29313806,1,2791790,1,1,1,'B',1,0.887615,100,551806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 218}}',22.1183,173155601,107365,NULL,'2022-07-07 21:17:24',1657228644,NULL),(1870543440,29313806,1,2689244,0,1,1,'A',1,0.929078,77,627889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',22.3644,171049638,169566,NULL,'2022-04-08 19:07:12',1649444832,NULL),(1870892070,29313806,1,1189461,1,1,1,'A',1,0.951872,107,716442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',22.5519,171419727,151274,NULL,'2022-04-24 12:19:30',1650802770,NULL),(1870662387,29313806,1,404577,0,1,1,'A',1,0.932692,103,667122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',23.3524,171167984,117227,NULL,'2022-04-13 19:28:28',1649878108,NULL),(1871999747,29313806,1,1774604,0,1,1,'A',1,0.929799,133,640740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',23.8832,172988319,204873,NULL,'2022-06-30 10:34:30',1656585270,NULL),(1872369275,29313806,1,1004410,0,1,1,'A',1,0.953333,72,685245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',23.9396,173600549,82751,NULL,'2022-07-28 17:42:55',1659030175,NULL),(1872378312,29313806,1,672994,0,1,1,'A',1,0.932836,61,612894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',23.9943,173584857,90168,NULL,'2022-07-27 23:39:06',1658965146,NULL),(1872058419,29313806,1,2898150,1,1,1,'B',1,0.898892,78,537096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',24.5625,173277483,161182,NULL,'2022-07-13 10:26:50',1657708010,NULL),(1870718725,29313806,1,1415001,0,1,1,'A',1,0.938272,51,639809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',25.0838,171130839,34390,NULL,'2022-04-12 02:11:32',1649729492,NULL),(1872768748,29313806,1,264452,0,1,1,'A',1,0.943005,72,638869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',25.2205,174145770,88231,NULL,'2022-08-24 17:31:08',1661362268,NULL),(1872318030,29313806,1,3210095,0,1,1,'A',1,0.936975,89,709524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',25.8388,173584866,69834,NULL,'2022-07-27 23:40:23',1658965223,NULL),(1872320080,29313806,1,2944440,0,1,1,'B',1,0.882353,96,535581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',26.0715,173600710,168014,NULL,'2022-07-28 17:52:44',1659030764,NULL),(1870663903,29313806,1,1525299,1,1,1,'A',1,0.945763,131,673409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',26.147,171096638,170403,NULL,'2022-04-10 14:42:37',1649601757,NULL),(1870673198,29313806,1,2731511,0,1,1,'A',1,0.928879,156,697390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',26.6233,171101751,157630,NULL,'2022-04-10 18:32:50',1649615570,NULL),(1872337772,29313806,1,2476773,1,1,1,'A',1,0.962963,125,734655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',27.0299,173584794,138055,NULL,'2022-07-27 23:34:51',1658964891,NULL),(1870862402,29313806,1,708818,1,1,1,'B',1,0.893519,115,600274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',27.1471,171405109,143142,NULL,'2022-04-23 21:39:09',1650749949,NULL),(1872163596,29313806,1,2355700,1,1,1,'A',1,0.913738,112,588781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',27.5567,173277664,159102,NULL,'2022-07-13 10:39:21',1657708761,NULL),(1872753553,29313806,1,3585880,1,1,1,'S',1,0.964029,139,811495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',27.5642,174140194,111557,NULL,'2022-08-24 10:51:06',1661338266,NULL),(1872763086,29313806,1,672995,0,1,1,'A',1,0.908046,84,565684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',27.7333,174145731,120640,NULL,'2022-08-24 17:27:07',1661362027,NULL),(1870668369,29313806,1,2502528,0,1,1,'A',1,0.923664,83,664291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',27.7334,171131027,70218,NULL,'2022-04-12 02:28:12',1649730492,NULL),(1870629977,29313806,1,2873533,1,1,1,'A',1,0.966216,207,849148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',28.3677,171049424,181899,NULL,'2022-04-08 18:55:23',1649444123,NULL),(1872175871,29313806,1,3585882,1,1,1,'B',1,0.886463,133,588008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',29.1,173277560,150902,NULL,'2022-07-13 10:32:14',1657708334,NULL),(1870794812,29313806,1,466437,0,1,1,'A',1,0.951852,104,729686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',29.2525,171419834,85832,NULL,'2022-04-24 12:24:30',1650803070,NULL),(1872694386,29313806,1,404578,0,1,1,'B',1,0.899254,127,602664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',29.3101,174145638,161200,NULL,'2022-08-24 17:20:55',1661361655,NULL),(1871503072,29313806,1,3525121,1,1,1,'A',1,0.930233,49,612057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',29.4446,172306272,78432,NULL,'2022-06-01 01:44:29',1654047869,NULL),(1872379813,29313806,1,2548597,0,1,1,'A',1,0.917749,176,681103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',29.7571,173600938,225494,NULL,'2022-07-28 18:10:06',1659031806,NULL),(1870752413,29313806,1,2415315,1,1,1,'A',1,0.921348,163,677149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',29.9222,171096843,193176,NULL,'2022-04-10 14:49:17',1649602157,NULL),(1870673021,29313806,1,2731511,0,1,1,'A',1,0.931035,201,791030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',29.9643,171054146,193361,NULL,'2022-04-08 23:59:32',1649462372,NULL),(1872061919,29313806,1,3394103,1,1,1,'A',1,0.955157,152,745744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',30.0078,173277275,140362,NULL,'2022-07-13 10:13:34',1657707214,NULL),(1872131517,29313806,1,3628716,1,1,1,'A',1,0.943325,96,670014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',30.4522,173277233,282841,NULL,'2022-07-13 10:11:02',1657707062,NULL),(1872270878,29313806,1,1772048,0,1,1,'B',1,0.894481,99,539767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',30.8624,173453969,295008,NULL,'2022-07-21 17:13:38',1658423618,NULL),(1872364135,29313806,1,228559,0,1,1,'S',1,0.971098,173,864844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',31.2242,173584824,140030,NULL,'2022-07-27 23:36:48',1658965008,NULL),(1872772905,29313806,1,709156,1,1,1,'A',1,0.915556,126,666838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',31.3703,174145671,171210,NULL,'2022-08-24 17:23:02',1661361782,NULL),(1872336168,29313806,1,3564047,1,1,1,'A',1,0.976974,149,848653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',31.4017,173584756,115603,NULL,'2022-07-27 23:32:04',1658964724,NULL),(1872778648,29313806,1,3502495,1,1,1,'A',1,0.902685,86,591750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',31.9919,174185341,155670,NULL,'2022-08-26 20:29:08',1661545748,NULL),(1872129826,29313806,1,3564046,1,1,1,'A',1,0.917266,129,622040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 278}}',32.7331,173277398,157732,NULL,'2022-07-13 10:21:55',1657707715,NULL),(1872846372,29313806,1,169368,0,1,1,'A',1,0.949074,175,748997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',33.5187,174385298,180395,NULL,'2022-09-06 12:23:02',1662466982,NULL),(1872070223,29313806,1,1642357,1,1,1,'A',1,0.961382,161,773152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',33.6499,173289265,201890,NULL,'2022-07-13 22:38:57',1657751937,NULL),(1870784335,29313806,1,1243936,0,1,1,'A',1,0.956311,76,742088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',33.7738,171404914,75950,NULL,'2022-04-23 21:29:07',1650749347,NULL),(1870690986,29313806,1,907591,0,1,1,'A',1,0.92069,145,751804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',33.9742,171130912,105170,NULL,'2022-04-12 02:18:59',1649729939,NULL),(1872203000,29313806,1,2687312,0,1,1,'A',1,0.932955,175,677968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',34,173454121,262162,NULL,'2022-07-21 17:22:48',1658424168,NULL),(1872344940,29313806,1,525557,0,1,1,'A',1,0.96,86,744290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',34.0883,173600966,136630,NULL,'2022-07-28 18:11:48',1659031908,NULL),(1872208880,29313806,1,2183255,1,1,1,'A',1,0.976667,110,816784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',34.1132,173454001,88960,NULL,'2022-07-21 17:15:51',1658423751,NULL),(1872423619,29313806,1,1543333,0,1,1,'A',1,0.90411,87,550496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 571, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 657}}',34.4273,173600843,321488,NULL,'2022-07-28 18:03:16',1659031396,NULL),(1872812031,29313806,1,778187,0,1,1,'A',1,0.957143,111,714958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',34.57,174140236,120771,NULL,'2022-08-24 10:54:24',1661338464,NULL),(1872347833,29313806,1,2731464,0,1,1,'A',1,0.906085,113,578883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',35.0799,173600905,189814,NULL,'2022-07-28 18:07:57',1659031677,NULL),(1872754619,29313806,1,1028481,0,1,1,'A',1,0.931373,94,657362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 204}}',35.1436,174145530,147470,NULL,'2022-08-24 17:13:53',1661361233,NULL),(1872743080,29313806,1,3576049,1,1,1,'A',1,0.931734,115,651354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',35.3044,174145566,160450,NULL,'2022-08-24 17:16:19',1661361379,NULL),(1872750151,29313806,1,625815,0,1,1,'A',1,0.945087,85,679664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',35.4943,174145811,104634,NULL,'2022-08-24 17:34:32',1661362472,NULL),(1872377600,29313806,1,2045028,1,1,1,'B',1,0.881041,161,532971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',35.5497,173638799,295868,NULL,'2022-07-30 14:18:57',1659190737,NULL),(1870933681,29313806,1,2791790,1,1,1,'A',1,0.944954,134,747719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',35.7112,171613392,136168,NULL,'2022-05-02 21:10:46',1651525846,NULL),(1872106456,29313806,1,3557127,1,1,1,'S',1,0.979167,120,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',36.2467,173277294,107068,NULL,'2022-07-13 10:15:03',1657707303,NULL),(1872349081,29313806,1,2503903,1,1,1,'A',1,0.912807,99,599335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',36.5009,173600999,211992,NULL,'2022-07-28 18:14:42',1659032082,NULL),(1870821975,29313806,1,547920,0,1,1,'A',1,0.944257,118,670677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',36.6909,171405071,182868,NULL,'2022-04-23 21:37:33',1650749853,NULL),(1870541315,29313806,1,2944443,1,1,1,'S',1,0.98538,171,864431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',37.1714,171052484,165973,NULL,'2022-04-08 21:57:25',1649455045,NULL),(1872372941,29313806,1,1736715,1,1,1,'A',1,0.958621,166,790208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',37.4885,173648066,242298,NULL,'2022-07-30 23:57:51',1659225471,NULL),(1872378530,29313806,1,2045771,1,1,1,'S',1,0.954403,318,829562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',37.625,173638723,351880,NULL,'2022-07-30 14:14:57',1659190497,NULL),(1872706511,29313806,1,3226778,1,1,1,'A',1,0.931298,95,694987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',37.6319,174145753,82824,NULL,'2022-08-24 17:28:50',1661362130,NULL),(1872381250,29313806,1,680046,1,1,1,'A',1,0.954774,92,693870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',37.647,173584884,117138,NULL,'2022-07-27 23:42:12',1658965332,NULL),(1872416536,29313806,1,784042,1,1,1,'S',1,0.967066,167,842492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',37.9907,173600873,189304,NULL,'2022-07-28 18:05:12',1659031512,NULL),(1872084102,29313806,1,1404084,0,1,1,'A',1,0.955882,119,732860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',38.2644,173289123,158100,NULL,'2022-07-13 22:26:38',1657751198,NULL),(1875705649,29313806,1,3772672,1,1,1,'A',1,0.921795,132,639968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',38.4685,178452404,253346,NULL,'2023-04-17 23:25:07',1681773907,NULL),(1872363919,29313806,1,225661,0,1,1,'S',1,0.972403,308,826681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',38.5402,173601434,391724,NULL,'2022-07-28 18:43:27',1659033807,NULL),(1870902274,29313806,1,3210097,0,1,1,'A',1,0.942424,92,686790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',39.6101,171613486,104690,NULL,'2022-05-02 21:17:11',1651526231,NULL),(1872720237,29313806,1,2184752,1,1,1,'A',1,0.951681,101,683684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',40.0713,174185386,123814,NULL,'2022-08-26 20:32:10',1661545930,NULL),(1872795803,29313806,1,2619799,0,1,1,'A',1,0.963687,126,790634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',40.3083,174145797,134810,NULL,'2022-08-24 17:32:57',1661362377,NULL),(1872074200,29313806,1,2679845,0,1,1,'A',1,0.954839,173,745245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',42.7733,173289075,305294,NULL,'2022-07-13 22:22:53',1657750973,NULL),(1872099742,29313806,1,2476771,1,1,1,'A',1,0.934426,202,709927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',43.0076,173289339,286588,NULL,'2022-07-13 22:44:31',1657752271,NULL),(1870891876,29313806,1,1189460,1,1,1,'A',1,0.953623,261,782422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',43.2686,171419798,379916,NULL,'2022-04-24 12:22:53',1650802973,NULL),(1872367669,29313806,1,1717848,0,1,1,'A',1,0.934449,122,628129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',45.4113,173584945,382360,NULL,'2022-07-27 23:46:24',1658965584,NULL),(1871506477,29313806,1,3586359,1,1,1,'A',1,0.951613,170,769378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',45.5663,172306289,219550,NULL,'2022-06-01 01:46:14',1654047974,NULL),(1871122145,29313806,1,1717845,1,1,1,'S',1,0.996154,390,948168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',45.7494,171753297,395299,NULL,'2022-05-08 20:10:37',1652040637,NULL),(1872717191,29313806,1,1981515,1,1,1,'A',1,0.980122,177,857484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',46.0045,174185282,292188,NULL,'2022-08-26 20:24:57',1661545497,NULL),(1872318715,29313806,1,2442457,0,1,1,'A',1,0.950269,100,677455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 372}}',46.7168,173600641,208530,NULL,'2022-07-28 17:48:06',1659030486,NULL),(1872361209,29313806,1,222216,0,1,1,'A',1,0.957246,200,758055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 646, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 690}}',69.2566,173601077,580058,NULL,'2022-07-28 18:19:24',1659032364,NULL),(1877153874,29315212,1,2045770,0,1,1,'C',1,0.779412,76,327589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',5.12861,180505704,73002,NULL,'2023-08-27 10:36:22',1693132582,NULL),(1873811150,29324640,1,3617506,1,1,1,'C',1,0.709524,35,266739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 105}}',1.38866,175622128,44166,NULL,'2022-11-12 00:36:50',1668213410,NULL),(1875840667,29336421,1,2051068,0,1,1,'B',1,0.853125,86,441986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.496,178656895,67866,NULL,'2023-04-30 16:26:08',1682871968,NULL),(1871045863,29338719,1,3037657,0,1,1,'D',1,0.6625,19,163532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 40}}',0.592899,171667369,8892,NULL,'2022-05-05 11:33:34',1651750414,NULL),(1870788673,29338719,1,3037752,0,1,1,'D',1,0.651786,9,154209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',0.775529,171394793,11820,NULL,'2022-04-23 14:06:07',1650722767,NULL),(1870834245,29338719,1,1666280,0,1,1,'B',1,0.810924,36,363375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',5.8043,171362533,38937,NULL,'2022-04-22 08:45:49',1650617149,NULL),(1874261678,29338719,1,46803,0,1,1,'B',1,0.825397,45,427009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.8153,176453695,61392,NULL,'2022-12-26 18:39:09',1672079949,NULL),(1871119972,29339916,1,703969,1,1,1,'S',1,0.992625,339,882252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',NULL,171697905,356312,NULL,'2022-05-06 19:25:58',1651865158,NULL),(1872492649,29339916,1,2526343,0,1,1,'D',1,0.699675,90,49856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 177}, \"maximum_statistics\": {\"great\": 308}}',1.80968,173859798,77752,NULL,'2022-08-09 23:12:57',1660086777,NULL),(1870479547,29339916,1,2157849,1,1,1,'B',1,0.817857,36,387585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',9.76066,170848923,52066,NULL,'2022-03-30 23:38:04',1648683484,NULL),(1870429174,29339916,1,2536356,1,1,1,'C',1,0.788066,52,328905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',9.84207,170848442,72770,NULL,'2022-03-30 22:58:21',1648681101,NULL),(1870410525,29339916,1,1774604,0,1,1,'B',1,0.851003,57,429613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 43, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',10.4023,170731700,125060,NULL,'2022-03-26 00:47:35',1648255655,NULL),(1870407368,29339916,1,2043000,0,1,1,'B',1,0.858362,31,445747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',11.2269,170731634,119159,NULL,'2022-03-26 00:43:07',1648255387,NULL),(1870499938,29339916,1,2036506,0,1,1,'B',1,0.881215,39,495346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',12.1479,170731568,65890,NULL,'2022-03-26 00:39:15',1648255155,NULL),(1870448715,29339916,1,3431707,0,1,1,'A',1,0.904412,23,534812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',13.387,170743981,61056,NULL,'2022-03-26 13:12:03',1648300323,NULL),(1870500654,29339916,1,1442771,1,1,1,'A',1,0.9375,96,752167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',13.7652,170731523,143141,NULL,'2022-03-26 00:36:17',1648254977,NULL),(1870565068,29339916,1,2273026,0,1,1,'C',1,0.775,37,438576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',14.7262,170890723,27671,NULL,'2022-04-01 20:10:05',1648843805,NULL),(1870407949,29339916,1,3307839,1,1,1,'B',1,0.871094,44,490004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',15.0639,170784863,53718,NULL,'2022-03-28 00:06:24',1648425984,NULL),(1870434663,29339916,1,2548584,1,1,1,'B',1,0.845771,91,466316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 201}}',20.0013,170848639,95240,NULL,'2022-03-30 23:13:26',1648682006,NULL),(1870411001,29339916,1,2271780,1,1,1,'B',1,0.839599,122,444710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',20.4851,170845168,191912,NULL,'2022-03-30 19:22:20',1648668140,NULL),(1871318062,29339916,1,180330,1,1,1,'B',1,0.806883,108,368045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',20.7189,172101588,245202,NULL,'2022-05-23 14:18:32',1653315512,NULL),(1870581206,29339916,1,2313754,1,1,1,'B',1,0.874652,86,495149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 300, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',22.0328,170865439,223000,NULL,'2022-03-31 18:02:13',1648749733,NULL),(1870391118,29339916,1,818077,0,1,1,'A',1,0.935897,85,643257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',22.2475,170741713,73387,NULL,'2022-03-26 11:25:00',1648293900,NULL),(1870583620,29339916,1,2317377,1,1,1,'A',1,0.921642,76,344407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',22.4855,170921178,77137,NULL,'2022-04-03 00:12:27',1648944747,NULL),(1870432874,29339916,1,2319895,1,1,1,'B',1,0.860447,64,452343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 509, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 627}}',23.3643,170864699,283620,NULL,'2022-03-31 17:18:01',1648747081,NULL),(1870632530,29339916,1,3349783,1,1,1,'B',1,0.831349,84,502369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',23.6961,170921267,134524,NULL,'2022-04-03 00:17:38',1648945058,NULL),(1872992855,29339916,1,3346313,1,1,1,'B',1,0.826406,118,419605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',24.149,174480138,194916,NULL,'2022-09-11 16:09:16',1662912556,NULL),(1870413691,29339916,1,2510129,0,1,1,'B',1,0.857813,96,463701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',25.1865,170849035,144562,NULL,'2022-03-30 23:48:45',1648684125,NULL),(1870409259,29339916,1,2268554,0,1,1,'A',1,0.921053,98,709191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',25.615,170845123,65660,NULL,'2022-03-30 19:19:18',1648667958,NULL),(1870469383,29339916,1,2608989,1,1,1,'B',1,0.891239,76,518745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 278, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',26.5729,170849937,150270,NULL,'2022-03-31 00:57:10',1648688230,NULL),(1870421842,29339916,1,2299632,1,1,1,'B',1,0.882353,100,567927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',26.8118,170848238,87828,NULL,'2022-03-30 22:38:46',1648679926,NULL),(1870442454,29339916,1,2062356,1,1,1,'B',1,0.891228,85,526033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',26.9407,170864280,133220,NULL,'2022-03-31 16:57:25',1648745845,NULL),(1870476461,29339916,1,3251954,1,1,1,'B',1,0.8933,74,528372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',27.5183,170802087,165380,NULL,'2022-03-28 18:57:59',1648493879,NULL),(1870436726,29339916,1,2328290,1,1,1,'A',1,0.921053,76,649111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',28.1592,170848351,49296,NULL,'2022-03-30 22:49:17',1648680557,NULL),(1872584800,29339916,1,3416699,1,1,1,'B',1,0.823741,108,460191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 278}}',28.2814,174009706,130605,NULL,'2022-08-17 15:08:09',1660748889,NULL),(1870389315,29339916,1,813834,1,1,1,'S',1,0.984277,159,901433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',28.3632,170743593,143012,NULL,'2022-03-26 12:54:48',1648299288,NULL),(1870955851,29339916,1,2609640,1,1,1,'B',1,0.892857,68,653307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',28.7649,171527426,37662,NULL,'2022-04-29 12:11:28',1651234288,NULL),(1870405144,29339916,1,2259648,1,1,1,'A',1,0.905797,96,583331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',28.7955,170820372,113556,NULL,'2022-03-29 15:54:42',1648569282,NULL),(1870453373,29339916,1,1826768,1,1,1,'S',1,0.975,80,891472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',28.8103,170741905,53664,NULL,'2022-03-26 11:34:27',1648294467,NULL),(1870476651,29339916,1,2151824,1,1,1,'A',1,0.923256,347,704261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 430}}',29.2709,170801170,543332,NULL,'2022-03-28 17:57:03',1648490223,NULL),(1870902087,29339916,1,2513101,1,1,1,'A',1,0.921875,73,651436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',29.3156,171567934,61390,NULL,'2022-05-01 00:09:55',1651363795,NULL),(1870417362,29339916,1,1289156,1,1,1,'A',1,0.949045,205,722876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 284, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 314}}',29.6122,170742380,252838,NULL,'2022-03-26 11:56:32',1648295792,NULL),(1875551187,29339916,1,1508618,1,1,1,'X',1,1,118,912438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',29.7717,178300168,99017,NULL,'2023-04-08 23:35:10',1680996910,NULL),(1870432828,29339916,1,188348,1,1,1,'S',1,0.967105,152,800176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',29.9108,170800632,183300,NULL,'2022-03-28 17:27:29',1648488449,NULL),(1870510595,29339916,1,3495952,1,1,1,'A',1,0.950495,183,810757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',29.9357,170784767,180830,NULL,'2022-03-27 23:57:40',1648425460,NULL),(1870437104,29339916,1,2329082,1,1,1,'A',1,0.94,110,691474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',30.0419,170784279,199852,NULL,'2022-03-27 23:19:57',1648423197,NULL),(1870587169,29339916,1,240093,0,1,1,'A',1,0.933962,106,741293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',30.4779,170917846,200495,NULL,'2022-04-02 20:39:11',1648931951,NULL),(1874184334,29339916,1,818079,0,1,1,'B',1,0.812281,132,408901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',30.6376,176222774,267140,NULL,'2022-12-14 16:33:28',1671035608,NULL),(1870457881,29339916,1,3228391,1,1,1,'S',1,0.99115,113,933949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.874,170743202,88978,NULL,'2022-03-26 12:37:43',1648298263,NULL),(1870449357,29339916,1,1985825,1,1,1,'B',1,0.880915,100,513085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',31.1019,170819577,314630,NULL,'2022-03-29 15:16:22',1648566982,NULL),(1872614877,29339916,1,2717075,1,1,1,'B',1,0.883764,58,505128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',31.5986,173973635,107128,NULL,'2022-08-15 17:09:07',1660583347,NULL),(1870639068,29339916,1,3502716,1,1,1,'B',1,0.874415,131,506387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 523, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 641}}',31.7922,170911077,334068,NULL,'2022-04-02 15:44:20',1648914260,NULL),(1870419969,29339916,1,2293105,1,1,1,'B',1,0.88172,72,512060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',31.8487,170848219,114880,NULL,'2022-03-30 22:37:16',1648679836,NULL),(1870390921,29339916,1,2683934,1,1,1,'S',1,0.983193,119,911055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',31.8613,170743168,96708,NULL,'2022-03-26 12:35:42',1648298142,NULL),(1870478446,29339916,1,2860765,1,1,1,'X',1,1,83,903177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',32.0979,170743808,56800,NULL,'2022-03-26 13:04:20',1648299860,NULL),(1870979501,29339916,1,2418195,1,1,1,'S',1,0.976415,106,853202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',32.2481,171510187,80450,NULL,'2022-04-28 16:06:35',1651161995,NULL),(1871309766,29339916,1,40709,0,1,1,'B',1,0.844138,99,429364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',32.3168,172100362,330410,NULL,'2022-05-23 13:21:05',1653312065,NULL),(1870411871,29339916,1,2273026,1,1,1,'S',1,0.983333,60,845986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',32.3793,170820105,41590,NULL,'2022-03-29 15:43:03',1648568583,NULL),(1870399897,29339916,1,1773388,1,1,1,'A',1,0.910448,186,648764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',32.6298,170793252,324580,NULL,'2022-03-28 10:35:40',1648463740,NULL),(1870585802,29339916,1,2544054,1,1,1,'A',1,0.923077,116,625205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',32.7546,170981753,154360,NULL,'2022-04-05 16:40:14',1649176814,NULL),(1870466403,29339916,1,1662098,1,1,1,'A',1,0.933735,155,670380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 415}}',32.8079,170793313,323896,NULL,'2022-03-28 10:40:35',1648464035,NULL),(1870423842,29339916,1,2522849,1,1,1,'B',1,0.888724,76,530330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',32.9165,170848777,160806,NULL,'2022-03-30 23:25:44',1648682744,NULL),(1870437424,29339916,1,2550097,1,1,1,'A',1,0.919708,140,648082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',33.0051,170848706,192120,NULL,'2022-03-30 23:19:50',1648682390,NULL),(1870542941,29339916,1,1292933,0,1,1,'A',1,0.926108,136,699086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',33.3367,170866114,154078,NULL,'2022-03-31 18:41:28',1648752088,NULL),(1871046538,29339916,1,3520356,1,1,1,'S',1,0.996711,152,949916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152}}',33.4611,171697329,156208,NULL,'2022-05-06 18:58:16',1651863496,NULL),(1871351670,29339916,1,3537423,1,1,1,'B',1,0.873206,157,598279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',33.4724,172173786,162434,NULL,'2022-05-26 17:38:58',1653586738,NULL),(1870594607,29339916,1,1442774,1,1,1,'A',1,0.964115,186,831097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 195, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 209}}',33.5331,170917031,243394,NULL,'2022-04-02 20:01:27',1648929687,NULL),(1870499252,29339916,1,2199045,1,1,1,'B',1,0.895765,105,559099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',33.7841,170846294,165658,NULL,'2022-03-30 20:25:06',1648671906,NULL),(1870575858,29339916,1,2298700,1,1,1,'A',1,0.946565,179,742517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',33.8531,170865376,220296,NULL,'2022-03-31 17:58:15',1648749495,NULL),(1870486512,29339916,1,2641320,1,1,1,'A',1,0.90625,128,620368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',33.8699,170850126,214224,NULL,'2022-03-31 01:10:27',1648689027,NULL),(1870506975,29339916,1,3136229,1,1,1,'A',1,0.948718,106,719143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',33.8796,170806294,114500,NULL,'2022-03-28 23:57:01',1648511821,NULL),(1870509155,29339916,1,3416696,1,1,1,'S',1,0.978261,138,899563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',34.0575,170744448,123728,NULL,'2022-03-26 13:31:19',1648301479,NULL),(1870397736,29339916,1,2239426,1,1,1,'B',1,0.877649,117,517059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',34.1082,170845866,276300,NULL,'2022-03-30 19:59:34',1648670374,NULL),(1870492133,29339916,1,2650552,1,1,1,'A',1,0.927907,129,670046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',34.3055,170849312,127190,NULL,'2022-03-31 00:10:04',1648685404,NULL),(1873772696,29339916,1,3582348,1,1,1,'B',1,0.8625,99,473585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',34.3117,175794546,119870,NULL,'2022-11-20 17:50:36',1668966636,NULL),(1870409641,29339916,1,2268984,1,1,1,'A',1,0.962766,89,820211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',34.3817,170847932,72410,NULL,'2022-03-30 22:15:46',1648678546,NULL),(1871036139,29339916,1,2317377,1,1,1,'S',1,0.996269,134,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',34.4836,171697473,126691,NULL,'2022-05-06 19:05:27',1651863927,NULL),(1870394617,29339916,1,819623,0,1,1,'S',1,0.961905,105,857101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',34.6288,170805271,74046,NULL,'2022-03-28 22:36:40',1648507000,NULL),(1870931262,29339916,1,890366,1,1,1,'S',1,0.961735,196,839674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',34.7652,171493939,230276,NULL,'2022-04-27 21:32:35',1651095155,NULL),(1870565061,29339916,1,2273026,0,1,1,'A',1,0.9,60,698673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',35.2058,170890707,37613,NULL,'2022-04-01 20:09:09',1648843749,NULL),(1870545925,29339916,1,3328417,1,1,1,'A',1,0.917293,153,611819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',35.337,170944012,229968,NULL,'2022-04-03 20:59:22',1649019562,NULL),(1870445806,29339916,1,2344779,1,1,1,'A',1,0.90613,169,628378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',35.8634,170864549,187930,NULL,'2022-03-31 17:10:30',1648746630,NULL),(1870519317,29339916,1,3305727,1,1,1,'B',1,0.895,89,563249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 300}}',36.1192,170912343,182124,NULL,'2022-04-02 16:34:15',1648917255,NULL),(1870492765,29339916,1,2026068,1,1,1,'A',1,0.900794,133,554388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',36.4744,170864085,320446,NULL,'2022-03-31 16:48:42',1648745322,NULL),(1870473348,29339916,1,2620035,0,1,1,'A',1,0.922897,98,614041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',36.5457,170848538,109446,NULL,'2022-03-30 23:06:09',1648681569,NULL),(1870406634,29339916,1,2263780,1,1,1,'A',1,0.925497,104,619554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',36.7498,170820421,180334,NULL,'2022-03-29 15:57:01',1648569421,NULL),(1870494010,29339916,1,1738318,1,1,1,'A',1,0.980392,131,833421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',36.9678,170845579,145350,NULL,'2022-03-30 19:44:01',1648669441,NULL),(1871119057,29339916,1,2236929,1,1,1,'S',1,0.998077,260,907973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',37.1666,171697410,228165,NULL,'2022-05-06 19:02:36',1651863756,NULL),(1870400553,29339916,1,2247913,1,1,1,'A',1,0.950216,190,773742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',37.3572,170820197,225386,NULL,'2022-03-29 15:47:17',1648568837,NULL),(1870498542,29339916,1,2197915,1,1,1,'A',1,0.948819,170,741046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',37.3703,170846256,223734,NULL,'2022-03-30 20:22:36',1648671756,NULL),(1870461782,29339916,1,2594556,1,1,1,'S',1,0.971429,70,807187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',37.5757,170848608,48880,NULL,'2022-03-30 23:11:05',1648681865,NULL),(1870928795,29339916,1,2550967,1,1,1,'S',1,0.970588,85,836322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',37.6495,171511983,49030,NULL,'2022-04-28 17:38:36',1651167516,NULL),(1870575496,29339916,1,2298169,1,1,1,'A',1,0.96978,151,835262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',37.7233,170865331,201044,NULL,'2022-03-31 17:55:49',1648749349,NULL),(1870508468,29339916,1,3413936,1,1,1,'S',1,0.995238,105,936379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',37.7673,170793449,84672,NULL,'2022-03-28 10:50:24',1648464624,NULL),(1871562023,29339916,1,488475,0,1,1,'B',1,0.885,188,594615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',38.0853,172395757,207410,NULL,'2022-06-04 22:26:03',1654381563,NULL),(1870468188,29339916,1,2127602,1,1,1,'A',1,0.946309,152,719729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 298}}',38.2076,170849091,250814,NULL,'2022-03-30 23:53:40',1648684420,NULL),(1870494798,29339916,1,3271445,1,1,1,'A',1,0.9725,192,860001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',38.3033,170806710,196730,NULL,'2022-03-29 00:29:21',1648513761,NULL),(1870418550,29339916,1,2515409,1,1,1,'B',1,0.893498,109,556987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',38.7025,170849508,237350,NULL,'2022-03-31 00:24:29',1648686269,NULL),(1870468446,29339916,1,2606497,1,1,1,'A',1,0.947598,113,685388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',38.7985,170849709,148732,NULL,'2022-03-31 00:41:45',1648687305,NULL),(1874149573,29339916,1,3897329,1,1,1,'B',1,0.845291,52,448665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',38.9634,176316735,102648,NULL,'2022-12-19 16:34:14',1671467654,NULL),(1870612098,29339916,1,2590736,1,1,1,'S',1,0.972028,429,883029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',39.1287,171007533,406521,NULL,'2022-04-06 21:03:43',1649279023,NULL),(1870566873,29339916,1,2279001,1,1,1,'B',1,0.892176,120,561323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 524}}',39.2162,170896984,328714,NULL,'2022-04-02 02:56:22',1648868182,NULL),(1871031186,29339916,1,3012154,1,1,1,'X',1,1,205,941069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',39.5852,171697555,199874,NULL,'2022-05-06 19:09:39',1651864179,NULL),(1870395605,29339916,1,1935107,1,1,1,'A',1,0.967662,121,786350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',39.7293,170845720,146078,NULL,'2022-03-30 19:51:12',1648669872,NULL),(1870392003,29339916,1,2225051,1,1,1,'A',1,0.94,115,688857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',39.7339,170820070,187328,NULL,'2022-03-29 15:41:16',1648568476,NULL),(1870442658,29339916,1,2561651,1,1,1,'A',1,0.931818,65,612086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',39.7381,170848843,176900,NULL,'2022-03-30 23:30:53',1648683053,NULL),(1870452080,29339916,1,3432572,1,1,1,'A',1,0.910526,205,623054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 475}}',40.0951,170806438,290408,NULL,'2022-03-29 00:09:12',1648512552,NULL),(1870385496,29339916,1,2208051,1,1,1,'S',1,0.991379,116,935989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',40.2236,170846084,88934,NULL,'2022-03-30 20:12:04',1648671124,NULL),(1870471183,29339916,1,2616307,1,1,1,'A',1,0.94246,109,675947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 504}}',40.2453,170849996,365698,NULL,'2022-03-31 01:01:55',1648688515,NULL),(1870597057,29339916,1,3042787,1,1,1,'A',1,0.926768,269,698901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',40.2756,170895309,318336,NULL,'2022-04-02 00:59:43',1648861183,NULL),(1870609095,29339916,1,3466930,1,1,1,'B',1,0.889105,116,624538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',40.6382,170890362,165084,NULL,'2022-04-01 19:51:22',1648842682,NULL),(1871390172,29339916,1,1158666,1,1,1,'B',1,0.864021,124,487390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 72, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',40.7974,172118045,473816,NULL,'2022-05-24 08:14:30',1653380070,NULL),(1871317204,29339916,1,2400753,1,1,1,'B',1,0.829301,122,431856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',40.8459,172102215,170002,NULL,'2022-05-23 14:51:12',1653317472,NULL),(1870437368,29339916,1,2549995,1,1,1,'A',1,0.905188,158,593286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',40.855,170848511,309490,NULL,'2022-03-30 23:04:38',1648681478,NULL),(1870480075,29339916,1,2862402,1,1,1,'S',1,0.991736,121,904230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',41.2611,170743858,98220,NULL,'2022-03-26 13:06:15',1648299975,NULL),(1870409753,29339916,1,2503903,1,1,1,'A',1,0.925068,177,659077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',41.3714,170849065,259058,NULL,'2022-03-30 23:51:25',1648684285,NULL),(1871386415,29339916,1,3245064,1,1,1,'B',1,0.860565,130,477620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 647, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 814}}',41.3895,172101992,397682,NULL,'2022-05-23 14:38:16',1653316696,NULL),(1870539514,29339916,1,2683276,1,1,1,'S',1,0.96124,129,855992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',41.6437,170865498,102412,NULL,'2022-03-31 18:05:58',1648749958,NULL),(1870424252,29339916,1,2524132,1,1,1,'A',1,0.944444,124,809853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',41.6629,170850218,102260,NULL,'2022-03-31 01:17:18',1648689438,NULL),(1870614861,29339916,1,2369615,1,1,1,'A',1,0.94274,489,805887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 433}, \"maximum_statistics\": {\"great\": 489}}',41.8039,170866724,445692,NULL,'2022-03-31 19:16:58',1648754218,NULL),(1870623113,29339916,1,1773171,1,1,1,'A',1,0.918251,251,606380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 689, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 789}}',41.8296,170895769,538830,NULL,'2022-04-02 01:33:33',1648863213,NULL),(1870583749,29339916,1,3228389,1,1,1,'S',1,0.978125,160,900498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',41.868,170981979,143438,NULL,'2022-04-05 16:52:45',1649177565,NULL),(1871145541,29339916,1,3380446,1,1,1,'B',1,0.894118,100,553687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',42.0437,171747256,131470,NULL,'2022-05-08 15:11:42',1652022702,NULL),(1870911805,29339916,1,419194,1,1,1,'A',1,0.956747,244,792377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',42.6605,171492931,450409,NULL,'2022-04-27 20:28:30',1651091310,NULL),(1870455265,29339916,1,1655882,1,1,1,'S',1,0.991003,389,933711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 389}}',43.0053,170805364,331832,NULL,'2022-03-28 22:43:00',1648507380,NULL),(1871143063,29339916,1,902305,1,1,1,'A',1,0.96473,175,792838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',43.0676,171632014,211084,NULL,'2022-05-03 18:38:27',1651603107,NULL),(1870639287,29339916,1,3505279,1,1,1,'S',1,0.980488,205,872452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 205}}',43.3354,170910966,290594,NULL,'2022-04-02 15:39:31',1648913971,NULL),(1874161017,29339916,1,3228390,1,1,1,'B',1,0.85473,66,457351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 353}, \"maximum_statistics\": {\"great\": 444}}',43.4202,176222836,185140,NULL,'2022-12-14 16:36:24',1671035784,NULL),(1870575023,29339916,1,2296059,1,1,1,'A',1,0.928571,88,631337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',43.5763,170988006,188644,NULL,'2022-04-05 22:50:01',1649199001,NULL),(1870466874,29339916,1,2604224,1,1,1,'A',1,0.977273,94,751763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',43.7816,170849909,99368,NULL,'2022-03-31 00:54:59',1648688099,NULL),(1870564055,29339916,1,2269392,1,1,1,'A',1,0.947552,119,713555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',43.9056,170947376,205470,NULL,'2022-04-04 00:56:27',1649033787,NULL),(1870559500,29339916,1,955613,1,1,1,'A',1,0.989796,305,887196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',44.1947,170866576,325847,NULL,'2022-03-31 19:08:08',1648753688,NULL),(1871349424,29339916,1,240192,0,1,1,'A',1,0.942724,116,672919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',44.7842,172026245,239682,NULL,'2022-05-20 15:51:24',1653061884,NULL),(1870398567,29339916,1,2242248,1,1,1,'A',1,0.956853,143,712934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',44.81,170845953,250778,NULL,'2022-03-30 20:04:16',1648670656,NULL),(1870499093,29339916,1,2198976,1,1,1,'A',1,0.932635,154,657584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',44.8576,170819880,205730,NULL,'2022-03-29 15:32:18',1648567938,NULL),(1870594799,29339916,1,3242654,1,1,1,'A',1,0.969636,87,741363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',44.9199,170896694,158928,NULL,'2022-04-02 02:35:40',1648866940,NULL),(1870447274,29339916,1,3431705,1,1,1,'S',1,0.965753,219,865121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',45.0068,170793816,231580,NULL,'2022-03-28 11:15:05',1648466105,NULL),(1870907202,29339916,1,2520199,1,1,1,'A',1,0.93,169,653692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',45.0182,171511700,285852,NULL,'2022-04-28 17:22:45',1651166565,NULL),(1870959039,29339916,1,2384380,1,1,1,'A',1,0.946774,185,714242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 289, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',45.0671,171526650,265066,NULL,'2022-04-29 11:30:42',1651231842,NULL),(1870635382,29339916,1,3396021,1,1,1,'A',1,0.950301,165,709292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',45.0787,170896823,232278,NULL,'2022-04-02 02:45:12',1648867512,NULL),(1870952279,29339916,1,2369547,1,1,1,'A',1,0.90099,254,612349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 707}}',45.0834,171592609,468868,NULL,'2022-05-01 22:10:42',1651443042,NULL),(1871030663,29339916,1,2762136,1,1,1,'S',1,0.993289,149,924222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 149}}',45.1236,171697695,192150,NULL,'2022-05-06 19:16:01',1651864561,NULL),(1871126159,29339916,1,1844230,1,1,1,'A',1,0.916364,153,568710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 550}}',45.2204,171698129,362156,NULL,'2022-05-06 19:37:17',1651865837,NULL),(1870432869,29339916,1,2319360,1,1,1,'A',1,0.963576,194,805840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',45.2792,170848295,244510,NULL,'2022-03-30 22:43:38',1648680218,NULL),(1871844931,29339916,1,2447720,1,1,1,'B',1,0.882443,169,545090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',45.4094,172926928,373646,NULL,'2022-06-27 18:00:57',1656352857,NULL),(1870449017,29339916,1,3226820,1,1,1,'S',1,0.997788,226,949739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',45.6026,170793487,271550,NULL,'2022-03-28 10:53:15',1648464795,NULL),(1871472873,29339916,1,2522082,1,1,1,'A',1,0.933775,200,674646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',45.7053,172249467,202206,NULL,'2022-05-29 15:39:34',1653838774,NULL),(1871017913,29339916,1,2484843,0,1,1,'A',1,0.923423,60,644381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',45.9076,171555566,73924,NULL,'2022-04-30 13:59:17',1651327157,NULL),(1870999581,29339916,1,2452377,1,1,1,'A',1,0.93361,146,685663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',46.0316,171555171,171810,NULL,'2022-04-30 13:40:19',1651326019,NULL),(1870389080,29339916,1,2219871,1,1,1,'A',1,0.942056,177,693048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',46.1043,170846443,378994,NULL,'2022-03-30 20:34:01',1648672441,NULL),(1870566994,29339916,1,1826766,1,1,1,'A',1,0.977444,131,895748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',46.1219,170981879,115476,NULL,'2022-04-05 16:47:12',1649177232,NULL),(1871012639,29339916,1,2471647,1,1,1,'A',1,0.902821,105,580315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',46.1286,171527749,192466,NULL,'2022-04-29 12:28:06',1651235286,NULL),(1870555210,29339916,1,2248506,1,1,1,'A',1,0.964583,143,793374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',46.272,170897068,195938,NULL,'2022-04-02 03:02:19',1648868539,NULL),(1870408702,29339916,1,2267974,1,1,1,'A',1,0.95057,112,708406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',46.3356,170819683,212244,NULL,'2022-03-29 15:21:57',1648567317,NULL),(1870436382,29339916,1,2771617,1,1,1,'A',1,0.9675,178,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',46.4039,170744542,168734,NULL,'2022-03-26 13:34:27',1648301667,NULL),(1874153575,29339916,1,3838206,1,1,1,'B',1,0.853376,147,470427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 948}}',46.4055,176315544,468522,NULL,'2022-12-19 15:16:51',1671463011,NULL),(1870513921,29339916,1,2639646,1,1,1,'A',1,0.977143,155,862172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',46.435,170917737,155320,NULL,'2022-04-02 20:33:21',1648931601,NULL),(1871069678,29339916,1,188800,1,1,1,'A',1,0.923236,172,676357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',46.4659,171752870,240702,NULL,'2022-05-08 19:50:35',1652039435,NULL),(1870633599,29339916,1,3487289,1,1,1,'A',1,0.983568,124,774553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',46.4715,170889980,153430,NULL,'2022-04-01 19:33:36',1648841616,NULL),(1870612500,29339916,1,1126282,1,1,1,'S',1,0.950405,494,808413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 445, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 494}}',46.5671,170866968,539744,NULL,'2022-03-31 19:31:01',1648755061,NULL),(1870530332,29339916,1,2444045,1,1,1,'A',1,0.978431,219,851919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',46.6185,170946913,251750,NULL,'2022-04-04 00:19:12',1649031552,NULL),(1870632498,29339916,1,3349783,1,1,1,'B',1,0.886905,117,651628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',46.6383,170890562,200040,NULL,'2022-04-01 20:01:52',1648843312,NULL),(1870576804,29339916,1,3442105,1,1,1,'S',1,0.995798,238,929195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',46.7504,170988204,266880,NULL,'2022-04-05 23:04:08',1649199848,NULL),(1870985803,29339916,1,3442104,1,1,1,'A',1,0.916667,172,658876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',47.1525,171591843,331206,NULL,'2022-05-01 21:26:15',1651440375,NULL),(1870398100,29339916,1,1508602,1,1,1,'A',1,0.978261,196,861830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',47.1582,170801803,200824,NULL,'2022-03-28 18:38:52',1648492732,NULL),(1870577309,29339916,1,2303551,1,1,1,'A',1,0.961255,140,779711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',47.2166,170890830,192333,NULL,'2022-04-01 20:15:35',1648844135,NULL),(1870521387,29339916,1,2422355,1,1,1,'A',1,0.936426,118,653141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',47.4367,170916501,183640,NULL,'2022-04-02 19:39:18',1648928358,NULL),(1871319297,29339916,1,182934,1,1,1,'S',1,0.994024,251,917735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 251}}',47.6679,172101518,318310,NULL,'2022-05-23 14:15:45',1653315345,NULL),(1870953736,29339916,1,2372069,1,1,1,'A',1,0.929043,131,655277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 303}}',47.9595,171554542,170730,NULL,'2022-04-30 13:15:35',1651324535,NULL),(1870996638,29339916,1,2680374,1,1,1,'A',1,0.944444,216,810800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',48.0488,171494063,202980,NULL,'2022-04-27 21:39:54',1651095594,NULL),(1870533274,29339916,1,2187074,1,1,1,'S',1,0.962366,279,793776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',48.1355,170921100,296008,NULL,'2022-04-03 00:06:31',1648944391,NULL),(1870572813,29339916,1,3438661,1,1,1,'A',1,0.915394,188,612645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 690, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 786}}',48.2626,170940943,485806,NULL,'2022-04-03 18:15:57',1649009757,NULL),(1870416332,29339916,1,2740353,1,1,1,'S',1,0.979849,397,902166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 397}}',48.4747,170801965,465010,NULL,'2022-03-28 18:49:29',1648493369,NULL),(1870552398,29339916,1,3335349,1,1,1,'A',1,0.990798,364,902905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',48.5981,170912139,503610,NULL,'2022-04-02 16:26:40',1648916800,NULL),(1870467817,29339916,1,1052277,1,1,1,'S',1,0.982318,509,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',48.6529,170864969,424149,NULL,'2022-03-31 17:32:48',1648747968,NULL),(1870569567,29339916,1,2281609,1,1,1,'A',1,0.945833,95,746366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',48.69,170865304,81182,NULL,'2022-03-31 17:53:57',1648749237,NULL),(1870936603,29339916,1,2565325,1,1,1,'S',1,0.99,100,931215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',48.832,171568037,65220,NULL,'2022-05-01 00:17:27',1651364247,NULL),(1871108853,29339916,1,2208557,1,1,1,'S',1,0.998195,277,943846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',48.8506,171697768,306142,NULL,'2022-05-06 19:19:21',1651864761,NULL),(1870584761,29339916,1,3449333,1,1,1,'A',1,0.967233,229,834829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',48.8652,170910489,404670,NULL,'2022-04-02 15:18:41',1648912721,NULL),(1870398889,29339916,1,1235814,1,1,1,'A',1,0.949167,177,737714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 546, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',48.8954,170784163,507721,NULL,'2022-03-27 23:11:01',1648422661,NULL),(1871018850,29339916,1,2485103,1,1,1,'B',1,0.894472,161,565263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 661, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 796}}',48.9826,171511773,520088,NULL,'2022-04-28 17:26:58',1651166818,NULL),(1870909961,29339916,1,2324861,1,1,1,'A',1,0.942857,169,753103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',49.1834,171527039,223098,NULL,'2022-04-29 11:53:20',1651233200,NULL),(1870565337,29339916,1,3210876,1,1,1,'A',1,0.928571,182,698731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',49.3441,170988541,306558,NULL,'2022-04-05 23:31:11',1649201471,NULL),(1870419842,29339916,1,2518287,1,1,1,'A',1,0.930137,123,653850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',49.3512,170848473,255864,NULL,'2022-03-30 23:00:53',1648681253,NULL),(1870450610,29339916,1,997486,1,1,1,'S',1,0.989529,191,901456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',49.4198,170864137,244540,NULL,'2022-03-31 16:51:04',1648745464,NULL),(1871130633,29339916,1,1448105,1,1,1,'A',1,0.905032,131,577283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',49.4352,171752181,441468,NULL,'2022-05-08 19:14:00',1652037240,NULL),(1870922982,29339916,1,2546750,1,1,1,'A',1,0.942254,139,692054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',49.4592,171527576,269880,NULL,'2022-04-29 12:20:09',1651234809,NULL),(1870442907,29339916,1,2563519,1,1,1,'A',1,0.922925,129,626817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',49.5811,170849265,295498,NULL,'2022-03-31 00:06:23',1648685183,NULL),(1870458520,29339916,1,2588659,1,1,1,'A',1,0.924501,373,712455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 702}}',49.7602,170849858,622212,NULL,'2022-03-31 00:51:37',1648687897,NULL),(1870513483,29339916,1,3298603,1,1,1,'A',1,0.944134,179,721578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',49.8786,170988325,286464,NULL,'2022-04-05 23:13:58',1649200438,NULL),(1870557116,29339916,1,2252930,1,1,1,'S',1,0.959276,221,923410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',49.9748,170890616,221161,NULL,'2022-04-01 20:04:55',1648843495,NULL),(1870957261,29339916,1,2379241,1,1,1,'A',1,0.941057,105,701002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',50.4296,171510134,167596,NULL,'2022-04-28 16:03:12',1651161792,NULL),(1870951096,29339916,1,2595629,1,1,1,'A',1,0.914348,194,631893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',50.452,171560746,460266,NULL,'2022-04-30 17:35:57',1651340157,NULL),(1870468134,29339916,1,2126840,1,1,1,'A',1,0.949555,114,709374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',50.46,170846064,235044,NULL,'2022-03-30 20:11:06',1648671066,NULL),(1870454460,29339916,1,2580712,1,1,1,'A',1,0.960912,246,802609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',50.6172,170849740,285168,NULL,'2022-03-31 00:43:52',1648687432,NULL),(1870467553,29339916,1,2604968,1,1,1,'A',1,0.947301,128,696092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',50.6464,170848686,248386,NULL,'2022-03-30 23:18:06',1648682286,NULL),(1870474143,29339916,1,2620422,1,1,1,'A',1,0.948478,180,721551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',50.663,170848587,299596,NULL,'2022-03-30 23:09:29',1648681769,NULL),(1870491215,29339916,1,2177018,1,1,1,'A',1,0.974277,144,798286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',50.6752,170846216,241520,NULL,'2022-03-30 20:20:05',1648671605,NULL),(1871005876,29339916,1,2460613,1,1,1,'A',1,0.933962,117,706891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',50.7195,171555964,116696,NULL,'2022-04-30 14:17:04',1651328224,NULL),(1870485067,29339916,1,2409333,0,1,1,'A',1,0.960265,242,783562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 423, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',50.7591,170864015,445714,NULL,'2022-03-31 16:45:22',1648745122,NULL),(1870901327,29339916,1,2063802,1,1,1,'A',1,0.932749,119,630320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 462, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 513}}',50.7794,171526998,337508,NULL,'2022-04-29 11:51:18',1651233078,NULL),(1870912815,29339916,1,2528541,1,1,1,'S',1,0.994709,378,937934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 378}}',50.8732,171509689,587112,NULL,'2022-04-28 15:40:52',1651160452,NULL),(1870563915,29339916,1,2269015,1,1,1,'S',1,0.987421,318,925933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 318}}',50.9978,170917661,395200,NULL,'2022-04-02 20:29:31',1648931371,NULL),(1870404235,29339916,1,2257686,1,1,1,'S',1,0.995146,206,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',51.0197,170848871,221130,NULL,'2022-03-30 23:33:21',1648683201,NULL),(1871317905,29339916,1,2002483,1,1,1,'B',1,0.896088,160,595135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 818}}',51.0578,172118154,560588,NULL,'2022-05-24 08:23:23',1653380603,NULL),(1871339049,29339916,1,64896,0,1,1,'B',1,0.892723,177,555705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 797}}',51.1543,172026336,510570,NULL,'2022-05-20 15:56:33',1653062193,NULL),(1870411527,29339916,1,2272910,1,1,1,'A',1,0.970255,238,816295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',51.1551,170819491,307368,NULL,'2022-03-29 15:12:27',1648566747,NULL),(1870390834,29339916,1,3145453,1,1,1,'A',1,0.96966,127,759406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',51.2304,170806682,277136,NULL,'2022-03-29 00:27:25',1648513645,NULL),(1871131130,29339916,1,3349783,1,1,1,'S',1,0.994048,252,942791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',51.3689,171697822,296720,NULL,'2022-05-06 19:22:11',1651864931,NULL),(1871137486,29339916,1,2022846,1,1,1,'S',1,0.989967,299,931927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',51.3758,171697637,319058,NULL,'2022-05-06 19:13:32',1651864412,NULL),(1870635041,29339916,1,3390755,1,1,1,'A',1,0.9375,238,748605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',51.4174,170895476,398830,NULL,'2022-04-02 01:11:54',1648861914,NULL),(1870470964,29339916,1,1065614,1,1,1,'S',1,0.982234,197,910520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',51.4212,170800166,196942,NULL,'2022-03-28 17:04:54',1648487094,NULL),(1870481139,29339916,1,2161267,1,1,1,'A',1,0.978202,313,859759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 352, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 367}}',51.4613,170864622,408360,NULL,'2022-03-31 17:14:09',1648746849,NULL),(1870418348,29339916,1,2288747,1,1,1,'A',1,0.964174,119,742559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',51.5427,170845212,206826,NULL,'2022-03-30 19:25:02',1648668302,NULL),(1870516707,29339916,1,1211803,1,1,1,'S',1,0.989051,274,913447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',51.587,170921475,272018,NULL,'2022-04-03 00:33:07',1648945987,NULL),(1870388912,29339916,1,813819,1,1,1,'S',1,0.976341,317,892121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',51.5922,170800986,356306,NULL,'2022-03-28 17:46:15',1648489575,NULL),(1870977270,29339916,1,2878627,1,1,1,'A',1,0.932826,232,676598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 722}}',51.6112,171492639,532220,NULL,'2022-04-27 20:13:36',1651090416,NULL),(1870464962,29339916,1,2371221,1,1,1,'A',1,0.950355,169,747569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',51.646,170864391,255392,NULL,'2022-03-31 17:02:21',1648746141,NULL),(1870468985,29339916,1,2011223,1,1,1,'A',1,0.930189,265,778946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',51.6829,170819632,275430,NULL,'2022-03-29 15:19:05',1648567145,NULL),(1870629015,29339916,1,3285630,1,1,1,'A',1,0.947876,203,709371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 479, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 518}}',51.7029,170895429,397642,NULL,'2022-04-02 01:07:32',1648861652,NULL),(1870450939,29339916,1,2085858,1,1,1,'A',1,0.954633,103,694215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 518}}',51.7395,170864462,368956,NULL,'2022-03-31 17:06:09',1648746369,NULL),(1870426053,29339916,1,2310302,1,1,1,'A',1,0.977564,79,780115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',52.1117,170848273,117416,NULL,'2022-03-30 22:41:18',1648680078,NULL),(1870499483,29339916,1,2199568,1,1,1,'A',1,0.925725,103,640950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',52.3471,170846336,196316,NULL,'2022-03-30 20:27:39',1648672059,NULL),(1870464608,29339916,1,3360628,1,1,1,'A',1,0.963788,92,716890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',52.5483,170805983,216626,NULL,'2022-03-28 23:34:30',1648510470,NULL),(1870578766,29339916,1,1418648,1,1,1,'A',1,0.936472,254,656178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',52.6326,170889930,450101,NULL,'2022-04-01 19:31:12',1648841472,NULL),(1870436802,29339916,1,3425391,1,1,1,'S',1,0.979167,192,901069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',52.827,170800670,211226,NULL,'2022-03-28 17:29:28',1648488568,NULL),(1870972399,29339916,1,2409491,1,1,1,'A',1,0.970845,301,850552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',52.8422,171554646,353684,NULL,'2022-04-30 13:19:43',1651324783,NULL),(1870621079,29339916,1,2611663,1,1,1,'A',1,0.929264,164,656847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',52.9353,170921389,355818,NULL,'2022-04-03 00:26:03',1648945563,NULL),(1870947848,29339916,1,3273558,1,1,1,'A',1,0.967213,239,816219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',53.0431,171591635,288364,NULL,'2022-05-01 21:14:01',1651439641,NULL),(1870602142,29339916,1,2043002,1,1,1,'A',1,0.974886,223,822617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 438}}',53.0689,170895382,421262,NULL,'2022-04-02 01:04:06',1648861446,NULL),(1873461859,29339916,1,2204073,1,1,1,'B',1,0.881465,172,560868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',53.1143,175260342,307016,NULL,'2022-10-23 16:00:53',1666540853,NULL),(1870907273,29339916,1,818076,1,1,1,'S',1,0.982283,254,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',53.2902,171493998,247460,NULL,'2022-04-27 21:36:14',1651095374,NULL),(1870493407,29339916,1,3271080,1,1,1,'A',1,0.978782,193,820695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',53.3301,170805741,508870,NULL,'2022-03-28 23:12:32',1648509152,NULL),(1870527231,29339916,1,845191,1,1,1,'A',1,0.945745,305,741183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',53.3731,170917142,382598,NULL,'2022-04-02 20:05:27',1648929927,NULL),(1870995136,29339916,1,2446121,1,1,1,'A',1,0.931701,249,707341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',53.3763,171527688,291668,NULL,'2022-04-29 12:25:33',1651235133,NULL),(1870389175,29339916,1,2221221,1,1,1,'S',1,0.975515,388,876527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',53.4088,170865125,476116,NULL,'2022-03-31 17:42:40',1648748560,NULL),(1870490859,29339916,1,1879612,1,1,1,'A',1,0.96334,119,740963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',53.4357,170864229,353154,NULL,'2022-03-31 16:54:57',1648745697,NULL),(1871290500,29339916,1,2353380,1,1,1,'A',1,0.981611,445,867690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',53.4767,172101799,507203,NULL,'2022-05-23 14:28:37',1653316117,NULL),(1870934744,29339916,1,2564094,1,1,1,'A',1,0.981651,108,853362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',53.5406,171528068,82960,NULL,'2022-04-29 12:43:53',1651236233,NULL),(1872617937,29339916,1,3457880,1,1,1,'A',1,0.921203,114,620094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',53.6383,174009608,212596,NULL,'2022-08-17 15:02:13',1660748533,NULL),(1870385534,29339916,1,2208053,1,1,1,'A',1,0.93787,161,787391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',53.7394,170846104,138280,NULL,'2022-03-30 20:13:12',1648671192,NULL),(1871005995,29339916,1,3335348,1,1,1,'A',1,0.904427,156,599056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',53.7802,171592172,624384,NULL,'2022-05-01 21:45:04',1651441504,NULL),(1870415708,29339916,1,2281049,1,1,1,'S',1,0.990272,257,910192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',53.9714,170845681,315334,NULL,'2022-03-30 19:49:06',1648669746,NULL),(1871000833,29339916,1,2454684,1,1,1,'A',1,0.956583,139,751159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 332, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',54.1309,171555391,311994,NULL,'2022-04-30 13:50:49',1651326649,NULL),(1870477914,29339916,1,2631076,1,1,1,'A',1,0.98289,193,845487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',54.2786,170850102,197550,NULL,'2022-03-31 01:08:24',1648688904,NULL),(1870579402,29339916,1,2310351,1,1,1,'A',1,0.95941,146,732560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',54.2977,170865410,172464,NULL,'2022-03-31 17:59:59',1648749599,NULL),(1870408425,29339916,1,2267168,1,1,1,'A',1,0.939164,101,676564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',54.3067,170846732,180496,NULL,'2022-03-30 20:51:15',1648673475,NULL),(1871121941,29339916,1,3199872,1,1,1,'B',1,0.880779,148,570741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',54.6309,171748647,516942,NULL,'2022-05-08 16:13:54',1652026434,NULL),(1870938159,29339916,1,1950694,1,1,1,'A',1,0.923491,205,648545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',54.7189,171528596,306364,NULL,'2022-04-29 13:09:55',1651237795,NULL),(1870577302,29339916,1,2303551,1,1,1,'A',1,0.987085,159,863776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',54.7832,170865470,247468,NULL,'2022-03-31 18:04:30',1648749870,NULL),(1871006586,29339916,1,2462310,1,1,1,'A',1,0.915033,156,643079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',54.8159,171511440,294860,NULL,'2022-04-28 17:08:27',1651165707,NULL),(1870922254,29339916,1,2544867,1,1,1,'A',1,0.957841,147,721813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',55.3747,171527965,422114,NULL,'2022-04-29 12:38:42',1651235922,NULL),(1870621120,29339916,1,2074577,1,1,1,'S',1,0.993243,222,941690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',55.5078,170916948,225090,NULL,'2022-04-02 19:58:09',1648929489,NULL),(1874129215,29339916,1,1805017,1,1,1,'B',1,0.883776,127,519394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 76, \"great\": 885, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1054}}',55.5569,176222619,618054,NULL,'2022-12-14 16:25:33',1671035133,NULL),(1871004412,29339916,1,2457610,1,1,1,'A',1,0.916477,121,612947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 767, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 880}}',55.5755,171554255,573658,NULL,'2022-04-30 13:04:05',1651323845,NULL),(1870632492,29339916,1,3349783,1,1,1,'S',1,0.988095,252,979523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',55.6924,170890411,305529,NULL,'2022-04-01 19:53:48',1648842828,NULL),(1870992735,29339916,1,2443642,1,1,1,'A',1,0.958824,221,773829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',55.833,171510104,309212,NULL,'2022-04-28 16:01:05',1651161665,NULL),(1870415664,29339916,1,2280831,1,1,1,'A',1,0.946367,350,758732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',56.0163,170865243,512578,NULL,'2022-03-31 17:50:15',1648749015,NULL),(1870552723,29339916,1,3335500,1,1,1,'S',1,0.97561,123,894689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',56.0755,170943910,98454,NULL,'2022-04-03 20:54:10',1649019250,NULL),(1871137358,29339916,1,2277387,1,1,1,'S',1,0.983766,308,915852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',56.1923,171631661,331630,NULL,'2022-05-03 18:16:57',1651601817,NULL),(1871435440,29339916,1,2444388,1,1,1,'S',1,0.982301,113,871863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',56.2672,172248654,82000,NULL,'2022-05-29 14:58:34',1653836314,NULL),(1870631917,29339916,1,3293743,1,1,1,'A',1,0.959845,323,804335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',56.3334,170988452,399576,NULL,'2022-04-05 23:24:15',1649201055,NULL),(1870937701,29339916,1,2566142,1,1,1,'A',1,0.957213,148,721745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',56.4873,171526850,309478,NULL,'2022-04-29 11:43:12',1651232592,NULL),(1871350536,29339916,1,240259,0,1,1,'A',1,0.944444,133,664416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',56.5104,172174777,200787,NULL,'2022-05-26 18:30:23',1653589823,NULL),(1870509301,29339916,1,1491697,1,1,1,'A',1,0.965753,211,767061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',56.5166,170802042,332360,NULL,'2022-03-28 18:54:22',1648493662,NULL),(1870549817,29339916,1,2234428,1,1,1,'S',1,0.989712,243,907241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',56.6296,170918405,286410,NULL,'2022-04-02 21:08:35',1648933715,NULL),(1871509939,29339916,1,2357987,1,1,1,'A',1,0.939759,126,705065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',56.6362,172292254,105040,NULL,'2022-05-31 12:00:42',1653998442,NULL),(1871153000,29339916,1,1132689,1,1,1,'A',1,0.971279,211,804570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',56.6395,171631956,332502,NULL,'2022-05-03 18:34:34',1651602874,NULL),(1871389843,29339916,1,3416699,1,1,1,'A',1,0.928058,170,714227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',56.7446,172117349,226670,NULL,'2022-05-24 07:20:30',1653376830,NULL),(1870442599,29339916,1,2062514,1,1,1,'A',1,0.965084,333,847212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',57.1614,170864350,361162,NULL,'2022-03-31 17:00:27',1648746027,NULL),(1871098255,29339916,1,1656672,1,1,1,'A',1,0.976415,107,745878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',57.2274,171631532,264052,NULL,'2022-05-03 18:09:07',1651601347,NULL),(1870575744,29339916,1,2523224,1,1,1,'S',1,0.9869,229,918853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',57.2597,170895661,246630,NULL,'2022-04-02 01:25:16',1648862716,NULL),(1871092355,29339916,1,1645896,1,1,1,'A',1,0.925497,142,651440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',57.3223,171752449,212158,NULL,'2022-05-08 19:28:12',1652038092,NULL),(1870613234,29339916,1,3272164,1,1,1,'A',1,0.971299,184,802336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',57.3995,170943708,284404,NULL,'2022-04-03 20:42:27',1649018547,NULL),(1870563140,29339916,1,2267913,1,1,1,'A',1,0.95098,206,723605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',57.4308,170917472,265800,NULL,'2022-04-02 20:20:27',1648930827,NULL),(1870568985,29339916,1,2280844,1,1,1,'S',1,0.987578,322,919261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 322}}',57.4313,170865291,394470,NULL,'2022-03-31 17:53:03',1648749183,NULL),(1871380526,29339916,1,2043001,1,1,1,'A',1,0.921804,203,652979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 665}}',57.4999,172117830,494338,NULL,'2022-05-24 07:57:46',1653379066,NULL),(1870960913,29339916,1,3422255,1,1,1,'A',1,0.937778,236,720304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',57.6896,171585464,335576,NULL,'2022-05-01 16:10:53',1651421453,NULL);
INSERT INTO `scores` VALUES (1870639619,29339916,1,3506332,1,1,1,'A',1,0.962656,130,808190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',57.7249,170988104,173416,NULL,'2022-04-05 22:57:04',1649199424,NULL),(1871375702,29339916,1,1763585,1,1,1,'B',1,0.889063,155,552010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',57.7906,172118415,576790,NULL,'2022-05-24 08:40:37',1653381637,NULL),(1870614752,29339916,1,3473806,1,1,1,'S',1,0.985577,520,902341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',57.8143,170940743,625640,NULL,'2022-04-03 18:07:42',1649009262,NULL),(1873797942,29339916,1,3603941,1,1,1,'B',1,0.873843,191,520742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',57.8711,175794380,490904,NULL,'2022-11-20 17:39:22',1668965962,NULL),(1870470321,29339916,1,2385250,1,1,1,'A',1,0.968144,125,742146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',58.1232,170864515,226474,NULL,'2022-03-31 17:08:49',1648746529,NULL),(1870541540,29339916,1,41140,0,1,1,'S',1,0.980366,382,835033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',58.2034,170987886,403004,NULL,'2022-04-05 22:43:36',1649198616,NULL),(1871011897,29339916,1,1158667,1,1,1,'A',1,0.959532,319,806859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',58.3186,171515572,481766,NULL,'2022-04-28 21:10:19',1651180219,NULL),(1870449622,29339916,1,2570963,1,1,1,'A',1,0.966292,184,763263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 507, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534}}',58.3844,170849796,457730,NULL,'2022-03-31 00:47:32',1648687652,NULL),(1870981738,29339916,1,2422545,1,1,1,'S',1,0.977509,289,817329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',58.3955,171554998,305216,NULL,'2022-04-30 13:32:56',1651325576,NULL),(1870539602,29339916,1,2455956,1,1,1,'A',1,0.9701,202,798337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',58.4043,170896858,263764,NULL,'2022-04-02 02:47:52',1648867672,NULL),(1870625032,29339916,1,2620321,1,1,1,'A',1,0.968813,220,812502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 476, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 497}}',58.412,170912291,513690,NULL,'2022-04-02 16:32:04',1648917124,NULL),(1871045134,29339916,1,2550443,1,1,1,'S',1,0.982595,316,906769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 316}}',58.4204,171631833,434770,NULL,'2022-05-03 18:26:52',1651602412,NULL),(1870536956,29339916,1,890367,0,1,1,'A',1,0.967456,221,789494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',58.624,170947286,291110,NULL,'2022-04-04 00:48:57',1649033337,NULL),(1870597775,29339916,1,1063265,1,1,1,'A',1,0.973276,328,857817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',58.7527,170867071,607869,NULL,'2022-03-31 19:37:19',1648755439,NULL),(1871440580,29339916,1,3470733,1,1,1,'A',1,0.915,285,735664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',58.86,172341744,282790,NULL,'2022-06-02 16:39:05',1654187945,NULL),(1870925320,29339916,1,3245155,1,1,1,'A',1,0.924,198,710844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',58.9246,171585518,207362,NULL,'2022-05-01 16:13:19',1651421599,NULL),(1870909275,29339916,1,2521932,0,1,1,'A',1,0.951456,165,715217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',59.1885,171555926,218448,NULL,'2022-04-30 14:15:48',1651328148,NULL),(1870432214,29339916,1,2317375,1,1,1,'S',1,0.997768,224,933251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',59.1895,170848913,250324,NULL,'2022-03-30 23:37:00',1648683420,NULL),(1870446208,29339916,1,2344904,1,1,1,'A',1,0.962766,204,786763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',59.2107,170850372,234792,NULL,'2022-03-31 01:27:52',1648690072,NULL),(1870405841,29339916,1,2494007,1,1,1,'A',1,0.937063,111,679635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',59.3378,170849114,175878,NULL,'2022-03-30 23:55:42',1648684542,NULL),(1871144100,29339916,1,913346,1,1,1,'A',1,0.921605,331,669743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',59.4574,171752375,632812,NULL,'2022-05-08 19:24:23',1652037863,NULL),(1871151776,29339916,1,3587436,1,1,1,'A',1,0.943681,298,776594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',59.7131,171746851,305670,NULL,'2022-05-08 14:52:04',1652021524,NULL),(1871194697,29339916,1,2351984,1,1,1,'A',1,0.946746,128,737169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',59.8139,171888449,122550,NULL,'2022-05-14 15:57:03',1652543823,NULL),(1871493377,29339916,1,2333055,1,1,1,'A',1,0.912148,207,634054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',59.8611,172292303,302720,NULL,'2022-05-31 12:02:55',1653998575,NULL),(1870395790,29339916,1,2235306,1,1,1,'S',1,0.995702,349,923211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',59.9056,170845788,419136,NULL,'2022-03-30 19:55:27',1648670127,NULL),(1871382786,29339916,1,1123277,1,1,1,'A',1,0.90709,290,645728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 685, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 818}}',59.9395,172118110,716558,NULL,'2022-05-24 08:19:33',1653380373,NULL),(1870994902,29339916,1,2445444,1,1,1,'A',1,0.984663,100,819312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',60.0147,171527622,110930,NULL,'2022-04-29 12:22:10',1651234930,NULL),(1874114587,29339916,1,3404304,1,1,1,'B',1,0.871212,307,539003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 640, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 792}}',60.0211,176316267,539712,NULL,'2022-12-19 16:05:57',1671465957,NULL),(1870523439,29339916,1,1228586,1,1,1,'S',1,0.996454,282,946982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',60.1276,170918269,307690,NULL,'2022-04-02 21:01:36',1648933296,NULL),(1875386644,29339916,1,3520354,1,1,1,'B',1,0.877095,230,554126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',60.1655,178126950,346728,NULL,'2023-03-30 16:31:38',1680193898,NULL),(1870634838,29339916,1,3385051,1,1,1,'S',1,0.987715,407,912191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',60.4958,170947820,466460,NULL,'2022-04-04 01:31:40',1649035900,NULL),(1870991513,29339916,1,2442083,1,1,1,'A',1,0.954623,181,715325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 584}}',60.5774,171510261,403384,NULL,'2022-04-28 16:10:01',1651162201,NULL),(1870546680,29339916,1,3329145,1,1,1,'S',1,0.989754,244,931559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',60.6326,170947197,252670,NULL,'2022-04-04 00:41:50',1649032910,NULL),(1871099839,29339916,1,3317417,1,1,1,'S',1,0.955331,347,840658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316}, \"maximum_statistics\": {\"great\": 347}}',60.6716,171631009,358630,NULL,'2022-05-03 17:35:06',1651599306,NULL),(1870636013,29339916,1,3409442,1,1,1,'A',1,0.978417,196,801436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',61.0294,170917408,446966,NULL,'2022-04-02 20:17:40',1648930660,NULL),(1870582819,29339916,1,2537915,1,1,1,'S',1,0.997768,224,953688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',61.7416,170916755,243406,NULL,'2022-04-02 19:50:15',1648929015,NULL),(1870421853,29339916,1,2299667,1,1,1,'A',1,0.953793,169,750250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 670, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',61.7528,170848201,616674,NULL,'2022-03-30 22:35:37',1648679737,NULL),(1870585075,29339916,1,2323507,1,1,1,'A',1,0.984227,255,866783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',61.7642,170921004,327462,NULL,'2022-04-02 23:59:24',1648943964,NULL),(1870518722,29339916,1,3303859,1,1,1,'A',1,0.973366,221,845264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',61.8468,170988409,377610,NULL,'2022-04-05 23:20:34',1649200834,NULL),(1870534740,29339916,1,1967552,1,1,1,'A',1,0.99375,233,896837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',61.8736,170920970,304764,NULL,'2022-04-02 23:57:04',1648943824,NULL),(1870955899,29339916,1,1974480,1,1,1,'A',1,0.964377,209,781845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',61.8979,171526732,350868,NULL,'2022-04-29 11:36:08',1651232168,NULL),(1872578746,29339916,1,1996453,1,1,1,'B',1,0.892971,163,564946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',61.931,173958563,359460,NULL,'2022-08-14 21:50:16',1660513816,NULL),(1870408249,29339916,1,2267088,1,1,1,'A',1,0.96319,305,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',62.3126,170865172,320300,NULL,'2022-03-31 17:45:54',1648748754,NULL),(1870450300,29339916,1,2572478,1,1,1,'S',1,0.983871,124,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',62.3468,170848628,110816,NULL,'2022-03-30 23:12:13',1648681933,NULL),(1870564335,29339916,1,2270220,1,1,1,'S',1,0.989329,328,924090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',62.353,170920879,351630,NULL,'2022-04-02 23:50:20',1648943420,NULL),(1871404676,29339916,1,3519645,1,1,1,'A',1,0.928571,97,662246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',62.3955,172025755,158748,NULL,'2022-05-20 15:27:36',1653060456,NULL),(1870949443,29339916,1,2591526,1,1,1,'A',1,0.924825,236,705342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',62.3956,171528348,473390,NULL,'2022-04-29 12:57:24',1651237044,NULL),(1871248707,29339916,1,2220968,1,1,1,'A',1,0.914188,130,630526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 437}}',62.4566,171889307,301252,NULL,'2022-05-14 16:35:57',1652546157,NULL),(1871646287,29339916,1,2804677,1,1,1,'S',1,0.961877,341,810252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',62.731,172395631,396604,NULL,'2022-06-04 22:18:02',1654381082,NULL),(1871020876,29339916,1,2497296,1,1,1,'A',1,0.952727,210,782265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',62.825,171527856,239486,NULL,'2022-04-29 12:32:58',1651235578,NULL),(1870971627,29339916,1,2407420,0,1,1,'A',1,0.927802,121,627919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 834, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 928}}',62.8252,171554765,584006,NULL,'2022-04-30 13:24:10',1651325050,NULL),(1870598253,29339916,1,1447785,1,1,1,'S',1,0.987633,283,912458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 283}}',62.8655,170947761,333558,NULL,'2022-04-04 01:27:18',1649035638,NULL),(1870563229,29339916,1,3431442,1,1,1,'A',1,0.961538,185,751014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',62.9949,170946882,336388,NULL,'2022-04-04 00:16:51',1649031411,NULL),(1871053335,29339916,1,2565992,1,1,1,'S',1,0.981429,350,902148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',63.0672,171631786,437026,NULL,'2022-05-03 18:24:21',1651602261,NULL),(1870568043,29339916,1,2991847,1,1,1,'A',1,0.978022,236,859956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',63.2413,170947024,269034,NULL,'2022-04-04 00:28:39',1649032119,NULL),(1870535035,29339916,1,2193991,1,1,1,'A',1,0.967949,250,794917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 446, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 468}}',63.4867,170921437,431084,NULL,'2022-04-03 00:30:36',1648945836,NULL),(1870505912,29339916,1,1454286,1,1,1,'S',1,0.988854,314,929643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',63.5719,170805514,345508,NULL,'2022-03-28 22:54:55',1648508095,NULL),(1871525824,29339916,1,3530633,1,1,1,'A',1,0.909091,239,653087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',63.5871,172341960,539390,NULL,'2022-06-02 16:51:53',1654188713,NULL),(1873977304,29339916,1,2449789,1,1,1,'A',1,0.911043,221,661933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',63.6062,176159679,258970,NULL,'2022-12-11 01:18:51',1670721531,NULL),(1870997172,29339916,1,2025059,1,1,1,'A',1,0.952247,243,754100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',63.6717,171554009,307420,NULL,'2022-04-30 12:52:37',1651323157,NULL),(1871021005,29339916,1,2500799,1,1,1,'S',1,0.993802,242,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',63.6979,171526682,267140,NULL,'2022-04-29 11:32:52',1651231972,NULL),(1870946861,29339916,1,2587817,1,1,1,'A',1,0.940397,159,699145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453}}',63.9212,171528217,355170,NULL,'2022-04-29 12:51:06',1651236666,NULL),(1871254632,29339916,1,2233455,1,1,1,'A',1,0.948166,284,728377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',63.929,171889171,564818,NULL,'2022-05-14 16:29:55',1652545795,NULL),(1874610377,29339916,1,3955885,1,1,1,'B',1,0.892966,142,581900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 327}}',63.9426,176942931,227620,NULL,'2023-01-22 01:42:08',1674351728,NULL),(1870967014,29339916,1,1659906,1,1,1,'A',1,0.972266,419,853717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',63.9599,171560841,565235,NULL,'2022-04-30 17:40:10',1651340410,NULL),(1870547237,29339916,1,2228356,1,1,1,'A',1,0.988924,199,880504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',64.0118,170918481,303890,NULL,'2022-04-02 21:12:17',1648933937,NULL),(1870968536,29339916,1,2401571,1,1,1,'A',1,0.957346,207,744361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',64.2054,171510807,317968,NULL,'2022-04-28 16:36:54',1651163814,NULL),(1870937578,29339916,1,2354662,1,1,1,'S',1,0.995556,225,914038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',64.3554,171569260,276230,NULL,'2022-05-01 01:34:12',1651368852,NULL),(1870589018,29339916,1,3034073,1,1,1,'A',1,0.962697,246,764014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 660, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 697}}',64.4059,170920853,609654,NULL,'2022-04-02 23:48:03',1648943283,NULL),(1870945677,29339916,1,2136728,1,1,1,'A',1,0.969231,224,835329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',64.466,171554148,249916,NULL,'2022-04-30 12:58:32',1651323512,NULL),(1870575789,29339916,1,2760211,1,1,1,'S',1,0.990601,532,933371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',64.4971,170943879,634830,NULL,'2022-04-03 20:52:21',1649019141,NULL),(1870952919,29339916,1,1640310,1,1,1,'A',1,0.981834,349,880849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 560, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578}}',64.5066,171528470,592593,NULL,'2022-04-29 13:03:59',1651237439,NULL),(1870947112,29339916,1,2588190,1,1,1,'A',1,0.977077,245,825496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',64.7413,171528157,381578,NULL,'2022-04-29 12:48:16',1651236496,NULL),(1870968369,29339916,1,2860764,1,1,1,'S',1,0.975309,162,871107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',64.9063,171493966,141060,NULL,'2022-04-27 21:34:12',1651095252,NULL),(1871031028,29339916,1,2762138,1,1,1,'S',1,0.982759,232,906625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 232}}',65.0779,171631142,298040,NULL,'2022-05-03 17:43:19',1651599799,NULL),(1873907764,29339916,1,2245665,1,1,1,'B',1,0.887247,149,548486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',65.1408,175863475,368572,NULL,'2022-11-24 20:06:59',1669320419,NULL),(1870905061,29339916,1,3497903,1,1,1,'A',1,0.981283,180,887840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',65.1568,171592231,166030,NULL,'2022-05-01 21:48:08',1651441688,NULL),(1870981523,29339916,1,1048080,1,1,1,'A',1,0.981618,258,885766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',65.192,171510044,283610,NULL,'2022-04-28 15:58:05',1651161485,NULL),(1871335090,29339916,1,214735,1,1,1,'A',1,0.915534,221,628974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',65.2755,172026516,390930,NULL,'2022-05-20 16:06:14',1653062774,NULL),(1871188301,29339916,1,2578774,1,1,1,'A',1,0.945853,121,693917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',65.3061,171889379,292286,NULL,'2022-05-14 16:38:49',1652546329,NULL),(1871407393,29339916,1,3587177,1,1,1,'A',1,0.912935,98,585789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 603}}',65.3775,172102194,295274,NULL,'2022-05-23 14:49:40',1653317380,NULL),(1870955593,29339916,1,2609123,1,1,1,'A',1,0.984975,307,877133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 583, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 599}}',65.4484,171568170,660170,NULL,'2022-05-01 00:26:55',1651364815,NULL),(1871138816,29339916,1,2991721,1,1,1,'A',1,0.94751,142,696843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 687, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 743}}',65.4943,171752608,678848,NULL,'2022-05-08 19:37:45',1652038665,NULL),(1870427811,29339916,1,2533758,1,1,1,'S',1,0.984127,252,901399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',65.5127,170849633,297120,NULL,'2022-03-31 00:35:16',1648686916,NULL),(1875721322,29339916,1,3796662,1,1,1,'S',1,0.997099,517,903107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',65.7577,178549887,588720,NULL,'2023-04-23 18:10:53',1682273453,NULL),(1871019217,29339916,1,2486396,1,1,1,'A',1,0.959161,204,790130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',66.0416,171555074,447560,NULL,'2022-04-30 13:36:02',1651325762,NULL),(1873823479,29339916,1,3634703,1,1,1,'B',1,0.880079,141,533273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 614, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',66.0563,175794131,441092,NULL,'2022-11-20 17:24:45',1668965085,NULL),(1870979667,29339916,1,2419067,1,1,1,'A',1,0.941748,189,696838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',66.2062,171554930,424322,NULL,'2022-04-30 13:30:15',1651325415,NULL),(1871021230,29339916,1,2503531,1,1,1,'S',1,0.988372,301,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',66.2747,171555779,345286,NULL,'2022-04-30 14:08:49',1651327729,NULL),(1870965448,29339916,1,3522144,1,1,1,'A',1,0.938119,299,702526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 362, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 404}}',66.494,171585579,412416,NULL,'2022-05-01 16:16:27',1651421787,NULL),(1870913715,29339916,1,2331084,1,1,1,'A',1,0.944588,187,739077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',66.6063,171557690,335678,NULL,'2022-04-30 15:27:59',1651332479,NULL),(1870921051,29339916,1,2542871,1,1,1,'S',1,0.989749,439,931111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',66.6685,171511893,445840,NULL,'2022-04-28 17:33:57',1651167237,NULL),(1870962850,29339916,1,2393179,1,1,1,'A',1,0.959569,117,741030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',66.7091,171511026,280016,NULL,'2022-04-28 16:49:05',1651164545,NULL),(2910687592,29339916,1,2277385,1,1,1,'A',1,0.902154,137,579374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',66.9848,184096962,311694,NULL,'2024-05-29 19:35:16',1717011316,NULL),(1872250863,29339916,1,2022693,1,1,1,'A',1,0.934503,256,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',67.0218,173371546,656798,NULL,'2022-07-17 19:14:19',1658085259,NULL),(1871026391,29339916,1,3383180,1,1,1,'S',1,0.988208,212,918613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',67.074,171632330,215950,NULL,'2022-05-03 18:54:37',1651604077,NULL),(1870633532,29339916,1,3363669,1,1,1,'S',1,0.997232,542,951487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 542}}',67.082,170916587,670624,NULL,'2022-04-02 19:43:42',1648928622,NULL),(1871025647,29339916,1,2515808,1,1,1,'S',1,0.987032,347,915601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',67.302,171631342,393600,NULL,'2022-05-03 17:57:03',1651600623,NULL),(1870545270,29339916,1,2691811,1,1,1,'S',1,0.984683,457,916933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',67.3306,170896449,496530,NULL,'2022-04-02 02:19:21',1648865961,NULL),(1871024706,29339916,1,3573124,1,1,1,'A',1,0.951104,217,779287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',67.4473,171585375,279792,NULL,'2022-05-01 16:07:03',1651421223,NULL),(1870991268,29339916,1,2441723,1,1,1,'A',1,0.949219,178,772117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 512}}',67.479,171510895,451570,NULL,'2022-04-28 16:41:58',1651164118,NULL),(1871460576,29339916,1,2498080,1,1,1,'A',1,0.941006,235,732263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',67.6524,172249424,396130,NULL,'2022-05-29 15:37:32',1653838652,NULL),(1871555076,29339916,1,3329748,1,1,1,'A',1,0.953488,178,732637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',67.8255,172395335,244936,NULL,'2022-06-04 21:57:54',1654379874,NULL),(1871019375,29339916,1,2487378,1,1,1,'S',1,0.993802,242,921047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',67.9299,171555633,283750,NULL,'2022-04-30 14:02:32',1651327352,NULL),(1870551015,29339916,1,1617717,1,1,1,'S',1,0.994071,253,916560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',67.99,170896667,286820,NULL,'2022-04-02 02:33:05',1648866785,NULL),(1870596280,29339916,1,2039027,1,1,1,'S',1,0.984655,391,917527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',68.0807,170981855,415200,NULL,'2022-04-05 16:45:51',1649177151,NULL),(1873753404,29339916,1,3382085,1,1,1,'A',1,0.904918,138,585447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',68.2583,175794566,183438,NULL,'2022-11-20 17:51:47',1668966707,NULL),(1871015353,29339916,1,2478311,1,1,1,'A',1,0.962742,315,788753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',68.3648,171511342,555966,NULL,'2022-04-28 17:03:20',1651165400,NULL),(1872683667,29339916,1,3551369,1,1,1,'A',1,0.946176,188,721125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 322, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',68.38,173958462,301228,NULL,'2022-08-14 21:43:30',1660513410,NULL),(1871294373,29339916,1,2359077,1,1,1,'A',1,0.940379,242,749182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',68.4246,172178991,314094,NULL,'2022-05-26 22:50:03',1653605403,NULL),(1870444527,29339916,1,2564617,1,1,1,'A',1,0.960526,294,779209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',68.4446,170848747,492908,NULL,'2022-03-30 23:23:49',1648682629,NULL),(1871330351,29339916,1,54637,0,1,1,'A',1,0.953878,288,737898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',68.7163,172026571,392940,NULL,'2022-05-20 16:09:24',1653062964,NULL),(1870577797,29339916,1,2531063,1,1,1,'A',1,0.980315,284,844014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',68.7554,170895632,524452,NULL,'2022-04-02 01:23:27',1648862607,NULL),(1871026722,29339916,1,2302471,1,1,1,'A',1,0.96412,167,768476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',69.0252,171631731,349784,NULL,'2022-05-03 18:20:57',1651602057,NULL),(1870941663,29339916,1,2359489,1,1,1,'A',1,0.958064,319,782455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 620}}',69.1015,171510989,575436,NULL,'2022-04-28 16:46:48',1651164408,NULL),(1870925224,29339916,1,34920,1,1,1,'A',1,0.978908,339,816190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 388, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',69.276,171515067,510074,NULL,'2022-04-28 20:35:35',1651178135,NULL),(1870987314,29339916,1,1892118,1,1,1,'S',1,0.988806,134,902393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',69.2918,171528511,123170,NULL,'2022-04-29 13:05:53',1651237553,NULL),(1870938475,29339916,1,2568431,1,1,1,'A',1,0.978667,217,855949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',69.5237,171528039,374926,NULL,'2022-04-29 12:42:27',1651236147,NULL),(1871012197,29339916,1,2470950,1,1,1,'A',1,0.944598,205,786534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',69.6292,171510404,308579,NULL,'2022-04-28 16:17:57',1651162677,NULL),(1870612076,29339916,1,1886365,1,1,1,'A',1,0.986079,286,870864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',69.6479,170917914,391232,NULL,'2022-04-02 20:42:25',1648932145,NULL),(1870529302,29339916,1,2442690,1,1,1,'A',1,0.984375,493,898491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',69.8008,170988508,606508,NULL,'2022-04-05 23:28:22',1649201302,NULL),(1870899279,29339916,1,2508910,1,1,1,'A',1,0.985839,352,883686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',69.84,171527816,452212,NULL,'2022-04-29 12:31:14',1651235474,NULL),(1876111019,29339916,1,4024999,1,1,1,'B',1,0.887019,146,561267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',70.0645,179119415,367904,NULL,'2023-05-29 11:09:46',1685358586,NULL),(1871405051,29339916,1,3568598,1,1,1,'S',1,0.987931,290,926163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',70.2158,172025290,332902,NULL,'2022-05-20 15:07:40',1653059260,NULL),(1870958909,29339916,1,2383556,1,1,1,'A',1,0.961538,244,773591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 689}}',70.4204,171510726,627080,NULL,'2022-04-28 16:33:29',1651163609,NULL),(1870934413,29339916,1,2563851,1,1,1,'A',1,0.972622,321,851095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',70.5217,171511944,368988,NULL,'2022-04-28 17:36:44',1651167404,NULL),(1871101250,29339916,1,2430128,1,1,1,'S',1,0.995313,320,940593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',70.8684,171631394,369460,NULL,'2022-05-03 18:00:37',1651600837,NULL),(1870542652,29339916,1,2155093,1,1,1,'A',1,0.992331,223,890919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',71.0146,170916663,316762,NULL,'2022-04-02 19:46:42',1648928802,NULL),(1870527002,29339916,1,3312888,1,1,1,'A',1,0.9775,262,823643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',71.0215,170911397,353988,NULL,'2022-04-02 15:57:30',1648915050,NULL),(1870631125,29339916,1,3289647,1,1,1,'S',1,0.986807,379,923345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',71.0791,170988365,404250,NULL,'2022-04-05 23:17:24',1649200644,NULL),(1871466506,29339916,1,2277177,1,1,1,'A',1,0.940233,140,677361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',71.2213,172291506,226966,NULL,'2022-05-31 11:15:37',1653995737,NULL),(1871449690,29339916,1,2234356,1,1,1,'A',1,0.923373,214,647459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',71.3053,172281498,751754,NULL,'2022-05-30 22:45:17',1653950717,NULL),(1870951936,29339916,1,2598135,1,1,1,'A',1,0.953209,145,760153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',71.4796,171528395,322612,NULL,'2022-04-29 13:00:08',1651237208,NULL),(1871350989,29339916,1,1692783,1,1,1,'A',1,0.947436,232,780251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 351, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',71.6422,172026878,390044,NULL,'2022-05-20 16:22:14',1653063734,NULL),(1870898564,29339916,1,2507556,1,1,1,'S',1,0.981844,358,884220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',71.7512,171555841,424320,NULL,'2022-04-30 14:11:50',1651327910,NULL),(1871011523,29339916,1,2470285,1,1,1,'S',1,0.989822,393,920870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',71.8504,171526899,437320,NULL,'2022-04-29 11:46:04',1651232764,NULL),(2996354388,29339916,1,4564008,1,1,1,'B',1,0.890052,205,569790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 628, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 3}}',71.9993,184293800,567602,NULL,'2024-06-14 17:17:00',1718385420,NULL),(1872606352,29339916,1,2022847,1,1,1,'S',1,0.973494,415,886892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',72.3192,174057801,450394,NULL,'2022-08-20 01:58:57',1660960737,NULL),(1871045345,29339916,1,3520355,1,1,1,'S',1,0.99262,271,939668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',72.3908,171630242,303510,NULL,'2022-05-03 16:51:31',1651596691,NULL),(1870621655,29339916,1,2076896,1,1,1,'A',1,0.988212,284,899842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',72.5971,170943763,522260,NULL,'2022-04-03 20:45:48',1649018748,NULL),(1870573317,29339916,1,3438860,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',72.6453,170946943,256044,NULL,'2022-04-04 00:21:45',1649031705,NULL),(1874890165,29339916,1,36965,1,1,1,'A',1,0.943609,415,744744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',72.6748,177498200,536690,NULL,'2023-02-22 14:27:32',1677076052,NULL),(1877175881,29339916,1,2241624,1,1,1,'B',1,0.860465,266,572436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',72.8833,180768071,505508,NULL,'2023-09-13 21:31:01',1694640661,NULL),(1870596307,29339916,1,2795986,1,1,1,'A',1,0.975949,211,818995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',72.8857,170917521,302480,NULL,'2022-04-02 20:22:53',1648930973,NULL),(1871020235,29339916,1,2492256,1,1,1,'S',1,0.983333,270,902671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',73.2428,171567879,295710,NULL,'2022-05-01 00:06:19',1651363579,NULL),(1870950866,29339916,1,2821700,1,1,1,'A',1,0.977234,560,841671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 567, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 593}}',73.3009,171493486,748540,NULL,'2022-04-27 21:02:02',1651093322,NULL),(1871490930,29339916,1,2329081,1,1,1,'A',1,0.971393,204,780923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',73.3452,172291290,343290,NULL,'2022-05-31 11:02:04',1653994924,NULL),(1872681680,29339916,1,3632937,1,1,1,'A',1,0.950092,291,765398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 501, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 541}}',73.5278,173957076,528480,NULL,'2022-08-14 20:07:35',1660507655,NULL),(1871061506,29339916,1,3276862,1,1,1,'A',1,0.964924,136,802365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',73.5562,171748755,566343,NULL,'2022-05-08 16:18:28',1652026708,NULL),(1870994793,29339916,1,2251664,1,1,1,'A',1,0.961591,541,813329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 682, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 729}}',73.6306,171494348,755988,NULL,'2022-04-27 21:57:42',1651096662,NULL),(1870609082,29339916,1,3466930,1,1,1,'S',1,0.994163,257,944120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',73.7954,170890308,261200,NULL,'2022-04-01 19:48:38',1648842518,NULL),(1871406846,29339916,1,3582227,1,1,1,'A',1,0.938636,154,681462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',74.0609,172025685,293936,NULL,'2022-05-20 15:24:47',1653060287,NULL),(1872568721,29339916,1,1565271,1,1,1,'S',1,0.994071,253,940712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',74.0611,174009325,278088,NULL,'2022-08-17 14:46:32',1660747592,NULL),(1870999949,29339916,1,3325754,1,1,1,'S',1,0.983304,569,913520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',74.0917,171493646,641590,NULL,'2022-04-27 21:12:24',1651093944,NULL),(1871019740,29339916,1,3552593,1,1,1,'A',1,0.943958,172,687589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',74.1012,171585820,382748,NULL,'2022-05-01 16:28:31',1651422511,NULL),(1875471119,29339916,1,3136215,1,1,1,'B',1,0.89191,215,580718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',74.2687,178203651,504198,NULL,'2023-04-03 17:18:55',1680542335,NULL),(1870520552,29339916,1,3138501,1,1,1,'S',1,0.992147,382,938543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',74.275,170913810,447920,NULL,'2022-04-02 17:40:29',1648921229,NULL),(1870633370,29339916,1,3360605,1,1,1,'A',1,0.988196,470,893834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',74.3717,170911628,704312,NULL,'2022-04-02 16:06:57',1648915617,NULL),(1870975412,29339916,1,2413831,1,1,1,'S',1,0.996774,155,940567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',74.3821,171527438,137350,NULL,'2022-04-29 12:12:37',1651234357,NULL),(1871125488,29339916,1,2251808,1,1,1,'A',1,0.930248,162,661842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 767}}',74.5584,171752826,523010,NULL,'2022-05-08 19:48:51',1652039331,NULL),(1871074779,29339916,1,3296437,1,1,1,'A',1,0.978033,336,866195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',74.5861,171748045,505204,NULL,'2022-05-08 15:44:53',1652024693,NULL),(1871550605,29339916,1,2877209,1,1,1,'A',1,0.913968,198,645326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',74.6997,172395420,415246,NULL,'2022-06-04 22:03:02',1654380182,NULL),(1871020459,29339916,1,2494887,1,1,1,'A',1,0.9875,393,892938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 430, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 440}}',74.8418,171557245,543120,NULL,'2022-04-30 15:11:40',1651331500,NULL),(1871594872,29339916,1,2227947,1,1,1,'A',1,0.922404,200,661407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 857}}',74.8456,172395591,621688,NULL,'2022-06-04 22:15:16',1654380916,NULL),(1870913126,29339916,1,3502495,1,1,1,'S',1,0.984899,298,973866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',74.8986,171558065,319100,NULL,'2022-04-30 15:44:17',1651333457,NULL),(1871083755,29339916,1,3433815,1,1,1,'A',1,0.972924,297,834717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',74.9827,171632198,526648,NULL,'2022-05-03 18:47:30',1651603650,NULL),(1875820728,29339916,1,240260,0,1,1,'B',1,0.874161,306,573552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',75.1351,178801099,434086,NULL,'2023-05-09 16:05:41',1683648341,NULL),(1872602555,29339916,1,2685371,1,1,1,'A',1,0.951327,399,806051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 452}}',75.4928,173973570,415650,NULL,'2022-08-15 17:03:51',1660583031,NULL),(1871306392,29339916,1,1974515,1,1,1,'A',1,0.934629,230,713830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',75.5001,172174591,489534,NULL,'2022-05-26 18:20:51',1653589251,NULL),(1870970199,29339916,1,2403628,1,1,1,'S',1,0.970405,321,874152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',75.5906,171554817,346936,NULL,'2022-04-30 13:26:05',1651325165,NULL),(1871254939,29339916,1,2234430,1,1,1,'A',1,0.960298,190,774383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',75.6038,171889256,362974,NULL,'2022-05-14 16:33:42',1652546022,NULL),(1872811362,29339916,1,3633093,1,1,1,'A',1,0.906875,248,596525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 686, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 800}}',75.6768,174142042,492070,NULL,'2022-08-24 13:05:03',1661346303,NULL),(1871376943,29339916,1,3230016,1,1,1,'A',1,0.924347,404,690119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',75.9245,172175375,566932,NULL,'2022-05-26 19:01:18',1653591678,NULL),(1870561488,29339916,1,3429185,1,1,1,'A',1,0.969059,133,786635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',75.9346,170988236,315408,NULL,'2022-04-05 23:06:28',1649199988,NULL),(1872528787,29339916,1,2074579,1,1,1,'S',1,0.972318,289,885143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',76.169,173833047,297390,NULL,'2022-08-08 17:23:29',1659979409,NULL),(1871111999,29339916,1,3550990,1,1,1,'A',1,0.981429,190,849960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',76.2484,171747062,328758,NULL,'2022-05-08 15:02:06',1652022126,NULL),(1870580170,29339916,1,2312373,1,1,1,'A',1,0.986395,491,876939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 735}}',76.3255,170916301,800376,NULL,'2022-04-02 19:30:42',1648927842,NULL),(1871406129,29339916,1,3576051,1,1,1,'S',1,0.958333,372,845030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',76.328,172025356,392530,NULL,'2022-05-20 15:10:29',1653059429,NULL),(1870612755,29339916,1,3471956,1,1,1,'A',1,0.971821,348,824059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 660, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 692}}',76.3999,170947256,686612,NULL,'2022-04-04 00:46:29',1649033189,NULL),(1870960529,29339916,1,2387668,1,1,1,'S',1,0.98778,491,918562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 491}}',76.7559,171567609,590800,NULL,'2022-04-30 23:46:00',1651362360,NULL),(1875879748,29339916,1,1757005,1,1,1,'B',1,0.883892,214,525156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 56, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1223}}',76.7974,178813125,649714,NULL,'2023-05-10 13:25:49',1683725149,NULL),(1870633787,29339916,1,3371811,1,1,1,'S',1,0.984663,326,902052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',76.8249,170912974,400846,NULL,'2022-04-02 17:01:55',1648918915,NULL),(1875593284,29339916,1,2351988,1,1,1,'A',1,0.926667,156,683368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',76.928,178316347,158690,NULL,'2023-04-09 19:11:47',1681067507,NULL),(1870591867,29339916,1,3450535,1,1,1,'A',1,0.984509,320,888653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',77.0374,170988151,572446,NULL,'2022-04-05 23:00:44',1649199644,NULL),(1871031252,29339916,1,2526342,1,1,1,'S',1,0.999058,531,952274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 531}}',77.2518,171698449,663120,NULL,'2022-05-06 19:54:45',1651866885,NULL),(1870999681,29339916,1,1746208,1,1,1,'S',1,0.977778,675,848221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',77.5085,171561067,713658,NULL,'2022-04-30 17:51:44',1651341104,NULL),(1871456178,29339916,1,2254768,1,1,1,'A',1,0.941333,243,688895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750}}',77.8111,172291124,646182,NULL,'2022-05-31 10:48:59',1653994139,NULL),(1873192807,29339916,1,3228392,1,1,1,'S',1,0.964844,256,863917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',78.0982,174763221,252936,NULL,'2022-09-27 16:26:49',1664296009,NULL),(1871393604,29339916,1,3029610,1,1,1,'S',1,0.996479,284,949635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',78.1083,172117199,314064,NULL,'2022-05-24 07:08:52',1653376132,NULL),(1871144223,29339916,1,3371811,1,1,1,'S',1,0.96319,326,897571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',78.3082,171630446,409650,NULL,'2022-05-03 17:02:57',1651597377,NULL),(2910495232,29339916,1,3480718,1,1,1,'A',1,0.916016,168,606913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',78.344,184096575,462594,NULL,'2024-05-29 18:54:20',1717008860,NULL),(1872504223,29339916,1,3595944,1,1,1,'A',1,0.940583,214,722483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',78.3518,173831740,397542,NULL,'2022-08-08 15:58:57',1659974337,NULL),(1870637585,29339916,1,3420249,1,1,1,'S',1,0.993213,442,932269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',78.4354,170911502,531680,NULL,'2022-04-02 16:01:44',1648915304,NULL),(1871467238,29339916,1,2279465,1,1,1,'B',1,0.899383,511,670153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',78.4431,172291581,632674,NULL,'2022-05-31 11:21:00',1653996060,NULL),(1873200107,29339916,1,3777266,1,1,1,'A',1,0.900589,330,640594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',78.4655,174802541,542638,NULL,'2022-09-29 13:35:41',1664458541,NULL),(1871090359,29339916,1,2648600,1,1,1,'S',1,0.996429,280,949901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',78.4904,171631309,299976,NULL,'2022-05-03 17:54:35',1651600475,NULL),(1871454182,29339916,1,2020101,1,1,1,'A',1,0.973008,356,853679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 369, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',78.5689,172280967,457880,NULL,'2022-05-30 22:05:58',1653948358,NULL),(1872481675,29339916,1,2257688,1,1,1,'S',1,0.964413,281,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',78.5742,173833142,298430,NULL,'2022-08-08 17:29:39',1659979779,NULL),(1870962787,29339916,1,2392116,1,1,1,'S',1,0.988782,312,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',78.615,171554480,325450,NULL,'2022-04-30 13:13:02',1651324382,NULL),(1871122808,29339916,1,2954797,1,1,1,'S',1,0.983713,614,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',78.6828,171629725,718320,NULL,'2022-05-03 16:24:30',1651595070,NULL),(1871114111,29339916,1,2939918,1,1,1,'A',1,0.954936,214,747295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 650, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 699}}',78.688,171753115,590316,NULL,'2022-05-08 20:01:39',1652040099,NULL),(1874173074,29339916,1,2037860,0,1,1,'A',1,0.916223,136,589985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',78.6936,176222731,372302,NULL,'2022-12-14 16:31:16',1671035476,NULL),(1871106827,29339916,1,3162854,1,1,1,'A',1,0.969014,190,831050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',79.1108,171748809,311492,NULL,'2022-05-08 16:20:42',1652026842,NULL),(1870899291,29339916,1,2508928,1,1,1,'A',1,0.985965,331,869887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',79.1177,171510494,676826,NULL,'2022-04-28 16:22:43',1651162963,NULL),(1874920983,29339916,1,2954664,1,1,1,'A',1,0.902135,241,606581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 956, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1124}}',79.1196,177502919,823310,NULL,'2023-02-22 19:25:50',1677093950,NULL),(1872509110,29339916,1,2557189,1,1,1,'A',1,0.945489,208,751258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',79.509,173832046,453560,NULL,'2022-08-08 16:18:44',1659975524,NULL),(1874632172,29339916,1,3660538,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',79.9845,176955404,321932,NULL,'2023-01-22 17:18:10',1674407890,NULL),(1870954310,29339916,1,1378300,1,1,1,'S',1,0.964953,642,864784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',80.0134,171493064,697740,NULL,'2022-04-27 20:36:58',1651091818,NULL),(1871919598,29339916,1,3565379,1,1,1,'A',1,0.929412,180,682562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',80.0174,172875698,409638,NULL,'2022-06-25 14:01:04',1656165664,NULL),(1870957172,29339916,1,2612155,1,1,1,'S',1,0.99125,400,936007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',80.1942,171568214,418150,NULL,'2022-05-01 00:30:05',1651365005,NULL),(1871085770,29339916,1,3438773,1,1,1,'S',1,0.996599,294,950540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',80.2128,171752751,326604,NULL,'2022-05-08 19:45:08',1652039108,NULL),(1870557927,29339916,1,2974887,1,1,1,'A',1,0.98452,276,846101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',80.2543,170947452,567260,NULL,'2022-04-04 01:03:21',1649034201,NULL),(1873169615,29339916,1,3689225,1,1,1,'A',1,0.981583,460,871036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 711, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 733}}',80.3007,174674920,871922,NULL,'2022-09-22 18:38:04',1663871884,NULL),(1871316192,29339916,1,2644287,1,1,1,'S',1,0.959677,248,826407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',80.3141,172173532,277850,NULL,'2022-05-26 17:25:44',1653585944,NULL),(1874176522,29339916,1,3906802,1,1,1,'A',1,0.921192,193,615304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 755}}',80.3484,176315485,435410,NULL,'2022-12-19 15:13:09',1671462789,NULL),(1872945665,29339916,1,3750572,1,1,1,'A',1,0.93038,168,668571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 553}}',80.4219,174357516,471870,NULL,'2022-09-04 19:40:29',1662320429,NULL),(1873482414,29339916,1,1877253,1,1,1,'A',1,0.928571,154,674200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',80.5044,175260025,187270,NULL,'2022-10-23 15:41:43',1666539703,NULL),(1870556697,29339916,1,2251104,1,1,1,'S',1,0.982759,580,907200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',80.7103,170916028,665850,NULL,'2022-04-02 19:19:42',1648927182,NULL),(1873438314,29339916,1,3700450,1,1,1,'B',1,0.896869,111,569939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',80.7277,175055616,317074,NULL,'2022-10-12 15:10:43',1665587443,NULL),(1871292884,29339916,1,419190,1,1,1,'A',1,0.941489,314,720712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',80.7797,172174895,629192,NULL,'2022-05-26 18:35:32',1653590132,NULL),(1871354389,29339916,1,2476664,1,1,1,'A',1,0.939597,185,719757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',80.7829,172173888,368916,NULL,'2022-05-26 17:44:50',1653587090,NULL),(1875805616,29339916,1,1121955,1,1,1,'A',1,0.914609,256,669306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 830, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 972}}',80.8459,178812990,871738,NULL,'2023-05-10 13:16:09',1683724569,NULL),(1873505708,29339916,1,3697879,1,1,1,'A',1,0.918841,248,738385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',80.907,175331409,312774,NULL,'2022-10-27 14:54:45',1666882485,NULL),(1871031143,29339916,1,3012033,1,1,1,'S',1,0.995074,406,938543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',81.0786,171698657,468830,NULL,'2022-05-06 20:06:04',1651867564,NULL),(1874024732,29339916,1,2279481,1,1,1,'A',1,0.901869,91,582026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 214}}',81.3232,176172343,148844,NULL,'2022-12-11 16:00:15',1670774415,NULL),(1871339716,29339916,1,2445317,1,1,1,'A',1,0.972039,298,871208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',81.4161,172173385,342556,NULL,'2022-05-26 17:17:22',1653585442,NULL),(1871443494,29339916,1,2217012,1,1,1,'S',1,0.98694,268,922390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',81.5382,172281389,281120,NULL,'2022-05-30 22:35:58',1653950158,NULL),(1874684837,29339916,1,3565406,1,1,1,'A',1,0.914474,167,632296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 652}, \"maximum_statistics\": {\"great\": 760}}',81.596,177023632,501304,NULL,'2023-01-26 19:50:02',1674762602,NULL),(1871270407,29339916,1,2277388,1,1,1,'A',1,0.954945,236,779624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',81.6965,171889782,394296,NULL,'2022-05-14 16:56:51',1652547411,NULL),(1871029010,29339916,1,1772048,1,1,1,'S',1,0.996753,616,950011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',81.828,171631212,705540,NULL,'2022-05-03 17:48:08',1651600088,NULL),(1875628528,29339916,1,2762139,1,1,1,'A',1,0.937313,162,715765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',81.8425,178316373,290882,NULL,'2023-04-09 19:13:38',1681067618,NULL),(1872211165,29339916,1,3625439,1,1,1,'S',1,0.964876,242,862153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',81.8595,173371859,256040,NULL,'2022-07-17 19:31:53',1658086313,NULL),(1872598987,29339916,1,3431706,1,1,1,'S',1,0.996622,296,949635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',81.9014,174009576,337640,NULL,'2022-08-17 15:00:29',1660748429,NULL),(1874946128,29339916,1,3030898,1,1,1,'A',1,0.912749,358,642975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 1216, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1404}}',81.9445,177480080,1115872,NULL,'2023-02-21 13:20:04',1676985604,NULL),(1874110103,29339916,1,3387894,1,1,1,'A',1,0.912898,129,595489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',82.0205,176316437,347552,NULL,'2022-12-19 16:15:10',1671466510,NULL),(1871440128,29339916,1,3558175,1,1,1,'A',1,0.933414,120,657948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',82.0987,172341509,272270,NULL,'2022-06-02 16:26:59',1654187219,NULL),(1871333591,29339916,1,2683262,1,1,1,'S',1,0.964103,195,862532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',82.1412,172126365,178182,NULL,'2022-05-24 15:59:19',1653407959,NULL),(1871150181,29339916,1,3581526,1,1,1,'A',1,0.986726,340,900267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678}}',82.2278,171746987,739594,NULL,'2022-05-08 14:58:28',1652021908,NULL),(1870933373,29339916,1,3402527,1,1,1,'A',1,0.9763,269,847714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 627, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 654}}',82.5163,171585691,673340,NULL,'2022-05-01 16:22:09',1651422129,NULL),(1876911368,29339916,1,4123437,1,1,1,'A',1,0.924208,146,674264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 442}}',82.6381,180240833,318944,NULL,'2023-08-09 14:56:13',1691592973,NULL),(1872656139,29339916,1,3070739,1,1,1,'A',1,0.955582,332,764406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 833}}',82.709,174009038,730232,NULL,'2022-08-17 14:31:38',1660746698,NULL),(1871004520,29339916,1,2458328,1,1,1,'A',1,0.992174,305,912484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 567, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 575}}',82.8541,171511127,666554,NULL,'2022-04-28 16:54:07',1651164847,NULL),(1871447305,29339916,1,2463172,1,1,1,'A',1,0.954869,263,771662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',82.9713,172249216,349078,NULL,'2022-05-29 15:26:33',1653837993,NULL),(1870916824,29339916,1,2536620,1,1,1,'A',1,0.95824,375,783595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1250, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1341}}',83.4736,171527346,1325274,NULL,'2022-04-29 12:08:12',1651234092,NULL),(1874976339,29339916,1,1363164,0,1,1,'B',1,0.890893,139,579127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 582}}',83.4823,177479670,429954,NULL,'2023-02-21 12:54:26',1676984066,NULL),(1871115115,29339916,1,2453150,1,1,1,'S',1,0.996569,583,945140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 579, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 583}}',83.6839,171697218,759180,NULL,'2022-05-06 18:52:57',1651863177,NULL),(1871664469,29339916,1,3614337,1,1,1,'A',1,0.940439,193,699819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 638}}',83.8335,172456862,474236,NULL,'2022-06-07 13:55:42',1654610142,NULL),(1873566578,29339916,1,2169001,1,1,1,'A',1,0.940937,215,722246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',83.9406,175260246,415642,NULL,'2022-10-23 15:55:48',1666540548,NULL),(1874159447,29339916,1,3628498,1,1,1,'A',1,0.935535,159,672507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',84.0696,176316304,196954,NULL,'2022-12-19 16:08:05',1671466085,NULL),(2910635526,29339916,1,2623784,1,1,1,'A',1,0.918793,268,690979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 379}, \"maximum_statistics\": {\"great\": 431}}',84.2199,184096867,335340,NULL,'2024-05-29 19:24:10',1717010650,NULL),(1875852363,29339916,1,1921241,1,1,1,'A',1,0.953678,117,703339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 367}}',84.3107,178812694,219832,NULL,'2023-05-10 12:56:11',1683723371,NULL),(1874921163,29339916,1,242327,1,1,1,'A',1,0.966392,182,763675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 2}}',85.1502,177498037,595355,NULL,'2023-02-22 14:18:37',1677075517,NULL),(1875835972,29339916,1,3968860,1,1,1,'B',1,0.882051,101,519408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',85.3216,178800995,180410,NULL,'2023-05-09 15:58:09',1683647889,NULL),(1871131063,29339916,1,3486563,1,1,1,'S',1,0.984589,292,916597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',85.4468,171698694,303850,NULL,'2022-05-06 20:08:07',1651867687,NULL),(1871365350,29339916,1,1059128,1,1,1,'A',1,0.973684,581,815864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',85.5909,172118290,721786,NULL,'2022-05-24 08:32:56',1653381176,NULL),(1875592688,29339916,1,2661104,1,1,1,'S',1,0.994302,351,943812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',86.0511,178373226,354540,NULL,'2023-04-13 12:27:38',1681388858,NULL),(1872642786,29339916,1,2300427,1,1,1,'S',1,0.994635,466,943128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',86.056,173957883,509270,NULL,'2022-08-14 21:03:49',1660511029,NULL),(1877307726,29339916,1,3415046,1,1,1,'A',1,0.948276,348,819644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',86.2593,180881690,358150,NULL,'2023-09-21 18:21:33',1695320493,NULL),(1872485138,29339916,1,2515647,1,1,1,'S',1,0.995082,610,939739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 610}}',86.3128,173747150,829430,NULL,'2022-08-04 17:23:08',1659633788,NULL),(1871429871,29339916,1,1618792,1,1,1,'S',1,0.981481,297,903158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',86.3403,172280900,306534,NULL,'2022-05-30 22:01:10',1653948070,NULL),(1872270224,29339916,1,1932035,1,1,1,'S',1,0.997512,603,946376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',86.4702,173371626,746854,NULL,'2022-07-17 19:19:01',1658085541,NULL),(1870616006,29339916,1,2372398,1,1,1,'S',1,0.996462,424,911808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',86.4847,170916156,531412,NULL,'2022-04-02 19:24:28',1648927468,NULL),(1871343684,29339916,1,3360521,1,1,1,'A',1,0.975584,414,867853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',86.5701,172100471,486682,NULL,'2022-05-23 13:25:19',1653312319,NULL),(1871499718,29339916,1,2340250,1,1,1,'A',1,0.923864,209,657794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 880}}',86.7924,172292404,636160,NULL,'2022-05-31 12:08:42',1653998922,NULL),(1871516378,29339916,1,2615456,1,1,1,'A',1,0.962898,372,811683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',87.0435,172249362,514168,NULL,'2022-05-29 15:34:13',1653838453,NULL),(1871716468,29339916,1,2411798,1,1,1,'S',1,0.976153,629,894086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 599, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 629}}',87.0572,172742258,733178,NULL,'2022-06-19 16:41:17',1655656877,NULL),(1874144842,29339916,1,2877064,1,1,1,'B',1,0.886869,198,549793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',87.3058,176316504,553860,NULL,'2022-12-19 16:19:12',1671466752,NULL),(1872397036,29339916,1,3499704,1,1,1,'A',1,0.958422,191,781389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',87.5557,173700064,432432,NULL,'2022-08-02 12:20:09',1659442809,NULL),(1871322755,29339916,1,188952,0,1,1,'S',1,0.991071,280,874839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',87.6883,172026925,279826,NULL,'2022-05-20 16:24:19',1653063859,NULL),(1872571154,29339916,1,2388992,1,1,1,'A',1,0.973804,433,881622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',87.7414,174057729,491260,NULL,'2022-08-20 01:52:52',1660960372,NULL),(1871312043,29339916,1,2639647,1,1,1,'S',1,0.99177,243,937085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',88.0251,172174493,259750,NULL,'2022-05-26 18:16:06',1653588966,NULL),(1874019923,29339916,1,2550446,1,1,1,'A',1,0.929329,354,696467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 500, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 566}}',88.1857,176160128,530356,NULL,'2022-12-11 01:55:13',1670723713,NULL),(1871195606,29339916,1,2593611,1,1,1,'S',1,0.955372,605,840315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',88.228,171869484,659328,NULL,'2022-05-13 23:12:27',1652483547,NULL),(1871332905,29339916,1,2432553,1,1,1,'A',1,0.969118,276,828452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',88.5289,172178943,311612,NULL,'2022-05-26 22:47:05',1653605225,NULL),(1871381142,29339916,1,1491373,1,1,1,'A',1,0.9614,488,828284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',88.8679,172174662,566088,NULL,'2022-05-26 18:24:29',1653589469,NULL),(1871419066,29339916,1,2657057,1,1,1,'A',1,0.948898,315,752283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',88.9577,172248392,435604,NULL,'2022-05-29 14:44:48',1653835488,NULL),(1871459419,29339916,1,2264124,1,1,1,'S',1,0.978535,396,887706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396}}',89.1713,172379723,473950,NULL,'2022-06-04 08:32:51',1654331571,NULL),(1872406220,29339916,1,1945196,1,1,1,'A',1,0.995957,682,924347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 737, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 742}}',89.4422,173682623,944800,NULL,'2022-08-01 15:22:00',1659367320,NULL),(1873423513,29339916,1,3442440,1,1,1,'A',1,0.952646,345,815192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',89.6724,175055730,385450,NULL,'2022-10-12 15:18:08',1665587888,NULL),(1871177276,29339916,1,2553748,1,1,1,'A',1,0.958333,233,791525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',89.9846,171888521,272236,NULL,'2022-05-14 16:00:03',1652544003,NULL),(1872388930,29339916,1,2802351,1,1,1,'A',1,0.942446,380,742713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',90.0609,173699560,523336,NULL,'2022-08-02 11:52:40',1659441160,NULL),(1871520576,29339916,1,2114848,1,1,1,'S',1,0.992537,335,933327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',90.1507,172281200,356270,NULL,'2022-05-30 22:22:08',1653949328,NULL),(1872490683,29339916,1,2279479,1,1,1,'S',1,0.979452,146,875699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 146}}',90.2143,173834015,172764,NULL,'2022-08-08 18:22:02',1659982922,NULL),(1871367278,29339916,1,1065615,1,1,1,'S',1,0.975166,302,890162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',90.4966,172117958,315590,NULL,'2022-05-24 08:07:37',1653379657,NULL),(1872607945,29339916,1,2209059,1,1,1,'A',1,0.917122,208,680053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 475, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',91.2278,174057506,520686,NULL,'2022-08-20 01:35:59',1660959359,NULL),(1871074048,29339916,1,2385387,1,1,1,'A',1,0.972449,284,845632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',91.2927,171753183,475796,NULL,'2022-05-08 20:05:08',1652040308,NULL),(1870988114,29339916,1,2237537,1,1,1,'S',1,0.981939,526,902842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',91.3288,171567711,585588,NULL,'2022-04-30 23:53:15',1651362795,NULL),(1874963203,29339916,1,116999,1,1,1,'A',1,0.976112,401,812311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',91.6052,177497910,575880,NULL,'2023-02-22 14:10:48',1677075048,NULL),(1871629351,29339916,1,2771620,1,1,1,'S',1,0.969388,294,875951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',91.8215,172395465,291952,NULL,'2022-06-04 22:06:06',1654380366,NULL),(1874892748,29339916,1,558483,1,1,1,'A',1,0.954492,398,763980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',92.1047,177498119,720156,NULL,'2023-02-22 14:23:43',1677075823,NULL),(1872481524,29339916,1,3032889,1,1,1,'A',1,0.944946,269,705152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 1010, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1108}}',92.2287,173834250,870590,NULL,'2022-08-08 18:37:46',1659983866,NULL),(1871025973,29339916,1,2300272,1,1,1,'S',1,0.994033,419,938545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',92.3141,171751968,466160,NULL,'2022-05-08 19:00:13',1652036413,NULL),(1877307797,29339916,1,3415525,1,1,1,'A',1,0.912602,118,661313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',92.4108,180910466,167002,NULL,'2023-09-23 16:32:08',1695486728,NULL),(1871063155,29339916,1,3280863,1,1,1,'S',1,0.990334,569,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 558, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 569}}',92.5135,171747841,696614,NULL,'2022-05-08 15:36:35',1652024195,NULL),(1872402610,29339916,1,2355702,1,1,1,'A',1,0.986585,391,910835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',92.6663,173700016,448962,NULL,'2022-08-02 12:17:12',1659442632,NULL),(1873085422,29339916,1,818078,1,1,1,'S',1,0.982323,396,911218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',92.7424,174763511,410470,NULL,'2022-09-27 16:44:24',1664297064,NULL),(1871308095,29339916,1,169846,0,1,1,'A',1,0.974052,410,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',92.8606,172026409,508586,NULL,'2022-05-20 16:00:44',1653062444,NULL),(1872484016,29339916,1,1667483,1,1,1,'A',1,0.9694,305,838778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 816, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 866}}',92.935,173834140,828446,NULL,'2022-08-08 18:30:58',1659983458,NULL),(1874702063,29339916,1,3724874,1,1,1,'A',1,0.911908,266,649123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 823}}',92.9553,177019614,624702,NULL,'2023-01-26 15:05:55',1674745555,NULL),(1871462845,29339916,1,3226819,1,1,1,'S',1,0.997664,428,950014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428}}',93.2725,172246933,508930,NULL,'2022-05-29 13:40:28',1653831628,NULL),(1871323159,29339916,1,189856,0,1,1,'A',1,0.96372,318,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',93.4858,172100906,685262,NULL,'2022-05-23 13:47:02',1653313622,NULL),(1871109150,29339916,1,2208560,1,1,1,'S',1,0.986386,404,914541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',93.5091,171698977,452010,NULL,'2022-05-06 20:23:46',1651868626,NULL),(1871139772,29339916,1,2993621,1,1,1,'S',1,0.994958,595,940408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 595}}',93.5346,171699459,697160,NULL,'2022-05-06 20:54:47',1651870487,NULL),(1871494881,29339916,1,2335545,1,1,1,'S',1,0.978125,320,898566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',93.5488,172281092,336654,NULL,'2022-05-30 22:13:48',1653948828,NULL),(1873420607,29339916,1,3752160,1,1,1,'A',1,0.90411,245,627508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',94.2908,175054917,614004,NULL,'2022-10-12 14:27:11',1665584831,NULL),(1871461280,29339916,1,2266445,1,1,1,'A',1,0.953405,270,728422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 521, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 558}}',94.3822,172291256,477102,NULL,'2022-05-31 10:59:45',1653994785,NULL),(1871377643,29339916,1,3000354,1,1,1,'A',1,0.951847,275,737990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',94.8969,172102069,583470,NULL,'2022-05-23 14:42:08',1653316928,NULL),(1872464523,29339916,1,3576718,1,1,1,'A',1,0.946043,324,778187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 504, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 556}}',94.8984,173831787,573468,NULL,'2022-08-08 16:01:33',1659974493,NULL),(1873980823,29339916,1,2153995,1,1,1,'A',1,0.95929,258,756565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',94.9039,176159306,397484,NULL,'2022-12-11 00:47:58',1670719678,NULL),(1877334328,29339916,1,1826770,1,1,1,'A',1,0.943396,202,796978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',94.9365,180910344,197688,NULL,'2023-09-23 16:24:44',1695486284,NULL),(1871434196,29339916,1,2184753,1,1,1,'S',1,0.995455,330,946877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 330}}',94.9856,172281340,338870,NULL,'2022-05-30 22:32:27',1653949947,NULL),(1871337846,29339916,1,3533340,1,1,1,'A',1,0.974265,422,860308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 518, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 544}}',94.9878,172025615,625248,NULL,'2022-05-20 15:21:36',1653060096,NULL),(1872589457,29339916,1,2657266,1,1,1,'S',1,0.980549,437,857829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',95.023,174057031,534720,NULL,'2022-08-20 00:57:03',1660957023,NULL),(1873086454,29339916,1,2232233,1,1,1,'S',1,0.993256,519,941441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',95.0301,174835368,578740,NULL,'2022-09-30 23:29:41',1664580581,NULL),(1871395566,29339916,1,2548601,1,1,1,'S',1,0.983003,353,905000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 353}}',95.0457,172173484,453510,NULL,'2022-05-26 17:23:15',1653585795,NULL),(1875631879,29339916,1,3810285,1,1,1,'A',1,0.942238,146,743815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',95.2269,178316638,204500,NULL,'2023-04-09 19:30:33',1681068633,NULL),(1871522718,29339916,1,2381920,1,1,1,'A',1,0.977941,362,864448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',95.4119,172248581,508100,NULL,'2022-05-29 14:54:00',1653836040,NULL),(1871051493,29339916,1,3408681,1,1,1,'A',1,0.980392,129,828540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',95.4741,171747761,141460,NULL,'2022-05-08 15:33:27',1652024007,NULL),(1871372563,29339916,1,2281588,1,1,1,'S',1,0.990272,514,932641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',95.7531,172174218,559880,NULL,'2022-05-26 18:03:27',1653588207,NULL),(1871311492,29339916,1,1292935,1,1,1,'S',1,0.986799,303,921257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',96.2114,172174824,325790,NULL,'2022-05-26 18:32:28',1653589948,NULL),(1873463788,29339916,1,2216583,1,1,1,'A',1,0.931174,282,698799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',96.4999,175260398,428752,NULL,'2022-10-23 16:03:28',1666541008,NULL),(1871371933,29339916,1,2281112,1,1,1,'S',1,0.991049,391,920091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',96.5432,172175320,487490,NULL,'2022-05-26 18:57:21',1653591441,NULL),(1871428427,29339916,1,1990556,1,1,1,'A',1,0.978673,313,863612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',96.9059,172281046,405660,NULL,'2022-05-30 22:10:37',1653948637,NULL),(1871611821,29339916,1,2267108,1,1,1,'A',1,0.980691,365,872282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',97.2557,172456435,471660,NULL,'2022-06-07 13:38:01',1654609081,NULL),(1872583064,29339916,1,2410716,0,1,1,'A',1,0.936242,117,722452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',97.5886,173957268,100442,NULL,'2022-08-14 20:20:36',1660508436,NULL),(1874549630,29339916,1,3272419,1,1,1,'A',1,0.909316,205,623497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 1041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1213}}',97.6313,176942875,821538,NULL,'2023-01-22 01:38:22',1674351502,NULL),(1877350798,29339916,1,2415418,1,1,1,'A',1,0.927455,121,661107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',97.6924,180914393,308770,NULL,'2023-09-23 21:38:24',1695505104,NULL),(1871124723,29339916,1,2471419,1,1,1,'S',1,0.997018,503,951720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',97.7078,171773045,576570,NULL,'2022-05-09 17:22:20',1652116940,NULL),(1871398500,29339916,1,2552284,1,1,1,'S',1,0.994253,696,942090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 696}}',98.2866,172178697,869380,NULL,'2022-05-26 22:29:30',1653604170,NULL),(1871519638,29339916,1,2371798,1,1,1,'A',1,0.979953,229,860500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 424}}',98.3664,172248627,452240,NULL,'2022-05-29 14:56:54',1653836214,NULL),(1871452124,29339916,1,2476774,1,1,1,'A',1,0.978044,302,867700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',98.58,172249090,503254,NULL,'2022-05-29 15:19:59',1653837599,NULL),(1873080407,29339916,1,813357,1,1,1,'S',1,0.981785,549,908286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',98.6356,174763462,644580,NULL,'2022-09-27 16:42:03',1664296923,NULL),(1873468884,29339916,1,2232957,1,1,1,'A',1,0.95733,260,772041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',98.6724,175260302,439798,NULL,'2022-10-23 15:58:50',1666540730,NULL),(1873197752,29339916,1,3776670,1,1,1,'A',1,0.959184,230,776226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',98.6827,174674679,304908,NULL,'2022-09-22 18:21:09',1663870869,NULL),(1872689472,29339916,1,1508617,1,1,1,'S',1,0.993691,317,929817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',99.0748,174009755,340178,NULL,'2022-08-17 15:10:42',1660749042,NULL),(1871335671,29339916,1,1846962,0,1,1,'S',1,0.962,250,841425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',99.096,172026366,268830,NULL,'2022-05-20 15:58:06',1653062286,NULL),(1877407322,29339916,1,3828135,1,1,1,'B',1,0.897632,125,569707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 603}, \"maximum_statistics\": {\"great\": 718}}',99.1313,180910541,397550,NULL,'2023-09-23 16:37:13',1695487033,NULL),(1875106603,29339916,1,1927476,1,1,1,'A',1,0.902559,271,630126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 48, \"great\": 1275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1524}}',99.193,177572311,1321404,NULL,'2023-02-26 12:59:09',1677416349,NULL),(1872639991,29339916,1,279273,1,1,1,'S',1,0.97851,349,901096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 349}}',99.453,174009646,409850,NULL,'2022-08-17 15:04:27',1660748667,NULL),(2251366179,29339916,1,4442033,1,1,1,'A',1,0.949821,241,771777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',99.4846,182466861,475090,NULL,'2024-01-20 13:52:28',1705758748,NULL),(1875726255,29339916,1,4048738,1,1,1,'A',1,0.961783,338,790618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',99.5982,178594975,449768,NULL,'2023-04-26 19:39:37',1682537977,NULL),(1877411772,29339916,1,2581679,1,1,1,'S',1,0.989062,320,928678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',99.6967,180910328,325350,NULL,'2023-09-23 16:23:44',1695486224,NULL),(1871339824,29339916,1,2194600,1,1,1,'S',1,0.993994,333,924513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',99.8839,172175270,395200,NULL,'2022-05-26 18:54:32',1653591272,NULL),(1871444221,29339916,1,2456868,1,1,1,'A',1,0.968711,318,790955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 763, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 799}}',99.9919,172249182,748174,NULL,'2022-05-29 15:24:37',1653837877,NULL),(1877219393,29339916,1,2676866,1,1,1,'A',1,0.978374,416,870510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',100.123,180751225,629032,NULL,'2023-09-12 16:58:29',1694537909,NULL),(1871078495,29339916,1,3429078,1,1,1,'S',1,0.981685,273,908081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',100.268,171747690,307770,NULL,'2022-05-08 15:30:41',1652023841,NULL),(1877313878,29339916,1,2329084,1,1,1,'A',1,0.956401,167,760349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',100.386,180914634,476738,NULL,'2023-09-23 22:01:31',1695506491,NULL),(1875880134,29339916,1,4005757,1,1,1,'A',1,0.931408,245,716662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',100.648,178800565,469760,NULL,'2023-05-09 15:29:14',1683646154,NULL),(1875510220,29339916,1,3902294,1,1,1,'S',1,0.987055,309,920529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',100.664,178316216,325930,NULL,'2023-04-09 19:03:53',1681067033,NULL),(1873179105,29339916,1,2680375,1,1,1,'A',1,0.978056,175,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',100.684,174763568,283994,NULL,'2022-09-27 16:47:45',1664297265,NULL),(1874062764,29339916,1,2674201,1,1,1,'A',1,0.943249,156,726552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',100.699,176172667,485088,NULL,'2022-12-11 16:18:27',1670775507,NULL),(1872958675,29339916,1,2492678,1,1,1,'S',1,0.998645,738,956233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 736, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',101.035,174658104,878420,NULL,'2022-09-21 17:55:27',1663782927,NULL),(1872644163,29339916,1,3605675,1,1,1,'S',1,0.991379,406,936675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',101.073,173956845,476130,NULL,'2022-08-14 19:51:22',1660506682,NULL),(1872623173,29339916,1,2731287,1,1,1,'A',1,0.953831,265,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 509}}',101.162,173973687,400792,NULL,'2022-08-15 17:12:12',1660583532,NULL),(1875716675,29339916,1,3614213,1,1,1,'A',1,0.902532,270,613220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',101.541,178595109,549174,NULL,'2023-04-26 19:52:50',1682538770,NULL),(1871508447,29339916,1,2355347,1,1,1,'A',1,0.957522,155,738128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 530, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 565}}',101.604,172291369,443262,NULL,'2022-05-31 11:07:12',1653995232,NULL),(1871323819,29339916,1,1635450,1,1,1,'S',1,0.982068,474,911203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',101.766,172100641,546128,NULL,'2022-05-23 13:34:08',1653312848,NULL),(1876896114,29339916,1,2227624,1,1,1,'A',1,0.907658,376,639453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110}}',101.901,180238052,829456,NULL,'2023-08-09 11:07:16',1691579236,NULL),(1873146529,29339916,1,3145454,1,1,1,'S',1,0.981928,581,910052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',101.937,174676655,628510,NULL,'2022-09-22 20:51:12',1663879872,NULL),(1872652917,29339916,1,3615431,1,1,1,'S',1,0.991465,703,935546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 691, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 703}}',101.989,174044929,847180,NULL,'2022-08-19 12:09:09',1660910949,NULL),(1871368641,29339916,1,2508007,1,1,1,'S',1,0.995302,745,944587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 738, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 745}}',102.094,172168675,939310,NULL,'2022-05-26 13:13:39',1653570819,NULL),(1873492722,29339916,1,2290195,1,1,1,'A',1,0.967033,229,813829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',102.105,175260198,359802,NULL,'2022-10-23 15:52:20',1666540340,NULL),(1873097433,29339916,1,1826769,1,1,1,'S',1,0.997207,179,951959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',102.129,174763241,176634,NULL,'2022-09-27 16:28:14',1664296094,NULL),(2996478651,29339916,1,4343377,1,1,1,'A',1,0.911487,198,640057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 622, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 740}}',102.354,184294013,591494,NULL,'2024-06-14 17:42:17',1718386937,NULL),(1876898287,29339916,1,4112207,1,1,1,'A',1,0.910915,198,626713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 623}}',102.484,180240949,480664,NULL,'2023-08-09 15:04:58',1691593498,NULL),(1874964437,29339916,1,2422427,1,1,1,'S',1,0.984043,376,901493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 376}}',102.608,177498721,516752,NULL,'2023-02-22 15:00:11',1677078011,NULL),(1872448043,29339916,1,3561405,1,1,1,'A',1,0.971053,271,830731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',102.689,173829172,526152,NULL,'2022-08-08 13:47:05',1659966425,NULL),(1871303798,29339916,1,2377954,1,1,1,'A',1,0.965,207,828324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',102.783,172179097,395560,NULL,'2022-05-26 22:57:19',1653605839,NULL),(1871488093,29339916,1,2325858,1,1,1,'A',1,0.96466,231,787629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',102.927,172291997,315234,NULL,'2022-05-31 11:45:35',1653997535,NULL),(1871336979,29339916,1,2441757,1,1,1,'S',1,0.988338,343,904617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',103.05,172173993,400390,NULL,'2022-05-26 17:50:49',1653587449,NULL),(1871815606,29339916,1,2393158,1,1,1,'A',1,0.961089,213,771545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',103.104,172862751,436596,NULL,'2022-06-25 00:30:19',1656117019,NULL),(1871373742,29339916,1,2991848,1,1,1,'S',1,0.973373,338,885886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',103.461,172158138,356190,NULL,'2022-05-26 01:01:16',1653526876,NULL),(1872556478,29339916,1,3661584,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',103.489,173828696,500224,NULL,'2022-08-08 13:22:47',1659964967,NULL),(1871467250,29339916,1,2279465,1,1,1,'A',1,0.950617,470,812767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 810}}',103.585,172300039,820150,NULL,'2022-05-31 18:43:24',1654022604,NULL),(1872328791,29339916,1,888808,1,1,1,'A',1,0.958848,299,785459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',103.705,173699506,455496,NULL,'2022-08-02 11:49:37',1659440977,NULL),(1871452694,29339916,1,2245664,1,1,1,'A',1,0.96822,278,840030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',103.934,172291173,489610,NULL,'2022-05-31 10:52:35',1653994355,NULL),(1875582621,29339916,1,1229370,1,1,1,'A',1,0.948333,166,699309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',103.981,178316575,391498,NULL,'2023-04-09 19:25:38',1681068338,NULL),(1872654485,29339916,1,2326576,1,1,1,'A',1,0.989499,520,905761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 608, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',104.824,173957325,652124,NULL,'2022-08-14 20:24:42',1660508682,NULL),(1874059586,29339916,1,2353580,1,1,1,'A',1,0.931699,344,697860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 1020, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1142}}',104.97,176172613,1050438,NULL,'2022-12-11 16:15:31',1670775331,NULL),(1873371170,29339916,1,3539179,1,1,1,'A',1,0.942076,339,719177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 986, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1079}}',104.988,175055028,914472,NULL,'2022-10-12 14:34:22',1665585262,NULL),(1875711796,29339916,1,4040976,1,1,1,'A',1,0.907751,305,628301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',104.996,178595167,630678,NULL,'2023-04-26 19:58:02',1682539082,NULL),(2765798011,29339916,1,3690163,1,1,1,'A',1,0.934498,302,741751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',105.241,183768281,431110,NULL,'2024-05-02 15:37:03',1714664223,NULL),(1873020601,29339916,1,2623783,1,1,1,'S',1,0.985893,319,910264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',105.439,174658299,315510,NULL,'2022-09-21 18:12:09',1663783929,NULL),(1872719210,29339916,1,3449286,1,1,1,'S',1,0.991742,666,936561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666}}',105.66,174167668,765340,NULL,'2022-08-25 22:34:31',1661466871,NULL),(1871663193,29339916,1,3607887,1,1,1,'A',1,0.950997,386,761929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 1066, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1153}}',105.666,172457163,1058330,NULL,'2022-06-07 14:08:26',1654610906,NULL),(1873671602,29339916,1,3349786,1,1,1,'S',1,0.976395,466,886049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',106.043,175549872,574204,NULL,'2022-11-07 22:22:57',1667859777,NULL),(1872452608,29339916,1,2449016,1,1,1,'A',1,0.966319,267,798228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 998, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1054}}',106.1,173832244,1063964,NULL,'2022-08-08 16:31:37',1659976297,NULL),(1873021539,29339916,1,3189209,1,1,1,'S',1,0.984945,631,912417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',106.113,174641124,713490,NULL,'2022-09-20 16:38:14',1663691894,NULL),(1872630462,29339916,1,2269014,1,1,1,'S',1,0.995256,527,947072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 527}}',106.123,174044269,640080,NULL,'2022-08-19 11:28:54',1660908534,NULL),(1871413919,29339916,1,2400236,1,1,1,'A',1,0.968599,278,780370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 986, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1035}}',106.253,172248763,844098,NULL,'2022-05-29 15:03:17',1653836597,NULL),(1873556371,29339916,1,3486562,1,1,1,'A',1,0.968675,298,819370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',106.27,175331006,366002,NULL,'2022-10-27 14:30:49',1666881049,NULL),(1874091854,29339916,1,3306373,1,1,1,'A',1,0.950454,188,695077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 1127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1211}}',106.398,176159854,776962,NULL,'2022-12-11 01:34:01',1670722441,NULL),(1871636961,29339916,1,2544056,1,1,1,'S',1,0.988636,352,925038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',106.59,172457025,378030,NULL,'2022-06-07 14:02:43',1654610563,NULL),(1874956165,29339916,1,1271445,1,1,1,'A',1,0.979192,568,865538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 787, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 817}}',106.614,177479854,913920,NULL,'2023-02-21 13:07:24',1676984844,NULL),(1871431892,29339916,1,2178141,1,1,1,'A',1,0.967021,412,840671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 470}}',106.669,172281312,502700,NULL,'2022-05-30 22:30:18',1653949818,NULL),(1877338346,29339916,1,193664,0,1,1,'A',1,0.916084,180,655869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',106.736,180914500,337786,NULL,'2023-09-23 21:49:25',1695505765,NULL),(1871480101,29339916,1,2307797,1,1,1,'A',1,0.965979,374,828366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',106.871,172291330,499434,NULL,'2022-05-31 11:04:45',1653995085,NULL),(1871258170,29339916,1,3360608,1,1,1,'A',1,0.960993,272,783600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 789, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',106.963,171889050,833398,NULL,'2022-05-14 16:24:17',1652545457,NULL),(1871482447,29339916,1,2312516,1,1,1,'A',1,0.971724,434,864644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',107.195,172291775,774610,NULL,'2022-05-31 11:32:42',1653996762,NULL),(1872815227,29339916,1,3697879,1,1,1,'S',1,0.988406,345,923178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',107.314,174141538,389800,NULL,'2022-08-24 12:32:10',1661344330,NULL),(1873116055,29339916,1,2039002,1,1,1,'S',1,0.994242,521,944229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',107.469,174763049,572140,NULL,'2022-09-27 16:17:46',1664295466,NULL),(1871339111,29339916,1,2444206,1,1,1,'A',1,0.976027,467,851892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 702, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 730}}',107.507,172174159,827902,NULL,'2022-05-26 18:00:27',1653588027,NULL),(1871389188,29339916,1,2317378,1,1,1,'A',1,0.985795,181,874108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',107.582,172175181,364470,NULL,'2022-05-26 18:50:09',1653591009,NULL),(1875652362,29339916,1,3922214,1,1,1,'A',1,0.943012,313,756670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 666, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 737}}',107.591,178563274,659808,NULL,'2023-04-24 15:38:33',1682350713,NULL),(1873376564,29339916,1,2331064,1,1,1,'A',1,0.959,328,815167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 500}}',107.708,175055870,503968,NULL,'2022-10-12 15:29:02',1665588542,NULL),(1870962374,29339916,1,568434,1,1,1,'A',1,0.972492,439,845972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 618}}',107.734,171585991,662272,NULL,'2022-05-01 16:36:17',1651422977,NULL),(2765642553,29339916,1,1844125,1,1,1,'A',1,0.940629,489,753454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',107.99,183767912,644118,NULL,'2024-05-02 15:05:01',1714662301,NULL),(1875316257,29339916,1,2290189,1,1,1,'A',1,0.919355,201,648025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',108.081,177939947,480486,NULL,'2023-03-19 17:14:43',1679246083,NULL),(1871285610,29339916,1,2821702,1,1,1,'S',1,0.963614,797,818652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 739, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 797}}',108.206,172031611,1002910,NULL,'2022-05-20 20:15:44',1653077744,NULL),(1873200080,29339916,1,3700984,1,1,1,'A',1,0.942513,583,757802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',108.334,174802673,716668,NULL,'2022-09-29 13:41:10',1664458870,NULL),(1873014212,29339916,1,2354561,1,1,1,'S',1,0.995161,310,923121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',108.586,174658212,382770,NULL,'2022-09-21 18:03:46',1663783426,NULL),(1874922586,29339916,1,2332964,1,1,1,'A',1,0.919772,282,678273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 1139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1315}}',108.705,177449463,1145080,NULL,'2023-02-19 17:14:39',1676826879,NULL),(1872944794,29339916,1,3641848,1,1,1,'A',1,0.932255,563,722969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 874, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 989}}',108.888,174357681,935388,NULL,'2022-09-04 19:51:32',1662321092,NULL),(1872809595,29339916,1,3416558,1,1,1,'A',1,0.983483,329,912424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',108.922,174141439,356950,NULL,'2022-08-24 12:26:13',1661343973,NULL),(1871317864,29339916,1,1617720,1,1,1,'S',1,0.982051,390,894179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',108.967,172100817,462570,NULL,'2022-05-23 13:42:25',1653313345,NULL),(1873201332,29339916,1,3789979,1,1,1,'A',1,0.986111,374,877485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 845, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 864}}',109.356,174674599,922732,NULL,'2022-09-22 18:15:16',1663870516,NULL),(1874103705,29339916,1,3819841,1,1,1,'A',1,0.95086,180,740467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 407}}',109.462,176316644,300516,NULL,'2022-12-19 16:28:10',1671467290,NULL),(1871333862,29339916,1,1844764,1,1,1,'A',1,0.976238,392,865919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',109.893,172175093,515778,NULL,'2022-05-26 18:45:59',1653590759,NULL),(1874021230,29339916,1,2269695,1,1,1,'A',1,0.935264,204,694224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1049, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1174}}',109.989,176159562,877102,NULL,'2022-12-11 01:08:39',1670720919,NULL),(1876905247,29339916,1,3909675,1,1,1,'A',1,0.946089,267,770588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',110.172,180240914,461068,NULL,'2023-08-09 15:02:07',1691593327,NULL),(1875640395,29339916,1,3994044,1,1,1,'A',1,0.924761,233,671477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 1110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256}}',110.715,178595054,934196,NULL,'2023-04-26 19:46:49',1682538409,NULL),(1873694822,29339916,1,3386665,1,1,1,'S',1,0.989011,546,920408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',110.723,175488569,652350,NULL,'2022-11-04 22:01:51',1667599311,NULL),(1871475219,29339916,1,2294744,1,1,1,'A',1,0.973502,248,849647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',110.763,172280872,442508,NULL,'2022-05-30 21:59:27',1653947967,NULL),(1875556074,29339916,1,2562603,1,1,1,'A',1,0.956706,234,776069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 589}}',110.764,178316285,553214,NULL,'2023-04-09 19:08:12',1681067292,NULL),(1871588753,29339916,1,1416126,1,1,1,'S',1,0.989607,433,922609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 433}}',110.797,172456735,524360,NULL,'2022-06-07 13:50:06',1654609806,NULL),(1872525205,29339916,1,3605675,1,1,1,'S',1,0.98399,406,968283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 406}}',110.865,173860606,488556,NULL,'2022-08-10 00:21:17',1660090877,NULL),(1872492859,29339916,1,2526344,1,1,1,'A',1,0.980932,472,888280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 684, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 708}}',110.915,173859711,819696,NULL,'2022-08-09 23:07:22',1660086442,NULL),(1876848743,29339916,1,3965743,1,1,1,'A',1,0.915771,242,620110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1116}}',111.124,180260546,733180,NULL,'2023-08-10 20:38:32',1691699912,NULL),(1871418510,29339916,1,2655990,1,1,1,'A',1,0.960227,192,753248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',111.151,172248308,271386,NULL,'2022-05-29 14:40:57',1653835257,NULL),(1875082868,29339916,1,813324,0,1,1,'A',1,0.92487,357,719271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',111.314,177692977,725204,NULL,'2023-03-05 14:34:40',1678026880,NULL),(1873146674,29339916,1,2893512,1,1,1,'A',1,0.993789,612,923517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 797, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 805}}',111.425,174763303,887636,NULL,'2022-09-27 16:32:02',1664296322,NULL),(1875456567,29339916,1,3399887,1,1,1,'A',1,0.946492,253,744561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 764, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',111.496,178187604,790144,NULL,'2023-04-02 19:05:28',1680462328,NULL),(1871475621,29339916,1,2295493,1,1,1,'A',1,0.972513,202,848936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',112.41,172291623,370116,NULL,'2022-05-31 11:23:40',1653996220,NULL),(1871506182,29339916,1,2590545,1,1,1,'S',1,0.977811,338,897445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',112.609,172341462,370420,NULL,'2022-06-02 16:24:06',1654187046,NULL),(1872613061,29339916,1,2710694,1,1,1,'A',1,0.988506,198,877674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',112.639,173973610,322598,NULL,'2022-08-15 17:07:35',1660583255,NULL),(1877405655,29339916,1,2264730,1,1,1,'A',1,0.952273,158,757591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',112.783,180914671,361386,NULL,'2023-09-23 22:04:24',1695506664,NULL),(1874649809,29339916,1,3810940,1,1,1,'A',1,0.95684,235,769671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',112.835,176955528,571428,NULL,'2023-01-22 17:26:41',1674408401,NULL),(1875600744,29339916,1,2363842,1,1,1,'A',1,0.937864,237,711357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 461}, \"maximum_statistics\": {\"great\": 515}}',113,178316409,381552,NULL,'2023-04-09 19:16:14',1681067774,NULL),(1877420959,29339916,1,3383133,1,1,1,'A',1,0.947605,244,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',113.249,180910400,280410,NULL,'2023-09-23 16:28:00',1695486480,NULL),(1872591247,29339916,1,2663719,1,1,1,'A',1,0.989024,366,901581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 410}}',113.307,173973531,461518,NULL,'2022-08-15 17:01:07',1660582867,NULL),(1872625905,29339916,1,2740315,1,1,1,'S',1,0.987717,692,921766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 675, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 692}}',113.399,173956640,856522,NULL,'2022-08-14 19:36:53',1660505813,NULL),(1876813229,29339916,1,4057709,1,1,1,'A',1,0.94703,270,762831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',113.438,180225053,571112,NULL,'2023-08-08 12:55:57',1691499357,NULL),(1872499596,29339916,1,2537917,1,1,1,'A',1,0.994135,180,900143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',113.782,173833202,333766,NULL,'2022-08-08 17:34:05',1659980045,NULL),(1873961012,29339916,1,3466932,1,1,1,'S',1,0.991429,350,935565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',114.194,175864076,367370,NULL,'2022-11-24 20:50:03',1669323003,NULL),(1875780940,29339916,1,2504932,1,1,1,'A',1,0.961538,362,793883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1235}}',114.29,178800801,1135508,NULL,'2023-05-09 15:43:54',1683647034,NULL),(1872879724,29339916,1,3683714,1,1,1,'S',1,0.981949,277,911021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',114.334,174457007,289254,NULL,'2022-09-10 13:41:06',1662817266,NULL),(1872650475,29339916,1,3676403,1,1,1,'A',1,0.982081,303,831879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 865}}',114.338,173957131,864498,NULL,'2022-08-14 20:11:36',1660507896,NULL),(1874106266,29339916,1,3378302,1,1,1,'A',1,0.975149,360,848723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',114.54,176316221,536296,NULL,'2022-12-19 16:03:04',1671465784,NULL),(1871631276,29339916,1,2311502,1,1,1,'S',1,0.989109,505,922398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 505}}',114.613,172408580,595020,NULL,'2022-06-05 11:41:12',1654429272,NULL),(1871350896,29339916,1,2225054,1,1,1,'S',1,0.997101,345,948402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 345}}',114.638,172174456,429772,NULL,'2022-05-26 18:14:31',1653588871,NULL),(1871472980,29339916,1,2290012,1,1,1,'A',1,0.981915,425,888010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',114.64,172280933,499156,NULL,'2022-05-30 22:03:33',1653948213,NULL),(1871448703,29339916,1,1838613,1,1,1,'S',1,0.992341,457,936985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 457}}',114.705,172247430,578386,NULL,'2022-05-29 14:02:23',1653832943,NULL),(1871379524,29339916,1,2299562,1,1,1,'S',1,0.985987,785,917900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 785}}',114.95,172174337,938728,NULL,'2022-05-26 18:08:59',1653588539,NULL),(1874204103,29339916,1,890368,0,1,1,'A',1,0.992991,264,905004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',114.954,176222521,479816,NULL,'2022-12-14 16:19:52',1671034792,NULL),(1872527617,29339916,1,3511291,1,1,1,'S',1,0.976908,498,896070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',115.011,173831430,556210,NULL,'2022-08-08 15:41:41',1659973301,NULL),(1873374811,29339916,1,2877536,1,1,1,'S',1,0.974425,391,877745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',115.131,175055511,425840,NULL,'2022-10-12 15:03:19',1665586999,NULL),(1871611458,29339916,1,3406753,1,1,1,'S',1,0.997167,353,952004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',115.288,172395083,373160,NULL,'2022-06-04 21:43:08',1654378988,NULL),(1872688313,29339916,1,3731993,1,1,1,'S',1,0.988372,301,927994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',115.704,173957220,332378,NULL,'2022-08-14 20:17:03',1660508223,NULL),(1874077849,29339916,1,2395004,1,1,1,'A',1,0.958592,219,751040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 908, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 966}}',115.824,176172758,904024,NULL,'2022-12-11 16:24:19',1670775859,NULL),(1873202251,29339916,1,3802198,1,1,1,'S',1,0.9875,200,907039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',115.831,174802108,218146,NULL,'2022-09-29 13:17:40',1664457460,NULL),(1875537420,29339916,1,2514787,1,1,1,'A',1,0.968525,194,780747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',115.89,178316804,451482,NULL,'2023-04-09 19:42:55',1681069375,NULL),(1874081120,29339916,1,3292024,1,1,1,'A',1,0.946349,468,765511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 608, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671}}',115.903,176172065,617824,NULL,'2022-12-11 15:42:22',1670773342,NULL),(1873332844,29339916,1,3298606,1,1,1,'S',1,0.977396,553,893593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 553}}',116.25,175095471,637200,NULL,'2022-10-14 22:22:24',1665786144,NULL),(1872687362,29339916,1,3729733,1,1,1,'S',1,0.994405,983,944357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 972, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 983}}',116.263,174008797,1112930,NULL,'2022-08-17 14:18:18',1660745898,NULL),(1875430556,29339916,1,4002681,1,1,1,'A',1,0.969406,430,824878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 572}}',116.771,178187259,553796,NULL,'2023-04-02 18:43:38',1680461018,NULL),(1871305301,29339916,1,3307200,1,1,1,'S',1,0.987179,546,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',117.045,172173443,593650,NULL,'2022-05-26 17:21:12',1653585672,NULL),(1874551112,29339916,1,1225171,1,1,1,'S',1,0.995423,437,945668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',117.249,176858920,491410,NULL,'2023-01-17 10:42:19',1673952139,NULL),(1873171561,29339916,1,3689642,1,1,1,'A',1,0.960044,352,788859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 846, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',118.052,174802766,825038,NULL,'2022-09-29 13:44:57',1664459097,NULL),(1873444487,29339916,1,3704790,1,1,1,'A',1,0.981436,402,900621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',118.058,175055565,493520,NULL,'2022-10-12 15:07:30',1665587250,NULL),(1872620827,29339916,1,2494133,1,1,1,'S',1,0.993261,371,939967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 371}}',118.136,174057693,413900,NULL,'2022-08-20 01:49:27',1660960167,NULL),(2996445499,29339916,1,4571494,1,1,1,'A',1,0.935551,301,722198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 962}}',118.288,184293958,890086,NULL,'2024-06-14 17:35:36',1718386536,NULL),(1872678126,29339916,1,2364974,1,1,1,'A',1,0.975806,527,875870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',118.469,173957676,936270,NULL,'2022-08-14 20:48:38',1660510118,NULL),(1873455141,29339916,1,3816338,1,1,1,'A',1,0.985782,471,891829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 633}}',118.729,175054961,735192,NULL,'2022-10-12 14:30:05',1665585005,NULL),(1875577144,29339916,1,3937021,1,1,1,'A',1,0.927866,598,711014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 1159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1317}}',119.083,178361356,1219096,NULL,'2023-04-12 16:24:36',1681316676,NULL),(1872362857,29339916,1,3275829,1,1,1,'A',1,0.963235,292,830641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',119.333,173699673,585200,NULL,'2022-08-02 11:58:45',1659441525,NULL),(2583137961,29339916,1,2502633,1,1,1,'S',1,0.992268,388,937559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',119.409,183331349,395020,NULL,'2024-03-28 20:36:10',1711658170,NULL),(2996338772,29339916,1,4552215,1,1,1,'A',1,0.970912,416,837832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',119.56,184293772,650938,NULL,'2024-06-14 17:13:49',1718385229,NULL),(1872610321,29339916,1,3585014,1,1,1,'A',1,0.970668,489,907766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 733}}',119.659,174075141,808847,NULL,'2022-08-20 22:08:52',1661033332,NULL),(1871805450,29339916,1,3579756,1,1,1,'S',1,0.989336,422,924641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',119.843,172875756,473090,NULL,'2022-06-25 14:03:45',1656165825,NULL),(2996278346,29339916,1,2501802,1,1,1,'S',1,0.987465,359,925538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',119.91,184293641,391120,NULL,'2024-06-14 17:01:39',1718384499,NULL),(2996423448,29339916,1,4520381,1,1,1,'A',1,0.970425,415,845637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',119.917,184293916,518080,NULL,'2024-06-14 17:31:09',1718386269,NULL),(1872997930,29339916,1,2565995,1,1,1,'S',1,0.986239,545,916905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 545}}',120.008,174658411,691010,NULL,'2022-09-21 18:22:21',1663784541,NULL),(1871649324,29339916,1,2346967,1,1,1,'S',1,0.982759,464,873691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 464}}',120.105,172455578,581492,NULL,'2022-06-07 12:54:13',1654606453,NULL),(1875013207,29339916,1,3790147,1,1,1,'A',1,0.95266,382,765061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 866, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 940}}',120.269,177692710,1023122,NULL,'2023-03-05 14:21:27',1678026087,NULL),(2756600904,29339916,1,4451469,1,1,1,'A',1,0.94906,569,755783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 1174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1276}}',120.34,183746239,1160750,NULL,'2024-04-30 20:34:52',1714509292,NULL),(1872631665,29339916,1,2514437,1,1,1,'A',1,0.986917,658,901526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 859, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 879}}',120.6,174009280,1038320,NULL,'2022-08-17 14:44:36',1660747476,NULL),(1874975843,29339916,1,1714382,1,1,1,'A',1,0.977867,370,847589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 478, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 497}}',120.879,177502670,526678,NULL,'2023-02-22 19:08:00',1677092880,NULL),(1874822135,29339916,1,3394298,1,1,1,'S',1,0.998469,980,951170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',120.909,177179968,1128630,NULL,'2023-02-04 13:35:40',1675517740,NULL),(1874202186,29339916,1,1933680,1,1,1,'A',1,0.968375,734,848222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 868, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 917}}',121.467,176316381,1095004,NULL,'2022-12-19 16:12:13',1671466333,NULL),(1872481152,29339916,1,3585014,1,1,1,'S',1,0.997271,733,946295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',121.644,173890849,846300,NULL,'2022-08-11 12:36:22',1660221382,NULL),(1872665564,29339916,1,3350528,1,1,1,'S',1,0.996269,804,949544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 804}}',121.652,174044401,992280,NULL,'2022-08-19 11:37:32',1660909052,NULL),(1872539171,29339916,1,3524449,1,1,1,'A',1,0.990958,431,902010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',122.096,173860301,585112,NULL,'2022-08-09 23:55:02',1660089302,NULL),(1875759005,29339916,1,3208518,1,1,1,'A',1,0.960854,298,825565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',122.143,178593267,631252,NULL,'2023-04-26 17:01:02',1682528462,NULL),(1871434778,29339916,1,3346314,1,1,1,'S',1,0.986033,358,920147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 358}}',122.154,172341707,409210,NULL,'2022-06-02 16:37:24',1654187844,NULL),(1875420601,29339916,1,2290635,1,1,1,'S',1,0.983359,661,913343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',122.365,178203562,713270,NULL,'2023-04-03 17:11:49',1680541909,NULL),(1872654726,29339916,1,1772047,1,1,1,'S',1,0.994792,768,945000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',122.629,174054977,879430,NULL,'2022-08-19 21:45:25',1660945525,NULL),(1875658819,29339916,1,2006264,1,1,1,'A',1,0.98027,319,852302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 931, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 963}}',122.953,178564138,1117632,NULL,'2023-04-24 16:46:36',1682354796,NULL),(1875585381,29339916,1,1617721,1,1,1,'A',1,0.952294,205,748412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',123.321,178316618,460802,NULL,'2023-04-09 19:28:46',1681068526,NULL),(1875643432,29339916,1,3919099,1,1,1,'A',1,0.945455,320,747216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',123.649,178595087,621116,NULL,'2023-04-26 19:50:16',1682538616,NULL),(1875530657,29339916,1,2821703,1,1,1,'A',1,0.93837,396,704565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 901, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1006}}',123.944,178316519,952670,NULL,'2023-04-09 19:21:59',1681068119,NULL),(1876894015,29339916,1,902307,1,1,1,'S',1,0.995957,371,944546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',124.177,180241038,425440,NULL,'2023-08-09 15:12:11',1691593931,NULL),(1876305103,29339916,1,2198465,1,1,1,'A',1,0.939574,481,745590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1053, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1175}}',124.197,179440324,1083746,NULL,'2023-06-18 19:30:56',1687116656,NULL),(1872541644,29339916,1,3616314,1,1,1,'S',1,0.970827,617,868402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617}}',124.64,173829439,686310,NULL,'2022-08-08 14:01:05',1659967265,NULL),(1874882226,29339916,1,3479489,1,1,1,'S',1,0.970027,367,877971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',124.97,177479374,408650,NULL,'2023-02-21 12:34:57',1676982897,NULL),(1872881364,29339916,1,3684740,1,1,1,'S',1,0.993917,411,942641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',125.284,174357766,429340,NULL,'2022-09-04 19:56:34',1662321394,NULL),(2756354162,29339916,1,1734711,1,1,1,'A',1,0.975258,302,857746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',125.385,183745745,460134,NULL,'2024-04-30 19:41:20',1714506080,NULL),(1874029351,29339916,1,2571666,1,1,1,'A',1,0.954921,222,736230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 1126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1209}}',125.427,176172216,922430,NULL,'2022-12-11 15:51:33',1670773893,NULL),(1876321891,29339916,1,1065617,1,1,1,'S',1,0.994937,395,945680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',125.586,179440381,436650,NULL,'2023-06-18 19:34:51',1687116891,NULL),(1871873127,29339916,1,2241624,1,1,1,'S',1,0.993844,731,941720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',125.599,172887688,876780,NULL,'2022-06-26 01:23:44',1656206624,NULL),(1874978942,29339916,1,2771621,1,1,1,'A',1,0.967153,275,832253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',125.688,177449840,376908,NULL,'2023-02-19 17:38:07',1676828287,NULL),(1871856009,29339916,1,3508274,1,1,1,'A',1,0.964032,358,791418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1060, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1126}}',125.779,172875595,1082770,NULL,'2022-06-25 13:56:15',1656165375,NULL),(1872516255,29339916,1,2567988,1,1,1,'S',1,0.991616,656,936723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 656}}',125.838,173833793,741380,NULL,'2022-08-08 18:09:11',1659982151,NULL),(1875803378,29339916,1,2888786,1,1,1,'A',1,0.975495,645,858199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 920, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 959}}',125.894,178800295,1031256,NULL,'2023-05-09 15:12:34',1683645154,NULL),(1874123211,29339916,1,3597298,1,1,1,'A',1,0.968354,377,858400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',125.896,176316569,416190,NULL,'2022-12-19 16:23:18',1671466998,NULL),(1871497462,29339916,1,2568296,1,1,1,'S',1,0.989893,841,922345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',126.017,172341246,958990,NULL,'2022-06-02 16:11:27',1654186287,NULL),(1874178877,29339916,1,3850738,1,1,1,'A',1,0.94003,414,708712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',126.81,176316779,640624,NULL,'2022-12-19 16:37:47',1671467867,NULL),(1875593365,29339916,1,2352118,1,1,1,'A',1,0.954145,232,763660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 525, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',126.894,178316713,548348,NULL,'2023-04-09 19:36:21',1681068981,NULL),(1871526798,29339916,1,2636070,1,1,1,'S',1,0.979849,794,903965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',126.909,172341321,917660,NULL,'2022-06-02 16:15:34',1654186534,NULL),(2996406946,29339916,1,4426382,1,1,1,'A',1,0.965378,257,806793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',127.158,184293886,567308,NULL,'2024-06-14 17:27:44',1718386064,NULL),(1877221692,29339916,1,3695782,1,1,1,'A',1,0.960492,415,824485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1055, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1139}}',127.281,180824044,1201276,NULL,'2023-09-17 13:51:35',1694958695,NULL),(1872460753,29339916,1,2193992,1,1,1,'A',1,0.989394,383,886123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 650, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 660}}',127.282,173833318,693674,NULL,'2022-08-08 17:40:44',1659980444,NULL),(1872800922,29339916,1,3394298,1,1,1,'S',1,0.988775,980,977867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 958, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',127.323,174143474,1159464,NULL,'2022-08-24 14:40:24',1661352024,NULL),(1874073775,29339916,1,3502579,1,1,1,'A',1,0.942953,230,730716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 536, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',127.356,176159237,516672,NULL,'2022-12-11 00:42:33',1670719353,NULL),(1873021275,29339916,1,3720484,1,1,1,'S',1,0.996822,472,951495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',127.392,174480061,563900,NULL,'2022-09-11 16:04:09',1662912249,NULL),(1871915287,29339916,1,3428290,1,1,1,'S',1,0.998595,712,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 712}}',127.52,172875185,892840,NULL,'2022-06-25 13:37:13',1656164233,NULL),(1872553567,29339916,1,3621686,1,1,1,'S',1,0.98265,317,911485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',127.539,173829216,320410,NULL,'2022-08-08 13:49:31',1659966571,NULL),(1871621183,29339916,1,3591432,1,1,1,'A',1,0.968852,216,782853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1159, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1220}}',128.137,172394786,1033992,NULL,'2022-06-04 21:26:46',1654378006,NULL),(1873981263,29339916,1,3854360,1,1,1,'S',1,0.967105,304,868004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 304}}',128.555,176152292,353222,NULL,'2022-12-10 16:48:09',1670690889,NULL),(1873786444,29339916,1,2330734,1,1,1,'A',1,0.964039,337,809811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1446}}',128.694,175734495,1455674,NULL,'2022-11-17 19:19:45',1668712785,NULL),(1873974365,29339916,1,3848160,0,1,1,'A',1,0.975806,326,862909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',128.73,176152165,369880,NULL,'2022-12-10 16:42:18',1670690538,NULL),(1874198237,29339916,1,2680373,1,1,1,'A',1,0.969838,144,767798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',128.912,176222800,300874,NULL,'2022-12-14 16:34:57',1671035697,NULL),(1874002777,29339916,1,3864729,1,1,1,'S',1,0.991139,395,929618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',129.147,176152228,432970,NULL,'2022-12-10 16:45:41',1670690741,NULL),(1874919655,29339916,1,3836119,1,1,1,'A',1,0.991912,659,930501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 680}}',129.32,177479579,756820,NULL,'2023-02-21 12:49:15',1676983755,NULL),(1871912756,29339916,1,3076129,1,1,1,'A',1,0.989162,478,907719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 678, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 692}}',130.315,172949215,858102,NULL,'2022-06-28 17:05:05',1656435905,NULL),(1873201440,29339916,1,3790392,1,1,1,'A',1,0.955567,655,811935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 855, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 934}}',130.333,174802062,1195168,NULL,'2022-09-29 13:15:36',1664457336,NULL),(1873103503,29339916,1,2277064,1,1,1,'S',1,0.999459,925,953365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 924, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 925}}',130.453,174674021,1122750,NULL,'2022-09-22 17:32:39',1663867959,NULL),(1875746093,29339916,1,2114849,1,1,1,'A',1,0.960685,482,842713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',130.536,178550156,510230,NULL,'2023-04-23 18:28:47',1682274527,NULL),(1872874220,29339916,1,3679425,1,1,1,'A',1,0.955656,283,776888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 721, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 778}}',130.538,174357370,719158,NULL,'2022-09-04 19:30:34',1662319834,NULL),(1875683276,29339916,1,4026514,1,1,1,'A',1,0.95069,318,783727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',130.75,178595132,461376,NULL,'2023-04-26 19:54:52',1682538892,NULL),(1875629132,29339916,1,3136214,1,1,1,'S',1,0.996441,562,947666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 562}}',131.032,178410672,665500,NULL,'2023-04-15 15:26:48',1681572408,NULL),(1878066549,29339916,1,3179023,1,1,1,'A',1,0.979112,765,897199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',131.045,181749679,864160,NULL,'2023-11-26 13:47:03',1701006423,NULL),(1878061755,29339916,1,3070705,1,1,1,'S',1,0.982162,925,869692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',131.284,181749357,1090600,NULL,'2023-11-26 13:24:34',1701005074,NULL),(1872573482,29339916,1,3409443,1,1,1,'S',1,0.998,750,954519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 747, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',131.68,174007774,894410,NULL,'2022-08-17 13:17:13',1660742233,NULL),(1872470988,29339916,1,3255212,1,1,1,'A',1,0.964035,476,818066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1066, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1140}}',131.966,173831613,1224478,NULL,'2022-08-08 15:51:50',1659973910,NULL),(1876232145,29339916,1,3414176,1,1,1,'S',1,0.991484,411,935045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',132.211,179324000,469882,NULL,'2023-06-11 06:26:42',1686464802,NULL),(1878034249,29339916,1,2682910,1,1,1,'A',1,0.969438,317,842834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',132.338,181740859,401564,NULL,'2023-11-25 22:04:46',1700949886,NULL),(1875768266,29339916,1,2151135,1,1,1,'S',1,0.998968,969,957053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 967, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 969}}',132.362,178800660,1177740,NULL,'2023-05-09 15:35:41',1683646541,NULL),(1876837900,29339916,1,3952442,1,1,1,'A',1,0.939949,209,699269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',132.43,180270771,590152,NULL,'2023-08-11 13:55:45',1691762145,NULL),(1872585777,29339916,1,2417255,1,1,1,'S',1,0.975331,831,889706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 790, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 831}}',132.527,173958125,929000,NULL,'2022-08-14 21:20:25',1660512025,NULL),(1871852265,29339916,1,2457210,1,1,1,'S',1,0.987859,906,924060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 906}}',132.533,172953937,1097600,NULL,'2022-06-28 21:18:49',1656451129,NULL),(1872737722,29339916,1,2236595,1,1,1,'S',1,0.988595,833,926980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 814, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 833}}',132.66,174142091,953620,NULL,'2022-08-24 13:09:02',1661346542,NULL),(1876838820,29339916,1,3953881,1,1,1,'A',1,0.972222,293,829623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',132.669,180271065,790526,NULL,'2023-08-11 14:12:14',1691763134,NULL),(1874907634,29339916,1,1508616,1,1,1,'S',1,0.989865,444,923589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',132.781,177498760,478494,NULL,'2023-02-22 15:01:59',1677078119,NULL),(1871629142,29339916,1,3276864,1,1,1,'A',1,0.969711,282,822496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',132.825,172395699,1021370,NULL,'2022-06-04 22:22:28',1654381348,NULL),(1875470910,29339916,1,3419859,1,1,1,'S',1,0.991917,866,937112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',132.943,178204393,1009430,NULL,'2023-04-03 18:13:21',1680545601,NULL),(1873106294,29339916,1,3624294,1,1,1,'S',1,0.990881,658,934507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',133.373,174802901,747580,NULL,'2022-09-29 13:50:34',1664459434,NULL),(1876863725,29339916,1,4187239,1,1,1,'A',1,0.965535,226,781482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',133.41,180224562,825850,NULL,'2023-08-08 12:08:14',1691496494,NULL),(1874960805,29339916,1,2726581,1,1,1,'S',1,0.996536,433,946132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',133.418,177482594,521460,NULL,'2023-02-21 15:53:52',1676994832,NULL),(1872312305,29339916,1,2918174,1,1,1,'A',1,0.971411,334,830513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',133.475,173699927,770146,NULL,'2022-08-02 12:12:06',1659442326,NULL),(1875624176,29339916,1,3616293,1,1,1,'A',1,0.923781,198,673515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',133.666,178316907,228220,NULL,'2023-04-09 19:50:39',1681069839,NULL),(1875266641,29339916,1,3809559,1,1,1,'S',1,0.993092,579,940843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 571, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',133.868,177936482,701652,NULL,'2023-03-19 13:41:34',1679233294,NULL),(1874687886,29339916,1,3572571,1,1,1,'A',1,0.935954,271,689709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 1414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 1}}',134.049,176958284,1158882,NULL,'2023-01-22 20:44:02',1674420242,NULL),(1873335614,29339916,1,3041507,1,1,1,'A',1,0.959113,246,776163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 943, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1015}}',134.719,175055698,965706,NULL,'2022-10-12 15:16:00',1665587760,NULL),(1873293063,29339916,1,3610202,1,1,1,'A',1,0.987594,890,916804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 905, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 927}}',134.778,174916221,1124450,NULL,'2022-10-04 21:06:32',1664917592,NULL),(1872505015,29339916,1,2313103,1,1,1,'S',1,0.990909,440,933151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',134.795,173833246,477000,NULL,'2022-08-08 17:37:04',1659980224,NULL),(1875357971,29339916,1,3863434,1,1,1,'A',1,0.958241,532,790566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1353}}',135,177939876,1202920,NULL,'2023-03-19 17:08:53',1679245733,NULL),(1872606650,29339916,1,2954706,1,1,1,'S',1,0.989749,878,930023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 860, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 878}}',135.069,173958700,1100510,NULL,'2022-08-14 21:59:15',1660514355,NULL),(1876813408,29339916,1,3615434,1,1,1,'A',1,0.944109,238,721329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 895, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 993}}',135.293,180224633,812932,NULL,'2023-08-08 12:15:52',1691496952,NULL),(1873374007,29339916,1,3657434,1,1,1,'S',1,0.982783,697,890475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 673, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 697}}',135.3,175161807,918020,NULL,'2022-10-18 12:52:54',1666097574,NULL),(1874535355,29339916,1,3653472,1,1,1,'A',1,0.959521,432,827655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 818, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 877}}',135.553,176939561,937622,NULL,'2023-01-21 21:18:20',1674335900,NULL),(1877040904,29339916,1,4140503,1,1,1,'A',1,0.927146,548,708190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 1453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1654}}',135.57,180324482,1546754,NULL,'2023-08-14 19:35:19',1692041719,NULL),(1874605358,29339916,1,2140951,1,1,1,'S',1,0.995575,904,938386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',135.583,176942707,1077680,NULL,'2023-01-22 01:24:54',1674350694,NULL),(1871418242,29339916,1,2655417,1,1,1,'A',1,0.987303,473,908418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',135.844,172248253,856520,NULL,'2022-05-29 14:38:27',1653835107,NULL),(1877344803,29339916,1,2400193,1,1,1,'A',1,0.980882,292,856937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',136.157,180914609,755058,NULL,'2023-09-23 21:58:47',1695506327,NULL),(1874970764,29339916,1,2441620,1,1,1,'A',1,0.965074,467,846542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 760, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 816}}',136.323,177500467,918324,NULL,'2023-02-22 16:42:03',1677084123,NULL),(1874883404,29339916,1,3666059,1,1,1,'A',1,0.979661,179,832077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',136.36,177479884,283006,NULL,'2023-02-21 13:09:30',1676984970,NULL),(1872606330,29339916,1,2456675,1,1,1,'S',1,0.980047,426,898076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',136.555,173973730,482440,NULL,'2022-08-15 17:15:10',1660583710,NULL),(1877650338,29339916,1,3529971,1,1,1,'A',1,0.969677,629,854958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 699, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',136.581,181323217,865872,NULL,'2023-10-24 18:46:56',1698173216,NULL),(1872621132,29339916,1,3663026,1,1,1,'A',1,0.962489,407,805943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1061, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',136.672,174008596,1184038,NULL,'2022-08-17 14:06:57',1660745217,NULL),(1874033887,29339916,1,3433816,1,1,1,'A',1,0.970667,462,826573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',136.792,176159649,712018,NULL,'2022-12-11 01:16:27',1670721387,NULL),(1872908139,29339916,1,3610137,1,1,1,'A',1,0.980137,477,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 703, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 730}}',137.307,174357411,772820,NULL,'2022-09-04 19:33:58',1662320038,NULL),(1875727240,29339916,1,3966864,1,1,1,'S',1,0.998102,527,951713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',137.523,178594951,632760,NULL,'2023-04-26 19:37:20',1682537840,NULL),(1872824623,29339916,1,3213250,1,1,1,'A',1,0.974104,413,857640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 502}}',137.623,174417934,468832,NULL,'2022-09-08 11:44:55',1662637495,NULL),(1873232328,29339916,1,3392511,1,1,1,'S',1,0.985666,1186,920283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186}}',138.537,174880653,1331450,NULL,'2022-10-02 20:18:32',1664741912,NULL),(1876882391,29339916,1,3888232,1,1,1,'A',1,0.963803,572,814522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 973, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1036}}',138.703,180270655,978718,NULL,'2023-08-11 13:48:56',1691761736,NULL),(1872604559,29339916,1,3582908,1,1,1,'S',1,0.995465,882,932479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 874, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 882}}',138.794,173956810,1243480,NULL,'2022-08-14 19:48:57',1660506537,NULL),(1874585423,29339916,1,3349317,1,1,1,'A',1,0.966981,608,845803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 999, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1060}}',138.877,176939187,1164656,NULL,'2023-01-21 20:48:43',1674334123,NULL),(1875692049,29339916,1,2330674,1,1,1,'S',1,0.991429,525,934064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',139.215,178550456,653860,NULL,'2023-04-23 18:49:29',1682275769,NULL),(1872804704,29339916,1,3618153,1,1,1,'S',1,0.988792,803,921149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 785, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 803}}',139.374,174142273,978100,NULL,'2022-08-24 13:21:11',1661347271,NULL),(1874733080,29339916,1,3961820,1,1,1,'A',1,0.978474,342,839904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',139.61,176958099,477860,NULL,'2023-01-22 20:29:07',1674419347,NULL),(1874660213,29339916,1,3688178,1,1,1,'A',1,0.957458,563,804825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 882, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 952}}',139.675,177019768,914170,NULL,'2023-01-26 15:15:49',1674746149,NULL),(1876838722,29339916,1,3838342,1,1,1,'S',1,0.967619,525,868005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',139.763,180270832,549280,NULL,'2023-08-11 13:58:50',1691762330,NULL),(1872647334,29339916,1,3047357,1,1,1,'A',1,0.985611,544,901743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',139.831,174044726,616990,NULL,'2022-08-19 11:57:36',1660910256,NULL),(1871871225,29339916,1,3226766,1,1,1,'S',1,0.990787,597,934335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 586, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',139.98,172898899,690060,NULL,'2022-06-26 13:22:30',1656249750,NULL),(1872631136,29339916,1,3597782,1,1,1,'A',1,0.965806,255,772662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 775}}',140.288,174044656,658362,NULL,'2022-08-19 11:54:10',1660910050,NULL),(1874670819,29339916,1,3549932,1,1,1,'A',1,0.983202,492,891752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',140.633,177023501,546950,NULL,'2023-01-26 19:41:57',1674762117,NULL),(1874942679,29339916,1,3721330,1,1,1,'A',1,0.957055,424,769574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',140.969,177505985,590888,NULL,'2023-02-22 23:53:10',1677109990,NULL),(1875871166,29339916,1,3639825,1,1,1,'S',1,0.983654,520,913303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',141.109,178800855,552150,NULL,'2023-05-09 15:47:36',1683647256,NULL),(1872662763,29339916,1,2336727,1,1,1,'A',1,0.982503,481,870989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 721, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 743}}',141.418,174008450,831720,NULL,'2022-08-17 13:57:20',1660744640,NULL),(1877614223,29339916,1,2432396,1,1,1,'A',1,0.987294,743,906590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',141.834,181323488,879100,NULL,'2023-10-24 19:09:20',1698174560,NULL),(1874450391,29339916,1,3805080,1,1,1,'A',1,0.984536,725,904441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 754, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 776}}',142.477,176665324,905340,NULL,'2023-01-06 22:33:50',1673044430,NULL),(1873874518,29339916,1,3520357,1,1,1,'S',1,0.991686,421,937337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',142.495,175810811,483100,NULL,'2022-11-21 17:17:10',1669051030,NULL),(3021857963,29339916,1,4478334,1,1,1,'S',1,0.952763,561,829016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',142.788,184350308,626800,NULL,'2024-06-19 09:24:50',1718789090,NULL),(1871916224,29339916,1,3428830,1,1,1,'S',1,0.990338,828,932655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 812, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 828}}',143.238,172931245,992270,NULL,'2022-06-27 22:05:00',1656367500,NULL),(1872567866,29339916,1,2383505,1,1,1,'S',1,0.99255,604,938464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',143.681,173958046,707480,NULL,'2022-08-14 21:14:26',1660511666,NULL),(1871540438,29339916,1,3561595,1,1,1,'A',1,0.991828,500,896307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 673}}',143.762,172385922,719114,NULL,'2022-06-04 14:03:33',1654351413,NULL),(1875839378,29339916,1,3778244,1,1,1,'A',1,0.961111,396,791294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 842, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',143.952,178800365,805066,NULL,'2023-05-09 15:17:31',1683645451,NULL),(1873505475,29339916,1,3413660,1,1,1,'S',1,0.994531,1097,944427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1085, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1097}}',144.026,175331109,1290820,NULL,'2022-10-27 14:37:01',1666881421,NULL),(1874956975,29339916,1,3968863,1,1,1,'S',1,0.998387,310,951425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',144.092,177505818,323950,NULL,'2023-02-22 23:37:53',1677109073,NULL),(1874634158,29339916,1,3797283,1,1,1,'S',1,0.962963,513,858898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',144.237,176958120,572060,NULL,'2023-01-22 20:31:02',1674419462,NULL),(1875109651,29339916,1,2706949,1,1,1,'A',1,0.976947,782,884139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',144.745,177571892,1112670,NULL,'2023-02-26 12:36:41',1677415001,NULL),(1874681839,29339916,1,2993623,1,1,1,'S',1,0.988727,754,927417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 737, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 754}}',145.429,177019186,878340,NULL,'2023-01-26 14:35:51',1674743751,NULL),(1873754862,29339916,1,3568599,1,1,1,'S',1,0.991935,434,937493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',145.772,175734710,508996,NULL,'2022-11-17 19:34:05',1668713645,NULL),(1874605799,29339916,1,3832062,1,1,1,'S',1,0.993855,895,941265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 884, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 895}}',145.957,176943113,1134322,NULL,'2023-01-22 01:58:44',1674352724,NULL),(1875531422,29339916,1,2503363,1,1,1,'A',1,0.986239,302,878676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',145.969,178316741,463356,NULL,'2023-04-09 19:38:57',1681069137,NULL),(1875319002,29339916,1,2300273,1,1,1,'S',1,0.988075,587,923678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',146.251,178075881,658050,NULL,'2023-03-27 15:23:11',1679930591,NULL),(1874632053,29339916,1,3930665,1,1,1,'S',1,0.984349,607,916456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',146.46,176958174,689590,NULL,'2023-01-22 20:34:47',1674419687,NULL),(1877648574,29339916,1,2213657,1,1,1,'A',1,0.982527,465,890555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 744}}',146.542,181323184,784220,NULL,'2023-10-24 18:43:15',1698172995,NULL),(1872512494,29339916,1,2563853,1,1,1,'S',1,0.99604,505,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',146.692,173833999,594940,NULL,'2022-08-08 18:20:37',1659982837,NULL),(1874586220,29339916,1,3697448,1,1,1,'S',1,0.991493,529,933939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',146.908,176942965,634036,NULL,'2023-01-22 01:44:55',1674351895,NULL),(1875712533,29339916,1,3783404,1,1,1,'A',1,0.968238,741,840253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 919, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',147.037,178594914,1006594,NULL,'2023-04-26 19:34:44',1682537684,NULL),(1871847148,29339916,1,2928041,1,1,1,'S',1,0.989627,964,930379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 944, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 964}}',147.403,172862267,1188370,NULL,'2022-06-24 23:54:21',1656114861,NULL),(3018869098,29339916,1,2554609,1,1,1,'A',1,0.95969,450,814728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1290}}',147.52,184344028,1320350,NULL,'2024-06-18 18:25:58',1718735158,NULL),(1874649853,29339916,1,3676488,1,1,1,'A',1,0.983709,677,898281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',147.774,177019659,832900,NULL,'2023-01-26 15:09:18',1674745758,NULL),(1873809096,29339916,1,3716707,1,1,1,'S',1,0.990698,645,927456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',148.401,175794177,734070,NULL,'2022-11-20 17:27:11',1668965231,NULL),(1877660230,29339916,1,2251301,1,1,1,'A',1,0.94274,447,754997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 879, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',148.512,181323302,896454,NULL,'2023-10-24 18:54:45',1698173685,NULL),(1873068994,29339916,1,1558423,1,1,1,'S',1,0.986447,1033,922409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1005, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1033}}',148.746,174658482,1177550,NULL,'2022-09-21 18:28:33',1663784913,NULL),(1873024180,29339916,1,3721580,1,1,1,'S',1,0.984349,607,916423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',148.823,174518269,696840,NULL,'2022-09-13 21:50:39',1663105839,NULL),(1875072571,29339916,1,3303760,1,1,1,'S',1,0.996292,809,949490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 803, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 809}}',148.982,177608098,933350,NULL,'2023-02-28 17:34:00',1677605640,NULL),(1872768976,29339916,1,3116607,1,1,1,'S',1,0.988095,420,923302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',149.089,174141983,477350,NULL,'2022-08-24 13:01:11',1661346071,NULL),(1873836545,29339916,1,3824663,1,1,1,'A',1,0.975549,414,842300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 963, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1002}}',149.262,175794519,1044230,NULL,'2022-11-20 17:48:54',1668966534,NULL),(1873149465,29339916,1,3407371,1,1,1,'A',1,0.987673,759,894933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 992, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1014}}',149.368,174674816,1137570,NULL,'2022-09-22 18:30:25',1663871425,NULL),(1875057384,29339916,1,3828043,1,1,1,'S',1,0.995318,534,946930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',149.466,177693023,590550,NULL,'2023-03-05 14:37:08',1678027028,NULL),(1875749777,29339916,1,3657207,1,1,1,'S',1,0.99686,637,949854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 637}}',149.559,178550660,790070,NULL,'2023-04-23 19:03:54',1682276634,NULL),(1875749787,29339916,1,3657207,1,1,1,'S',1,0.99686,637,950880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 637}}',149.559,178564345,792550,NULL,'2023-04-24 17:02:43',1682355763,NULL),(1872797326,29339916,1,3615981,1,1,1,'S',1,0.992795,694,937161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 694}}',149.945,174187426,912920,NULL,'2022-08-26 23:05:29',1661555129,NULL),(1874875785,29339916,1,3466933,1,1,1,'S',1,0.977221,439,895928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',150.007,177498690,465820,NULL,'2023-02-22 14:58:19',1677077899,NULL),(1874327726,29339916,1,3796632,1,1,1,'A',1,0.973862,851,875898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186}}',150.177,176389465,1307612,NULL,'2022-12-23 12:02:10',1671796930,NULL),(1872887875,29339916,1,2552285,1,1,1,'A',1,0.981427,777,894009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 986, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1023}}',150.271,174355442,1195132,NULL,'2022-09-04 17:35:49',1662312949,NULL),(1873434871,29339916,1,3597121,1,1,1,'S',1,0.987874,701,926407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 684, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 701}}',150.628,175052611,774780,NULL,'2022-10-12 12:07:53',1665576473,NULL),(2251370213,29339916,1,4375391,1,1,1,'A',1,0.980273,381,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 635, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 659}}',150.63,182466937,749588,NULL,'2024-01-20 13:58:29',1705759109,NULL),(1874492963,29339916,1,3607554,1,1,1,'S',1,0.968813,497,874170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',150.65,176878154,550800,NULL,'2023-01-18 13:35:57',1674048957,NULL),(1874151069,29339916,1,3838174,1,1,1,'S',1,0.995055,910,945922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',151.267,176316876,1030570,NULL,'2022-12-19 16:43:56',1671468236,NULL),(1875573925,29339916,1,2029214,1,1,1,'S',1,0.989507,953,923209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 953}}',151.44,178380628,1120370,NULL,'2023-04-13 21:24:23',1681421063,NULL),(1874618516,29339916,1,1985347,1,1,1,'S',1,0.994656,842,939463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 833, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',151.572,177019845,1020910,NULL,'2023-01-26 15:21:04',1674746464,NULL),(1875852796,29339916,1,2363530,1,1,1,'S',1,0.97619,504,881555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',151.992,178801028,570830,NULL,'2023-05-09 16:00:28',1683648028,NULL),(1877366639,29339916,1,2456498,1,1,1,'A',1,0.971233,421,858218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 4}}',152.956,180914571,803518,NULL,'2023-09-23 21:55:45',1695506145,NULL),(1873749028,29339916,1,3679843,1,1,1,'A',1,0.979945,979,882100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1061, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',153.931,175794282,1196352,NULL,'2022-11-20 17:33:24',1668965604,NULL),(1873200834,29339916,1,3780629,1,1,1,'A',1,0.958763,297,807089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',153.939,174802594,366154,NULL,'2022-09-29 13:37:48',1664458668,NULL),(1873085307,29339916,1,3612621,1,1,1,'A',1,0.985173,428,898816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 607}}',154.769,174674956,683670,NULL,'2022-09-22 18:41:33',1663872093,NULL),(1872511497,29339916,1,3598262,1,1,1,'S',1,0.987053,811,918764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 790, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 811}}',155.374,173890890,949120,NULL,'2022-08-11 12:39:33',1660221573,NULL),(1875592202,29339916,1,3011556,1,1,1,'S',1,0.995025,603,940181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603}}',155.495,178398666,710930,NULL,'2023-04-15 00:21:42',1681518102,NULL),(1875662525,29339916,1,4017569,1,1,1,'A',1,0.964993,711,853039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',155.665,178564281,778120,NULL,'2023-04-24 16:57:35',1682355455,NULL),(1877422093,29339916,1,2993624,1,1,1,'A',1,0.944331,572,770047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 889, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 979}}',156.442,180862817,932292,NULL,'2023-09-20 10:27:57',1695205677,NULL),(1873974893,29339916,1,3544010,1,1,1,'A',1,0.982823,466,865286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1046, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1077}}',157.11,176159376,1058574,NULL,'2022-12-11 00:52:37',1670719957,NULL),(1874873013,29339916,1,3654164,1,1,1,'A',1,0.953571,468,789315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',157.733,177500652,650246,NULL,'2023-02-22 16:52:48',1677084768,NULL),(1872446263,29339916,1,3212258,1,1,1,'S',1,0.988636,1056,925799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1032, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1056}}',158.294,173831495,1290310,NULL,'2022-08-08 15:46:07',1659973567,NULL),(1874619507,29339916,1,3789980,1,1,1,'A',1,0.958398,343,788105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1298}}',158.603,176957814,1220870,NULL,'2023-01-22 20:06:27',1674417987,NULL),(1874032167,29339916,1,2580791,1,1,1,'A',1,0.986895,249,882101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 496}}',159.229,176172132,511842,NULL,'2022-12-11 15:46:54',1670773614,NULL),(1873988085,29339916,1,2163434,1,1,1,'A',1,0.979167,905,892279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 899, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 936}}',159.306,176159079,1117440,NULL,'2022-12-11 00:30:12',1670718612,NULL),(1873412045,29339916,1,3687915,1,1,1,'S',1,0.995851,482,948398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',159.468,175161315,534380,NULL,'2022-10-18 12:16:07',1666095367,NULL),(1875297797,29339916,1,2237540,1,1,1,'S',1,0.987959,789,924989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',159.723,178022109,903462,NULL,'2023-03-24 19:49:45',1679687385,NULL),(1874640707,29339916,1,2878560,1,1,1,'A',1,0.977204,820,876418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 987}}',160.032,176955309,1060666,NULL,'2023-01-22 17:11:59',1674407519,NULL),(1875505847,29339916,1,3970564,1,1,1,'S',1,0.994365,976,941056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 965, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',160.141,178187800,1152140,NULL,'2023-04-02 19:19:18',1680463158,NULL),(1874373718,29339916,1,2522094,1,1,1,'A',1,0.991091,894,929727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 883, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 898}}',160.295,176643880,1119600,NULL,'2023-01-05 20:09:46',1672949386,NULL),(1875138702,29339916,1,3145455,1,1,1,'S',1,0.984036,783,915373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',160.97,177864052,855350,NULL,'2023-03-15 13:38:13',1678887493,NULL),(1872604068,29339916,1,2453151,1,1,1,'S',1,0.996587,879,940453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 873, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 879}}',162.528,173958237,1095110,NULL,'2022-08-14 21:28:45',1660512525,NULL),(1873895091,29339916,1,3657194,1,1,1,'A',1,0.97985,698,889436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1027, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1067}}',163.272,175863829,1285842,NULL,'2022-11-24 20:33:02',1669321982,NULL),(1874986682,29339916,1,2789690,1,1,1,'A',1,0.982813,576,891832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',163.939,177479264,620620,NULL,'2023-02-21 12:27:41',1676982461,NULL),(1874718499,29339916,1,2764682,1,1,1,'A',1,0.973417,855,878103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1279}}',164.065,177023210,1465030,NULL,'2023-01-26 19:21:07',1674760867,NULL),(1872746169,29339916,1,3053314,1,1,1,'S',1,0.991238,913,933216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',164.987,174108394,1054090,NULL,'2022-08-22 15:46:03',1661183163,NULL),(1875745879,29339916,1,3651779,1,1,1,'S',1,0.992589,1012,936035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 997, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1012}}',165.177,178617909,1264860,NULL,'2023-04-28 12:29:00',1682684940,NULL),(1874502280,29339916,1,2519707,1,1,1,'A',1,0.979565,1005,886156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1105, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1150}}',165.905,176859240,1369978,NULL,'2023-01-17 11:05:08',1673953508,NULL),(1874479611,29339916,1,3887196,1,1,1,'S',1,0.99061,852,927980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',166.498,176678257,1014250,NULL,'2023-01-07 14:59:57',1673103597,NULL),(1873752635,29339916,1,3563681,1,1,1,'S',1,0.986428,921,921397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 896, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 921}}',167.762,175789634,1076870,NULL,'2022-11-20 13:26:23',1668950783,NULL),(1873231490,29339916,1,3670171,1,1,1,'S',1,0.984908,762,915540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 739, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 762}}',168.499,174942063,926410,NULL,'2022-10-06 11:51:19',1665057079,NULL),(1874912831,29339916,1,3537209,1,1,1,'A',1,0.978974,851,880959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',170.285,177482154,1057070,NULL,'2023-02-21 15:25:30',1676993130,NULL),(1874647480,29339916,1,2893513,1,1,1,'S',1,0.989382,1036,929559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1014, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1036}}',170.895,176957603,1187460,NULL,'2023-01-22 19:48:31',1674416911,NULL),(1875254240,29339916,1,3944369,1,1,1,'S',1,0.992714,1098,939745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',173.265,177937235,1241500,NULL,'2023-03-19 14:27:44',1679236064,NULL),(1874677695,29339916,1,3824818,1,1,1,'A',1,0.994804,747,932659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1251}}',174.286,176958050,1444124,NULL,'2023-01-22 20:26:33',1674419193,NULL),(1871896751,29339916,1,2293611,1,1,1,'S',1,0.996107,899,940800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 899}}',174.467,172954167,1064800,NULL,'2022-06-28 21:32:29',1656451949,NULL),(1875682025,29339916,1,3940388,1,1,1,'S',1,0.993687,792,938791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 782, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',184.81,178617982,927700,NULL,'2023-04-28 12:35:14',1682685314,NULL),(1875888327,29339916,1,3829183,1,1,1,'S',1,0.982857,700,910316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',185.072,178800714,809730,NULL,'2023-05-09 15:39:03',1683646743,NULL),(1875750507,29339916,1,3824789,1,1,1,'A',1,0.989499,1153,917735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1214, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1238}}',186.441,178563349,1490830,NULL,'2023-04-24 15:44:07',1682351047,NULL),(1875395911,29339916,1,3985048,1,1,1,'A',1,0.99006,896,918359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 987, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',186.477,178187391,1124546,NULL,'2023-04-02 18:52:04',1680461524,NULL),(1875802061,29339916,1,3720572,1,1,1,'A',1,0.988444,720,896523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1101, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1125}}',186.976,178800509,1266052,NULL,'2023-05-09 15:26:17',1683645977,NULL),(1873835638,29339916,1,3822773,1,1,1,'S',1,0.967568,555,871566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',191.755,175734610,609880,NULL,'2022-11-17 19:27:34',1668713254,NULL),(1874661500,29339916,1,3540255,1,1,1,'S',1,0.982972,646,912668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 646}}',195.99,177042996,779366,NULL,'2023-01-27 20:43:56',1674852236,NULL),(1874735723,29339916,1,3859767,1,1,1,'A',1,0.977195,608,820355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1469}}',211.751,176958350,1449610,NULL,'2023-01-22 20:49:57',1674420597,NULL),(1874959292,29342403,1,1661767,0,1,1,'D',1,0.360465,8,126684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 46, \"great\": 22}, \"maximum_statistics\": {\"great\": 86}}',0.009221,177398607,107100,NULL,'2023-02-17 05:57:24',1676613444,NULL),(1878228902,29342403,1,4227244,1,1,1,'C',1,0.765217,56,335014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',5.60523,182182649,37710,NULL,'2023-12-29 18:02:49',1703872969,NULL),(1878269262,29342403,1,4117524,1,1,1,'C',1,0.748737,44,254050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 246}, \"maximum_statistics\": {\"great\": 396}}',6.27609,182181788,124224,NULL,'2023-12-29 16:48:58',1703868538,NULL),(1871613885,29342403,1,3520356,0,1,1,'B',1,0.822368,46,368716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',6.64314,172473066,50288,NULL,'2022-06-08 07:14:22',1654672462,NULL),(1878259334,29342403,1,3635760,1,1,1,'C',1,0.795977,38,323308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 174}}',7.03576,182181759,90114,NULL,'2023-12-29 16:46:37',1703868397,NULL),(1878200104,29342403,1,315,0,1,1,'D',1,0.671053,45,217386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',7.18556,182202879,28757,NULL,'2023-12-31 04:06:03',1703995563,NULL),(1878200099,29342403,1,315,0,1,1,'D',1,0.692982,22,201839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',7.39966,182202850,25580,NULL,'2023-12-31 04:03:15',1703995395,NULL),(1878214146,29342403,1,4213903,1,1,1,'B',1,0.873016,36,507170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',9.34482,182182325,21372,NULL,'2023-12-29 17:35:12',1703871312,NULL),(1878209032,29342403,1,3205647,1,1,1,'B',1,0.805419,35,330378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',9.54589,182181837,86729,NULL,'2023-12-29 16:52:36',1703868756,NULL),(1878323784,29342403,1,4409057,1,1,1,'B',1,0.846774,50,396817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',11.1773,182182032,99976,NULL,'2023-12-29 17:07:03',1703869623,NULL),(1878198617,29342403,1,313,1,1,1,'B',1,0.813776,54,426118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 12}}',12.9492,182202842,129100,NULL,'2023-12-31 04:02:30',1703995350,NULL),(1878230155,29342403,1,3793625,1,1,1,'S',1,0.952381,42,781582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',15.5048,182182252,17630,NULL,'2023-12-29 17:27:38',1703870858,NULL),(1878274958,29342403,1,2269967,1,1,1,'B',1,0.836938,100,430153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 444}, \"maximum_statistics\": {\"great\": 601}}',16.6997,182181945,248958,NULL,'2023-12-29 17:01:18',1703869278,NULL),(1878321357,29342403,1,4364485,0,1,1,'A',1,0.9,60,750676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.6397,182182664,58286,NULL,'2023-12-29 18:03:52',1703873032,NULL),(1878320414,29342403,1,4353775,1,1,1,'A',1,0.931035,75,594165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',21.0244,182182096,86785,NULL,'2023-12-29 17:12:53',1703869973,NULL),(1878225477,29342403,1,3918116,1,1,1,'A',1,0.956897,99,740411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',24.0288,182182159,67804,NULL,'2023-12-29 17:19:33',1703870373,NULL),(1878255279,29342403,1,3629513,1,1,1,'S',1,0.981818,55,819185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',24.5451,182182264,32410,NULL,'2023-12-29 17:28:46',1703870926,NULL),(1878230215,29342403,1,3793625,1,1,1,'S',1,0.964286,42,903579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',29.4361,182202508,18679,NULL,'2023-12-31 03:27:57',1703993277,NULL),(1870410923,29343185,1,870707,1,1,1,'D',1,0.640541,50,41992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 147, \"great\": 407}, \"maximum_statistics\": {\"great\": 925}}',NULL,170797187,196222,NULL,'2022-03-28 14:31:50',1648477910,NULL),(1871149443,29343185,1,1004491,1,1,1,'D',1,0.531892,28,40960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 248, \"great\": 307}, \"maximum_statistics\": {\"great\": 925}}',NULL,171641783,159854,NULL,'2022-05-04 05:49:59',1651643399,NULL),(1870452409,29343185,1,1004492,1,1,1,'D',1,0.580645,46,30288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 208, \"great\": 358}, \"maximum_statistics\": {\"great\": 930}}',NULL,170796326,177596,NULL,'2022-03-28 13:43:52',1648475032,NULL),(1870494123,29343185,1,2026862,0,1,1,'D',1,0.442982,14,77601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 91, \"great\": 65}, \"maximum_statistics\": {\"great\": 228}}',0.046247,170745261,95280,NULL,'2022-03-26 14:01:36',1648303296,NULL),(1870876673,29343185,1,1492013,0,1,1,'A',1,0.934211,22,629329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',11.6925,171346381,11834,NULL,'2022-04-21 14:59:57',1650553197,NULL),(1870524841,29343185,1,1774604,0,1,1,'B',1,0.862464,117,501195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',14.9459,170955261,187773,NULL,'2022-04-04 11:26:40',1649071600,NULL),(1870702501,29343185,1,1981515,0,1,1,'B',1,0.862385,112,488674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 327}}',15.5339,171199075,156168,NULL,'2022-04-15 05:37:02',1650001022,NULL),(1870873479,29343185,1,1492009,0,1,1,'A',1,0.923077,64,757745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',17.711,171346395,31080,NULL,'2022-04-21 15:00:45',1650553245,NULL),(1878199422,29343452,1,169697,0,1,1,'C',1,0.710526,29,283694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 190}}',1.67088,182062591,115752,NULL,'2023-12-20 20:49:09',1703105349,NULL),(1870712602,29344422,1,2573938,0,1,1,'B',1,0.886364,42,574993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',5.72674,171113920,21464,NULL,'2022-04-11 08:42:05',1649666525,NULL),(1878095595,29344422,1,3228391,0,1,1,'B',1,0.880531,61,535623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',13.9008,181963514,48620,NULL,'2023-12-13 09:33:36',1702460016,NULL),(1872277570,29344422,1,2573937,0,1,1,'S',1,0.977612,67,805078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',19.671,173482433,38814,NULL,'2022-07-23 01:35:10',1658540110,NULL),(1874620133,29344422,1,152647,1,1,1,'B',1,0.829443,93,419575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',27.2125,177008659,254262,NULL,'2023-01-25 21:51:12',1674683472,NULL),(1873528367,29344422,1,3228389,1,1,1,'A',1,0.946875,157,819973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',31.4449,175403666,139000,NULL,'2022-10-31 05:48:03',1667195283,NULL),(1870779726,29356999,1,18875,0,1,1,'D',1,0.383929,9,179934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 13}, \"maximum_statistics\": {\"great\": 56}}',0.008197,171243674,80850,NULL,'2022-04-16 23:07:38',1650150458,NULL),(3635153718,29356999,1,4389641,1,1,1,'C',1,0.764574,36,370393,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 145, \"ignore_hit\": 35, \"ignore_miss\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 38, \"large_bonus\": 10}, \"total_score_without_mods\": 370393}',5.47753,NULL,0,'2024-10-06 01:21:33','2024-10-06 01:23:04',1728177784,7705),(1870412682,29356999,1,2043000,0,1,1,'B',1,0.892491,89,516565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 293}}',16.6039,170808528,131685,NULL,'2022-03-29 02:37:49',1648521469,NULL),(1875152712,29362249,1,1502285,0,1,1,'B',1,0.897059,55,526627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',12.9475,177758487,53639,NULL,'2023-03-09 14:42:04',1678372924,NULL),(1873812306,29362249,1,3819871,0,1,1,'A',1,0.915094,58,590184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',15.4185,175635161,51194,NULL,'2022-11-12 15:28:28',1668266908,NULL),(3363065852,29372073,1,3306707,1,1,1,'S',1,0.992521,468,937512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',65.1566,185090407,539450,NULL,'2024-08-19 04:52:16',1724043136,NULL),(1876867496,29372073,1,4098827,1,1,1,'B',1,0.860936,239,528830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 35, \"great\": 837}, \"maximum_statistics\": {\"great\": 1111}}',70.2255,180267167,755320,NULL,'2023-08-11 09:13:08',1691745188,NULL),(3366232299,29372073,1,81944,0,1,1,'A',1,0.918785,206,652977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 612}, \"maximum_statistics\": {\"great\": 708}}',116.95,185097976,511192,NULL,'2024-08-19 17:52:25',1724089945,NULL),(1876792278,29372073,1,1772049,0,1,1,'A',1,0.923489,411,679853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',120.307,180235402,792082,NULL,'2023-08-09 05:18:30',1691558310,NULL),(3368802891,29372073,1,3200593,1,1,1,'A',1,0.982185,637,892673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',134.405,185103148,922944,NULL,'2024-08-20 04:54:37',1724129677,NULL),(1876798099,29372073,1,3299579,1,1,1,'A',1,0.955511,401,784839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 989}}',139.579,180235558,918904,NULL,'2023-08-09 05:43:06',1691559786,NULL),(1876795711,29372073,1,3293739,1,1,1,'A',1,0.912066,348,679366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1268}}',153.013,180249951,1106392,NULL,'2023-08-10 05:51:11',1691646671,NULL),(1876880721,29372073,1,3200296,1,1,1,'A',1,0.953873,643,799834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',163.772,180267088,1130450,NULL,'2023-08-11 09:04:32',1691744672,NULL),(1873806329,29373568,1,2036506,0,1,1,'D',1,0.676796,19,192007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',1.39139,175740485,44822,NULL,'2022-11-18 03:23:12',1668741792,NULL),(3142690504,29380032,1,1774604,0,1,1,'B',1,0.815186,44,361056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',7.83018,184614723,108311,NULL,'2024-07-11 17:09:23',1720717763,NULL),(1872053636,29380142,1,5613,1,1,1,'D',1,0.561151,22,89954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 47}, \"maximum_statistics\": {\"great\": 139}}',0.394452,173202549,29580,NULL,'2022-07-09 23:29:17',1657409357,NULL),(1870442372,29380142,1,3333451,1,1,1,'A',1,0.920455,44,719333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',11.2348,170801330,18480,NULL,'2022-03-28 18:07:21',1648490841,NULL),(1870504133,29380142,1,3116210,1,1,1,'B',1,0.84854,274,585947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',13.2389,170800703,232892,NULL,'2022-03-28 17:31:03',1648488663,NULL),(1870442007,29380142,1,3333450,1,1,1,'B',1,0.839744,78,584449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',14.4149,170801347,41880,NULL,'2022-03-28 18:08:36',1648490916,NULL),(3087201310,29381277,1,403908,1,1,1,'C',1,0.714286,32,370672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',NULL,184491264,134910,NULL,'2024-07-01 03:16:45',1719803805,NULL),(1870486728,29381277,1,302583,0,1,1,'D',1,0.526316,18,116761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',0.148351,170820998,57307,NULL,'2022-03-29 16:25:04',1648571104,NULL),(1877854265,29381277,1,60032,1,1,1,'D',1,0.561927,27,170323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 64, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',0.383027,181662430,215668,NULL,'2023-11-19 17:58:01',1700416681,NULL),(2331181547,29381277,1,23087,1,1,1,'D',1,0.64,18,258286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',1.04812,182757042,60552,NULL,'2024-02-12 01:16:39',1707700599,NULL),(1877818367,29381277,1,12788,0,1,1,'D',1,0.689076,33,193643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',1.60834,181662346,36852,NULL,'2023-11-19 17:51:02',1700416262,NULL),(1870494359,29381277,1,1429071,1,1,1,'D',1,0.690096,31,189412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',1.99158,170821142,92944,NULL,'2022-03-29 16:31:46',1648571506,NULL),(2336004510,29381277,1,103371,0,1,1,'C',1,0.737288,27,292744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',2.31944,182768276,84504,NULL,'2024-02-12 22:59:06',1707778746,NULL),(3085937787,29381277,1,2702470,0,1,1,'C',1,0.746429,68,314238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',2.96882,184488695,58988,NULL,'2024-06-30 20:46:21',1719780381,NULL),(1873334908,29381277,1,318,1,1,1,'C',1,0.739394,50,395904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 15}}',4.04999,175110606,317108,NULL,'2022-10-15 16:38:50',1665851930,NULL),(2374834321,29381277,1,1717835,1,1,1,'C',1,0.742152,81,306865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 223}}',4.96767,182856613,134042,NULL,'2024-02-19 19:47:43',1708372063,NULL),(1870427924,29381277,1,2535401,0,1,1,'C',1,0.788462,56,315323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',5.79933,170821064,66488,NULL,'2022-03-29 16:28:02',1648571282,NULL),(3085946318,29381277,1,984053,0,1,1,'C',1,0.797872,74,437518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',6.27197,184488717,128941,NULL,'2024-06-30 20:48:21',1719780501,NULL),(1873006147,29381277,1,1929140,0,1,1,'C',1,0.765258,92,312424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 426}}',6.8131,174593728,178895,NULL,'2022-09-18 00:41:58',1663461718,NULL),(2374908095,29381277,1,3587269,1,1,1,'B',1,0.818519,126,467695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',7.03443,182856734,92854,NULL,'2024-02-19 20:02:30',1708372950,NULL),(2419658655,29381277,1,124906,1,1,1,'B',1,0.849315,52,539108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',7.57686,182959121,220878,NULL,'2024-02-27 23:38:08',1709077088,NULL),(2419671309,29381277,1,75730,1,1,1,'B',1,0.848765,39,472237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 162}}',8.78215,182959145,220273,NULL,'2024-02-27 23:42:10',1709077330,NULL),(1870396020,29381277,1,19776,1,1,1,'B',1,0.837607,57,389391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',9.22952,170820808,90732,NULL,'2022-03-29 16:15:21',1648570521,NULL),(1873004381,29381277,1,59843,1,1,1,'B',1,0.836066,95,501929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',9.43935,174613654,288244,NULL,'2022-09-18 23:27:29',1663543649,NULL),(1873338388,29381277,1,12787,0,1,1,'A',1,0.938596,57,603151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',9.64838,175135155,40074,NULL,'2022-10-16 19:42:58',1665949378,NULL),(1878460828,29381277,1,3228391,0,1,1,'B',1,0.853982,71,507633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',9.65618,182378003,52292,NULL,'2024-01-13 18:45:29',1705171529,NULL),(2379197388,29381277,1,20349,0,1,1,'B',1,0.860656,51,419487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 183}}',10.5168,182867156,105898,NULL,'2024-02-20 16:58:25',1708448305,NULL),(1873031702,29381277,1,3383190,1,1,1,'B',1,0.86,60,516828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',12.2085,174613771,62876,NULL,'2022-09-18 23:37:38',1663544258,NULL),(1878457346,29381277,1,3416697,1,1,1,'A',1,0.920732,82,759669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',13.2602,182377763,48493,NULL,'2024-01-13 18:26:54',1705170414,NULL),(2379171304,29381277,1,3596749,1,1,1,'A',1,0.926752,157,742707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',14.9268,182867091,109866,NULL,'2024-02-20 16:53:03',1708447983,NULL),(2374363369,29381277,1,3431707,1,1,1,'B',1,0.886029,98,562582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',15.1259,182855650,90129,NULL,'2024-02-19 18:13:55',1708366435,NULL),(1870484348,29381827,1,1410983,1,1,1,'B',1,0.890511,134,550741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 274}}',15.7709,170803292,139938,NULL,'2022-03-28 20:11:58',1648498318,NULL),(1876551027,29384900,1,3743202,1,1,1,'D',1,0.416974,29,18103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 242, \"great\": 152}, \"maximum_statistics\": {\"great\": 542}}',0.066263,179847313,76898,NULL,'2023-07-15 07:29:39',1689406179,NULL),(1875412057,29386384,1,3721671,1,1,1,'D',1,0.585427,37,52385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 91}, \"maximum_statistics\": {\"great\": 199}}',0.494183,178166966,43978,NULL,'2023-04-01 18:16:31',1680372991,NULL),(1875448603,29386384,1,3767955,1,1,1,'C',1,0.703279,73,111322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 150}, \"maximum_statistics\": {\"great\": 305}}',3.56672,178166833,86085,NULL,'2023-04-01 18:06:54',1680372414,NULL),(1871989267,29391691,1,3006377,1,1,1,'C',1,0.713235,68,213290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',4.34128,173137553,61776,NULL,'2022-07-07 01:19:39',1657156779,NULL),(1870580787,29391691,1,3017238,1,1,1,'C',1,0.727161,94,251362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 246}, \"maximum_statistics\": {\"great\": 405}}',5.30681,171009112,171246,NULL,'2022-04-06 22:46:14',1649285174,NULL),(1870425611,29391691,1,926118,1,1,1,'C',1,0.742975,42,267803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 100, \"great\": 394}, \"maximum_statistics\": {\"great\": 605}}',6.35316,170820683,180979,NULL,'2022-03-29 16:09:09',1648570149,NULL),(1875519457,29391691,1,486510,0,1,1,'B',1,0.896552,29,634255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',7.55422,178279697,33852,NULL,'2023-04-07 22:41:22',1680907282,NULL),(1870634323,29391691,1,3373994,1,1,1,'C',1,0.765823,61,313556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 316}}',7.75019,171009065,124502,NULL,'2022-04-06 22:42:45',1649284965,NULL),(1870621229,29391691,1,117281,1,1,1,'B',1,0.802974,57,345979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 269}}',8.20922,171044797,162521,NULL,'2022-04-08 15:18:17',1649431097,NULL),(1870601217,29391691,1,1074250,0,1,1,'C',1,0.785714,80,349215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',8.95987,171008972,136627,NULL,'2022-04-06 22:36:45',1649284605,NULL),(1870626717,29391691,1,346672,1,1,1,'B',1,0.804965,132,398487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 294}, \"maximum_statistics\": {\"great\": 423}}',12.5763,171044698,290523,NULL,'2022-04-08 15:13:57',1649430837,NULL),(1870442925,29391691,1,973735,1,1,1,'B',1,0.818323,103,405422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 322}}',12.6708,170819672,174120,NULL,'2022-03-29 15:21:13',1648567273,NULL),(1870572886,29391691,1,3002064,1,1,1,'B',1,0.823427,108,372597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',12.7318,170893756,148191,NULL,'2022-04-01 23:03:42',1648854222,NULL),(1870505686,29391691,1,3133231,1,1,1,'B',1,0.807958,75,373530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',15.0271,170849945,112424,NULL,'2022-03-31 00:57:39',1648688259,NULL),(1870505795,29391691,1,3133230,1,1,1,'A',1,0.91018,111,653047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',17.0784,170820292,94122,NULL,'2022-03-29 15:51:15',1648569075,NULL),(1870511685,29391691,1,3506143,1,1,1,'B',1,0.891473,33,526487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',17.4513,170850181,47954,NULL,'2022-03-31 01:14:38',1648689278,NULL),(1870618484,29391691,1,3101078,1,1,1,'C',1,0.794046,126,365892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 41, \"great\": 525}, \"maximum_statistics\": {\"great\": 823}}',17.5876,171009584,396790,NULL,'2022-04-06 23:20:12',1649287212,NULL),(1870573897,29391691,1,3438861,1,1,1,'A',1,0.93985,114,690159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',20.7268,170893783,82461,NULL,'2022-04-01 23:05:55',1648854355,NULL),(1870617518,29391691,1,756881,1,1,1,'B',1,0.892523,426,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 428}}',20.9517,171009783,273672,NULL,'2022-04-06 23:34:02',1649288042,NULL),(1875583211,29391691,1,3327013,1,1,1,'B',1,0.847458,303,556625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 354}}',23.3302,178279773,272494,NULL,'2023-04-07 22:50:44',1680907844,NULL),(1870429537,29391691,1,3208809,1,1,1,'B',1,0.846812,145,468508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 643}}',23.9641,170850253,301186,NULL,'2022-03-31 01:19:51',1648689591,NULL),(1870512150,29391691,1,3515775,1,1,1,'A',1,0.944149,157,669147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',28.0776,170849903,150151,NULL,'2022-03-31 00:54:44',1648688084,NULL),(1870473805,29391691,1,3247387,1,1,1,'A',1,0.945736,161,707344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',28.1766,170849874,172986,NULL,'2022-03-31 00:52:57',1648687977,NULL),(1870604470,29391691,1,2352792,1,1,1,'A',1,0.957831,84,685381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',36.2273,171009663,135482,NULL,'2022-04-06 23:25:53',1649287553,NULL),(1870630184,29391691,1,2877471,1,1,1,'A',1,0.946565,192,738284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',38.4539,171008733,209954,NULL,'2022-04-06 22:23:58',1649283838,NULL),(1870394828,29395464,1,1773167,0,1,1,'D',1,0.565217,34,167941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 89}, \"maximum_statistics\": {\"great\": 253}}',0.352992,170826450,206928,NULL,'2022-03-29 21:48:10',1648590490,NULL),(1874954831,29395464,1,1656602,1,1,1,'B',1,0.885593,39,590646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',10.926,177503345,181835,NULL,'2023-02-22 19:57:23',1677095843,NULL),(1871504529,29406154,1,2826120,1,1,1,'D',1,0.320794,19,11498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 538, \"great\": 195}, \"maximum_statistics\": {\"great\": 957}}',NULL,172275108,120670,NULL,'2022-05-30 16:57:05',1653929825,NULL),(1871356372,29406154,1,3478419,1,1,1,'D',1,0.637997,48,86993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 173, \"great\": 388}, \"maximum_statistics\": {\"great\": 779}}',2.51941,172172794,216734,NULL,'2022-05-26 16:47:32',1653583652,NULL),(1870864937,29406154,1,2036506,0,1,1,'C',1,0.762431,65,332787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 181}}',5.83331,171411444,68423,NULL,'2022-04-24 04:49:17',1650775757,NULL),(1871230598,29406154,1,3550990,1,1,1,'C',1,0.774286,41,317801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 244}, \"maximum_statistics\": {\"great\": 350}}',8.03486,171955879,121736,NULL,'2022-05-17 12:32:32',1652790752,NULL),(1870837641,29406154,1,3122478,1,1,1,'B',1,0.852679,93,524869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.65978,171348109,70658,NULL,'2022-04-21 16:32:27',1650558747,NULL),(1870804410,29406154,1,3505280,1,1,1,'B',1,0.881818,85,585880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',9.63718,171411615,76036,NULL,'2022-04-24 04:58:23',1650776303,NULL),(1871180906,29406154,1,3422253,1,1,1,'B',1,0.815457,61,373515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 317}}',10.0304,171999607,104802,NULL,'2022-05-19 11:54:43',1652961283,NULL),(1871407599,29406154,1,3587175,1,1,1,'B',1,0.803614,39,347335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 300}, \"maximum_statistics\": {\"great\": 415}}',10.9243,172025414,125530,NULL,'2022-05-20 15:12:42',1653059562,NULL),(1870955477,29406154,1,2826824,1,1,1,'B',1,0.882353,68,588763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',12.32,171491045,44620,NULL,'2022-04-27 18:47:20',1651085240,NULL),(1870832308,29406154,1,3510703,1,1,1,'B',1,0.829396,109,429890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 381}}',14.8692,171383689,210364,NULL,'2022-04-23 03:42:19',1650685339,NULL),(1871234894,29406154,1,3336425,1,1,1,'B',1,0.813348,84,376271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 321}, \"maximum_statistics\": {\"great\": 442}}',15.0303,171999698,181192,NULL,'2022-05-19 12:00:34',1652961634,NULL),(1870879113,29406154,1,3524631,1,1,1,'B',1,0.823404,71,441499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 235}}',15.1352,171383764,105905,NULL,'2022-04-23 03:46:46',1650685606,NULL),(1870796226,29406154,1,3502852,1,1,1,'B',1,0.891026,94,603419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',15.7432,171364207,87012,NULL,'2022-04-22 10:49:42',1650624582,NULL),(1870886169,29406154,1,3526990,1,1,1,'A',1,0.91129,76,558745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',16.3335,171348592,84842,NULL,'2022-04-21 16:55:25',1650560125,NULL),(1871279750,29406154,1,3586360,1,1,1,'A',1,0.939516,66,682086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',16.8479,171837719,66666,NULL,'2022-05-12 16:38:43',1652373523,NULL),(1870849601,29406154,1,3520267,1,1,1,'A',1,0.928058,70,649247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',18.4312,171411774,67888,NULL,'2022-04-24 05:06:20',1650776780,NULL),(1870860907,29406154,1,3428844,1,1,1,'A',1,0.9,98,563569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 305}}',18.5434,171364322,173550,NULL,'2022-04-22 10:56:30',1650624990,NULL),(1871253326,29406154,1,3351940,1,1,1,'B',1,0.875,168,520946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 370}, \"maximum_statistics\": {\"great\": 440}}',19.6688,171869413,251078,NULL,'2022-05-13 23:08:38',1652483318,NULL),(1873062119,29406154,1,3682092,1,1,1,'A',1,0.915385,121,622917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',20.4955,174571229,136558,NULL,'2022-09-16 23:38:59',1663371539,NULL),(1871090529,29406154,1,3136257,1,1,1,'A',1,0.9375,104,722485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',20.952,171628448,66752,NULL,'2022-05-03 15:15:40',1651590940,NULL),(1871252205,29406154,1,3494328,1,1,1,'A',1,0.926923,118,737819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',22.2339,171835835,90568,NULL,'2022-05-12 15:09:16',1652368156,NULL),(1870870199,29406154,1,2954665,1,1,1,'A',1,0.919872,166,648072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',22.3793,171412057,212485,NULL,'2022-04-24 05:23:30',1650777810,NULL),(1870783144,29406154,1,1774604,0,1,1,'A',1,0.967049,220,227615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',22.4993,171411336,152983,NULL,'2022-04-24 04:42:25',1650775345,NULL),(1871773868,29406154,1,3610199,1,1,1,'B',1,0.861319,85,459839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 537}, \"maximum_statistics\": {\"great\": 667}}',22.9999,172598195,304210,NULL,'2022-06-13 15:06:30',1655132790,NULL),(1870807209,29406154,1,3506143,1,1,1,'A',1,0.918605,94,686185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',23.8757,171411046,74412,NULL,'2022-04-24 04:22:05',1650774125,NULL),(1871144924,29406154,1,3373368,0,1,1,'B',1,0.887187,83,517022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',23.9162,171633731,164726,NULL,'2022-05-03 20:08:42',1651608522,NULL),(1871533576,29406154,1,3547555,1,1,1,'S',1,0.962069,145,814512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',23.9735,172277056,139148,NULL,'2022-05-30 18:33:38',1653935618,NULL),(1871054594,29406154,1,3411951,1,1,1,'S',1,0.966292,89,869340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',24.4915,171652040,55980,NULL,'2022-05-04 16:45:30',1651682730,NULL),(1871444075,29406154,1,3561593,1,1,1,'A',1,0.944,224,786936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',24.9267,172262178,197961,NULL,'2022-05-30 03:41:49',1653882109,NULL),(1871237556,29406154,1,3485249,1,1,1,'S',1,0.953571,140,825864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',25.7913,171985125,119413,NULL,'2022-05-18 18:35:49',1652898949,NULL),(1871022504,29406154,1,3210095,0,1,1,'A',1,0.928571,119,773423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',25.9085,171509142,89868,NULL,'2022-04-28 15:13:36',1651158816,NULL),(1870878944,29406154,1,3524631,1,1,1,'S',1,0.961702,235,852617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',26.0742,171364386,244553,NULL,'2022-04-22 11:00:50',1650625250,NULL),(1871251749,29406154,1,3201370,0,1,1,'A',1,0.943359,91,654043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',26.9951,171835909,125746,NULL,'2022-05-12 15:12:43',1652368363,NULL),(1870971956,29406154,1,3524631,1,1,1,'S',1,0.957447,235,876523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',27.6992,171568936,241962,NULL,'2022-05-01 01:11:46',1651367506,NULL),(1871180950,29406154,1,3422254,1,1,1,'A',1,0.981675,131,795990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',28.7532,171871233,119969,NULL,'2022-05-14 01:16:07',1652490967,NULL),(1870879107,29406154,1,3524631,1,1,1,'S',1,0.976596,235,896631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',28.9599,171382972,251834,NULL,'2022-04-23 03:04:05',1650683045,NULL),(1871664059,29406154,1,3610201,1,1,1,'A',1,0.966361,281,829749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 327}}',29.5051,172446206,331060,NULL,'2022-06-07 01:44:10',1654566250,NULL),(1870971940,29406154,1,3524631,1,1,1,'S',1,0.968085,235,913115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',29.875,171531174,250070,NULL,'2022-04-29 15:15:11',1651245311,NULL),(1871023936,29406154,1,3555274,1,1,1,'S',1,0.982955,176,863820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',30.0132,171606570,133498,NULL,'2022-05-02 14:58:37',1651503517,NULL),(1871279669,29406154,1,3586359,1,1,1,'A',1,0.919355,73,606137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',30.3727,171869662,136224,NULL,'2022-05-13 23:23:50',1652484230,NULL),(1871479759,29406154,1,3508308,1,1,1,'A',1,0.933453,95,653863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 278}}',30.3933,172262007,180110,NULL,'2022-05-30 03:30:33',1653881433,NULL),(1871740929,29406154,1,3514126,1,1,1,'A',1,0.903628,102,566511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',30.9403,172595534,268684,NULL,'2022-06-13 12:49:37',1655124577,NULL),(1870905292,29406154,1,3497904,1,1,1,'S',1,0.97619,105,868016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',31.1518,171510894,76470,NULL,'2022-04-28 16:41:57',1651164117,NULL),(1871789526,29406154,1,3547610,1,1,1,'A',1,0.906615,192,660412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',32.7217,172602505,237388,NULL,'2022-06-13 18:47:30',1655146050,NULL),(1871258890,29406154,1,3499625,1,1,1,'A',1,0.976619,201,820989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 278}}',32.9864,171917224,207460,NULL,'2022-05-15 16:42:46',1652632966,NULL),(1871848134,29406154,1,3595139,1,1,1,'A',1,0.901841,138,573636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 489}}',33.1182,172887115,279774,NULL,'2022-06-26 00:38:24',1656203904,NULL),(1870897421,29406154,1,3210095,1,1,1,'S',1,0.957983,119,878318,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',33.2512,171594405,91559,NULL,'2022-05-02 00:31:21',1651451481,NULL),(1871642623,29406154,1,3533541,1,1,1,'S',1,0.982955,176,911558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',33.2548,172481140,142888,NULL,'2022-06-08 15:10:33',1654701033,NULL),(1871024083,29406154,1,3555274,1,1,1,'X',1,1,176,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',33.5476,171608331,136544,NULL,'2022-05-02 16:25:16',1651508716,NULL),(1870783149,29406154,1,1774604,0,1,1,'A',1,0.969914,267,789258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',33.7766,171411392,277644,NULL,'2022-04-24 04:46:16',1650775576,NULL),(1871232871,29406154,1,3551058,1,1,1,'S',1,0.96978,182,842858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',34.8131,171845708,159953,NULL,'2022-05-13 00:48:06',1652402886,NULL),(1871161978,29406154,1,3403258,1,1,1,'A',1,0.939746,158,686603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 473}}',34.8234,171832661,339146,NULL,'2022-05-12 12:30:06',1652358606,NULL),(1871097431,29406154,1,3545445,1,1,1,'S',1,0.964286,280,863257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',34.8273,171694639,274338,NULL,'2022-05-06 16:41:18',1651855278,NULL),(1871078823,29406154,1,3303759,1,1,1,'A',1,0.967552,169,818048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',36.0686,171652186,306782,NULL,'2022-05-04 16:53:09',1651683189,NULL),(1871096068,29406154,1,3312889,1,1,1,'A',1,0.971739,193,810863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',36.1917,171628323,189550,NULL,'2022-05-03 15:09:06',1651590546,NULL),(1871052139,29406154,1,3522167,1,1,1,'A',1,0.959128,209,769837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 367}}',36.5606,171734138,328460,NULL,'2022-05-08 03:44:41',1651981481,NULL),(1873084899,29406154,1,3612620,1,1,1,'A',1,0.981481,121,823744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',36.6106,174716719,174072,NULL,'2022-09-24 23:22:56',1664061776,NULL),(1871859299,29406154,1,3600454,1,1,1,'S',1,0.969178,292,818792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',38.0413,172887057,277434,NULL,'2022-06-26 00:34:45',1656203685,NULL),(1871278443,29406154,1,3574410,1,1,1,'S',1,0.974576,295,890623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',38.2018,171869497,267099,NULL,'2022-05-13 23:13:01',1652483581,NULL),(1871270750,29406154,1,3380394,1,1,1,'A',1,0.952381,256,792622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',39.6494,171938319,270366,NULL,'2022-05-16 15:11:24',1652713884,NULL),(1871234957,29406154,1,3336426,1,1,1,'S',1,0.952218,293,822501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',40.4283,171845538,347070,NULL,'2022-05-13 00:36:48',1652402208,NULL),(1871502607,29406154,1,3525121,1,1,1,'A',1,0.973837,115,801748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',48.1975,172274590,126614,NULL,'2022-05-30 16:33:24',1653928404,NULL),(3603632185,29413145,1,1385400,0,1,1,'C',1,0.768977,85,319769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',9.23733,185601551,122472,NULL,'2024-09-30 03:42:18',1727667738,NULL),(3603626520,29413145,1,1521210,0,1,1,'C',1,0.791954,64,360676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',13.2989,185601535,269157,NULL,'2024-09-30 03:39:51',1727667591,NULL),(1872673298,29413145,1,807617,0,1,1,'C',1,0.770042,46,309302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',14.3832,174022977,78736,NULL,'2022-08-18 08:57:52',1660813072,NULL),(1872016712,29413145,1,807615,0,1,1,'B',1,0.83758,52,431597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',14.5896,173102498,53521,NULL,'2022-07-05 13:11:47',1657026707,NULL),(3603649357,29413145,1,1519723,1,1,1,'B',1,0.877593,86,508700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',18.2568,185601610,127362,NULL,'2024-09-30 03:49:36',1727668176,NULL),(3603638892,29413145,1,664129,1,1,1,'B',1,0.856305,75,447444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',20.2527,185601575,163606,NULL,'2024-09-30 03:45:08',1727667908,NULL),(1872656917,29413145,1,1772048,0,1,1,'B',1,0.866071,163,491632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',23.7105,174087592,299882,NULL,'2022-08-21 13:34:15',1661088855,NULL),(2319537277,29413145,1,1772047,0,1,1,'B',1,0.836589,83,416507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 588}, \"maximum_statistics\": {\"great\": 768}}',25.9852,182730463,300360,NULL,'2024-02-10 04:04:56',1707537896,NULL),(3603653281,29413145,1,1617643,0,1,1,'A',1,0.923358,45,576910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',27.7217,185601622,66284,NULL,'2024-09-30 03:51:17',1727668277,NULL),(2319516666,29413145,1,3322770,1,1,1,'B',1,0.870526,130,520161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 475}}',38.1712,182730412,255094,NULL,'2024-02-10 03:58:54',1707537534,NULL),(3603663968,29413145,1,203625,0,1,1,'A',1,0.941834,408,753948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',44.4136,185601648,553906,NULL,'2024-09-30 03:55:55',1727668555,NULL),(1876078327,29413145,1,3591664,1,1,1,'A',1,0.934615,126,676227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',47.4489,179137216,249842,NULL,'2023-05-30 13:37:45',1685453865,NULL),(1873270167,29413552,1,1119784,0,1,1,'B',1,0.803797,48,333499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',3.64575,174909492,29222,NULL,'2022-10-04 13:56:10',1664891770,NULL),(1876537907,29413552,1,2463116,0,1,1,'B',1,0.872483,56,480156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',8.4001,179807434,48912,NULL,'2023-07-12 16:41:29',1689180089,NULL),(2254915250,29415840,1,2594556,0,1,1,'D',1,0.671429,32,244853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',1.49884,182534420,27260,NULL,'2024-01-25 20:21:33',1706214093,NULL),(2253599141,29415840,1,2356560,1,1,1,'B',1,0.872881,55,557222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',13.7915,182510397,47930,NULL,'2024-01-23 19:41:40',1706038900,NULL),(2340866264,29415840,1,2594556,1,1,1,'B',1,0.835714,70,564089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',20.8662,182779863,46056,NULL,'2024-02-13 20:46:56',1707857216,NULL),(2253600600,29415840,1,2356560,1,1,1,'A',1,0.90678,58,673844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',20.9809,182510428,52818,NULL,'2024-01-23 19:44:08',1706039048,NULL),(1870876293,29417702,1,1132307,1,1,1,'D',1,0.681278,33,211714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 112, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',3.25514,171397089,289933,NULL,'2022-04-23 15:39:18',1650728358,NULL),(1870801954,29417702,1,1812575,1,1,1,'C',1,0.726528,68,247543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 85, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',7.36339,171397428,203652,NULL,'2022-04-23 15:51:50',1650729110,NULL),(1870781978,29417702,1,1974075,1,1,1,'C',1,0.77375,113,334782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 400}}',10.2481,171396928,166498,NULL,'2022-04-23 15:33:27',1650728007,NULL),(1871178566,29417702,1,844182,0,1,1,'C',1,0.746914,86,271844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 80, \"great\": 440}, \"maximum_statistics\": {\"great\": 729}}',10.2914,171951761,230290,NULL,'2022-05-17 07:19:03',1652771943,NULL),(2387870024,29417702,1,2608889,1,1,1,'B',1,0.820152,173,430140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 52, \"great\": 643}, \"maximum_statistics\": {\"great\": 923}}',35.1013,182887656,475060,NULL,'2024-02-22 09:42:05',1708594925,NULL),(2387882337,29417702,1,2579626,1,1,1,'B',1,0.81206,214,425084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 48, \"great\": 669}, \"maximum_statistics\": {\"great\": 995}}',39.2396,182887691,532260,NULL,'2024-02-22 09:46:09',1708595169,NULL),(1870528263,29418714,1,2908422,0,1,1,'C',1,0.722222,34,313125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 45}}',1.65647,170882865,11670,NULL,'2022-04-01 14:09:45',1648822185,NULL),(1870520772,29418714,1,1949372,0,1,1,'B',1,0.802083,60,403583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',4.99672,170903193,34598,NULL,'2022-04-02 09:38:07',1648892287,NULL),(1871239170,29418714,1,1051707,0,1,1,'B',1,0.875,52,639399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',6.1572,171862756,19803,NULL,'2022-05-13 17:39:10',1652463550,NULL),(1870634559,29418714,1,3381391,1,1,1,'B',1,0.824427,38,382542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.40102,170881952,42751,NULL,'2022-04-01 13:27:01',1648819621,NULL),(1870543242,29418714,1,2949881,0,1,1,'B',1,0.827586,70,403163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',8.8636,170903264,105424,NULL,'2022-04-02 09:41:35',1648892495,NULL),(1870593141,29418714,1,1051706,0,1,1,'B',1,0.864078,66,515769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',10.3831,170981314,42212,NULL,'2022-04-05 16:15:35',1649175335,NULL),(1878038379,29418803,1,4274731,1,1,1,'B',1,0.813636,62,422959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',6.48318,181802979,46858,NULL,'2023-12-01 00:36:48',1701391008,NULL),(1870540388,29423115,1,166211,0,1,1,'D',1,0.655629,24,190682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 80}, \"maximum_statistics\": {\"great\": 151}}',0.933706,170870765,72616,NULL,'2022-03-31 23:42:39',1648770159,NULL),(1870636449,29423115,1,3412709,0,1,1,'C',1,0.705128,48,204690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 195}}',2.09273,170870829,50585,NULL,'2022-03-31 23:47:42',1648770462,NULL),(1873939966,29423115,1,3205768,0,1,1,'C',1,0.753125,35,259450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',5.25708,175991127,43190,NULL,'2022-12-02 03:16:21',1669950981,NULL),(1870550604,29425567,1,2959610,1,1,1,'C',1,0.710204,50,230766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 245}}',3.85222,170933697,67255,NULL,'2022-04-03 13:05:29',1648991129,NULL),(1875247719,29425567,1,3777446,1,1,1,'B',1,0.887755,134,557634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',13.6049,177809194,135200,NULL,'2023-03-12 05:51:50',1678600310,NULL),(1870627360,29425567,1,1774604,0,1,1,'A',1,0.924069,161,627099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',23.7665,170875497,202526,NULL,'2022-04-01 05:36:16',1648791376,NULL),(1872761238,29425959,1,1871007,0,1,1,'D',1,0.651724,47,178996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',1.26685,174105732,37892,NULL,'2022-08-22 13:16:10',1661174170,NULL),(1874793048,29425959,1,2051068,0,1,1,'B',1,0.890625,67,549939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.305,177180057,90473,NULL,'2023-02-04 13:39:38',1675517978,NULL),(1878139499,29429070,1,907593,0,1,1,'B',1,0.852041,90,570955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',11.6334,181994835,49010,NULL,'2023-12-15 20:05:15',1702670715,NULL),(1878106187,29429070,1,3793625,1,1,1,'S',1,0.964286,42,859174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',16.7715,181995036,19057,NULL,'2023-12-15 20:22:53',1702671773,NULL),(1878230080,29429070,1,3793625,1,1,1,'S',1,0.964286,42,935097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',29.4361,182140928,19490,NULL,'2023-12-26 17:57:10',1703613430,NULL),(1870616165,29431904,1,1772047,0,1,1,'D',1,0.158203,6,1024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 599, \"great\": 74}, \"maximum_statistics\": {\"great\": 768}}',0.000028,170886232,38880,NULL,'2022-04-01 16:32:52',1648830772,NULL),(1873178308,29440206,1,2162596,0,1,1,'C',1,0.778947,34,323316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',3.34146,174673274,34520,NULL,'2022-09-22 16:46:41',1663865201,NULL),(1870962957,29440206,1,2169170,0,1,1,'C',1,0.763333,77,314814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',3.51958,171544066,52767,NULL,'2022-04-30 03:32:01',1651289521,NULL),(1872170862,29440881,1,2879863,0,1,1,'C',1,0.73913,58,272082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 115}}',3.56479,173179461,38170,NULL,'2022-07-08 23:28:20',1657322900,NULL),(1871446527,29440881,1,46803,0,1,1,'B',1,0.829365,60,401932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.43031,172205619,48654,NULL,'2022-05-28 00:55:46',1653699346,NULL),(1871958405,29441277,1,2169170,0,1,1,'B',1,0.893333,62,557085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',12.6473,172963025,70614,NULL,'2022-06-29 08:43:39',1656492219,NULL),(1871953341,29441277,1,2162596,0,1,1,'A',1,0.926316,95,708614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',14.0773,172963174,71756,NULL,'2022-06-29 08:53:49',1656492829,NULL),(1870574862,29443214,1,1661767,0,1,1,'D',1,0.424419,16,69962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 24}, \"maximum_statistics\": {\"great\": 86}}',0.018227,170985162,64668,NULL,'2022-04-05 19:50:10',1649188210,NULL),(1871962780,29443214,1,1442771,0,1,1,'D',1,0.583333,23,180702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.311019,173063840,71502,NULL,'2022-07-03 17:11:39',1656868299,NULL),(1871824033,29445212,1,179980,0,1,1,'B',1,0.864865,75,485792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',15.6137,172873729,84706,NULL,'2022-06-25 12:13:13',1656159193,NULL),(1875644127,29446723,1,3513507,1,1,1,'C',1,0.715071,69,226319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 73, \"great\": 347}, \"maximum_statistics\": {\"great\": 637}}',5.09405,178603940,210624,NULL,'2023-04-27 13:15:46',1682601346,NULL),(1870626025,29447428,1,2854814,0,1,1,'D',1,0.684932,73,217033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 146}}',4.7593,170912873,45791,NULL,'2022-04-02 16:57:57',1648918677,NULL),(1870526161,29460048,1,1951529,0,1,1,'D',1,0.597561,25,112800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 76, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',0.718111,170929444,66244,NULL,'2022-04-03 09:12:57',1648977177,NULL),(1870523396,29460048,1,1951288,0,1,1,'D',1,0.648325,49,156764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',0.961392,170929385,53130,NULL,'2022-04-03 09:09:57',1648976997,NULL),(1870573740,29460048,1,1661767,0,1,1,'B',1,0.837209,41,379783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',4.81271,170929617,37311,NULL,'2022-04-03 09:24:13',1648977853,NULL),(2695718333,29461645,1,902502,1,1,1,'C',1,0.761538,34,271245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 130}}',NULL,183596373,36860,NULL,'2024-04-19 11:03:52',1713524632,NULL),(2695692550,29461645,1,3071253,0,1,1,'D',1,0.625,17,145665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 52}}',0.391786,183596292,11016,NULL,'2024-04-19 10:56:34',1713524194,NULL),(2695710213,29461645,1,487707,0,1,1,'C',1,0.747126,18,265038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',2.04544,183596346,21789,NULL,'2024-04-19 11:01:32',1713524492,NULL),(1872076004,29464066,1,2162596,0,1,1,'B',1,0.826316,71,466067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',5.73111,173327672,54070,NULL,'2022-07-15 18:29:29',1657909769,NULL),(1870709195,29469189,1,549628,0,1,1,'C',1,0.753968,30,103338,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',1.59942,171164658,87385,NULL,'2022-04-13 16:21:23',1649866883,NULL),(1870709188,29469189,1,549628,0,1,1,'C',1,0.753968,39,321234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',1.86746,171164614,80536,NULL,'2022-04-13 16:18:45',1649866725,NULL),(1872245746,29469189,1,2519886,1,1,1,'B',1,0.815789,35,129774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',3.15897,173460111,52732,NULL,'2022-07-22 00:09:38',1658448578,NULL),(1872245789,29469189,1,2519886,1,1,1,'B',1,0.842105,34,458656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',6.38256,173480112,54371,NULL,'2022-07-22 22:19:28',1658528368,NULL),(1877589991,29473967,1,1863249,0,1,1,'C',1,0.719243,28,249465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 185}, \"maximum_statistics\": {\"great\": 317}}',3.64697,181316078,113736,NULL,'2023-10-24 05:36:47',1698125807,NULL),(1875426828,29476120,1,3319174,1,1,1,'D',1,0.586871,27,52851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 301, \"great\": 477}, \"maximum_statistics\": {\"great\": 1013}}',1.28111,178248374,190376,NULL,'2023-04-06 08:48:10',1680770890,NULL),(1875422275,29476120,1,3311649,0,1,1,'D',1,0.691489,70,96026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 88, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',5.96747,178248418,164080,NULL,'2023-04-06 08:51:39',1680771099,NULL),(1870610627,29476343,1,1762731,0,1,1,'C',1,0.741379,19,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',2.8497,171008278,26522,NULL,'2022-04-06 21:53:29',1649282009,NULL),(1870730146,29476343,1,664472,0,1,1,'C',1,0.70438,43,245522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',3.27973,171238536,48297,NULL,'2022-04-16 18:28:29',1650133709,NULL),(1870540756,29476343,1,2209666,0,1,1,'C',1,0.780335,60,327479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',8.13608,171002224,78617,NULL,'2022-04-06 16:01:38',1649260898,NULL),(1870519423,29476343,1,12787,0,1,1,'A',1,0.921053,57,552855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',8.42527,171008232,38154,NULL,'2022-04-06 21:50:02',1649281802,NULL),(1876224772,29476343,1,280624,0,1,1,'B',1,0.877193,22,493225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',10.2407,179291746,18038,NULL,'2023-06-09 09:13:47',1686302027,NULL),(1874033364,29476343,1,2908422,1,1,1,'S',1,0.966667,45,869778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',11.4965,176176307,18010,NULL,'2022-12-11 20:20:18',1670790018,NULL),(1871087545,29476343,1,3305831,1,1,1,'A',1,0.903846,52,668454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',11.5719,171774289,20564,NULL,'2022-05-09 18:32:50',1652121170,NULL),(1870519781,29476343,1,12788,0,1,1,'B',1,0.878151,70,502647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',11.8796,171008249,56314,NULL,'2022-04-06 21:51:21',1649281881,NULL),(1870881707,29476343,1,1492016,0,1,1,'C',1,0.798165,58,397444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',12.0365,171373471,40880,NULL,'2022-04-22 18:03:22',1650650602,NULL),(1874033075,29476343,1,2908421,0,1,1,'B',1,0.884058,69,673787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',12.1422,176176336,29820,NULL,'2022-12-11 20:22:13',1670790133,NULL),(1876202629,29476343,1,2313444,1,1,1,'B',1,0.883027,218,636959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 167}, \"maximum_statistics\": {\"great\": 218}}',12.734,179291652,174125,NULL,'2023-06-09 09:04:50',1686301490,NULL),(1874288219,29476343,1,280626,0,1,1,'B',1,0.801136,58,417448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 88}}',13.8187,176564523,35830,NULL,'2023-01-01 14:43:01',1672584181,NULL),(1870877164,29476343,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,171373414,14064,NULL,'2022-04-22 18:01:16',1650650476,NULL),(1871207941,29476343,1,3305832,1,1,1,'B',1,0.812057,34,354338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',13.9398,171864469,39470,NULL,'2022-05-13 18:54:02',1652468042,NULL),(1870662701,29476343,1,3322595,0,1,1,'B',1,0.837719,84,478148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',15.9119,171231496,67754,NULL,'2022-04-16 13:12:43',1650114763,NULL),(1870874003,29476343,1,1492009,0,1,1,'A',1,0.9,65,712059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.7313,171373429,30710,NULL,'2022-04-22 18:01:58',1650650518,NULL),(1870520201,29476343,1,12789,0,1,1,'B',1,0.86631,159,586746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',17.3171,171008268,128980,NULL,'2022-04-06 21:52:43',1649281963,NULL),(1870619061,29476343,1,1772048,0,1,1,'B',1,0.831981,154,447802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 448}, \"maximum_statistics\": {\"great\": 616}}',20.2886,170984354,323616,NULL,'2022-04-05 19:03:31',1649185411,NULL),(1871826258,29476343,1,3160409,1,1,1,'B',1,0.840426,151,514685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 376}}',21.6383,172836174,273748,NULL,'2022-06-23 20:28:12',1656016092,NULL),(1871820376,29476343,1,3145453,1,1,1,'B',1,0.838592,239,535791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 412}}',23.6935,172836035,311190,NULL,'2022-06-23 20:19:27',1656015567,NULL),(1876266280,29476343,1,2156602,1,1,1,'B',1,0.893586,343,638035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',24.0025,179291693,293631,NULL,'2023-06-09 09:08:31',1686301711,NULL),(1871811588,29476343,1,2602920,0,1,1,'B',1,0.862912,255,512160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 29, \"great\": 712}, \"maximum_statistics\": {\"great\": 941}}',26.7592,172836264,542903,NULL,'2022-06-23 20:33:16',1656016396,NULL),(1870676141,29476343,1,1951529,1,1,1,'B',1,0.896341,317,678424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 328}}',27.5965,171238174,257440,NULL,'2022-04-16 18:10:32',1650132632,NULL),(1870880024,29476343,1,1492014,0,1,1,'A',1,0.923529,85,764580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',31.1543,171373449,48830,NULL,'2022-04-22 18:02:40',1650650560,NULL),(1870729219,29476343,1,664387,0,1,1,'B',1,0.898936,94,572389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',34.5072,171080105,78201,NULL,'2022-04-09 23:19:01',1649546341,NULL),(1871083754,29476343,1,3305830,1,1,1,'S',1,0.962366,93,837688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',35.6549,171774321,56290,NULL,'2022-05-09 18:34:11',1652121251,NULL),(1876194248,29476343,1,3311567,1,1,1,'B',1,0.884158,217,587397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 505}}',38.1121,179291738,403480,NULL,'2023-06-09 09:12:50',1686301970,NULL),(1872185677,29479988,1,1580117,1,1,1,'D',1,0.502941,53,90918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 56}, \"maximum_statistics\": {\"great\": 170}}',0.109662,173472650,51699,NULL,'2022-07-22 14:39:33',1658500773,NULL),(1872302574,29479988,1,3382763,1,1,1,'D',1,0.566176,29,137173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 136}}',0.32752,173472676,56295,NULL,'2022-07-22 14:41:17',1658500877,NULL),(1872076015,29481305,1,2162596,0,1,1,'C',1,0.757895,23,285425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',2.53134,173327962,31256,NULL,'2022-07-15 18:48:29',1657910909,NULL),(2898497573,29484156,1,1954913,0,1,1,'B',1,0.845912,47,413228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',10.828,184069712,51523,NULL,'2024-05-27 12:38:42',1716813522,NULL),(1876230524,29492831,1,1649595,0,1,1,'A',1,0.903093,113,559554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 424, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',18.3288,179311764,306478,NULL,'2023-06-10 13:14:43',1686402883,NULL),(1876326725,29497049,1,3287542,1,1,1,'D',1,0.582524,34,141796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 95}, \"maximum_statistics\": {\"great\": 206}}',0.607435,179498142,61116,NULL,'2023-06-22 15:36:40',1687448200,NULL),(1876384656,29497049,1,848235,0,1,1,'D',1,0.616129,31,155803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',0.826012,179497949,124843,NULL,'2023-06-22 15:24:06',1687447446,NULL),(1876363856,29497049,1,1617643,0,1,1,'D',1,0.667883,31,171543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',1.84363,179498049,38374,NULL,'2023-06-22 15:31:04',1687447864,NULL),(1876379759,29497049,1,830582,0,1,1,'C',1,0.70428,45,227678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',2.81661,179497976,74284,NULL,'2023-06-22 15:25:45',1687447545,NULL),(1872167530,29497049,1,3147877,0,1,1,'C',1,0.748092,50,253262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 131}}',3.20756,173216194,52236,NULL,'2022-07-10 14:13:10',1657462390,NULL),(1876319648,29497049,1,614217,0,1,1,'C',1,0.733146,56,267446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',3.73316,179501294,101156,NULL,'2023-06-22 19:53:52',1687463632,NULL),(1872124966,29497049,1,2279985,0,1,1,'C',1,0.728155,88,264788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 206}}',3.85071,173216004,68715,NULL,'2022-07-10 14:04:37',1657461877,NULL),(1872167759,29497049,1,1256135,0,1,1,'C',1,0.730159,87,298637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 126}}',4.1804,173216137,80792,NULL,'2022-07-10 14:10:31',1657462231,NULL),(1876314252,29497049,1,1031483,0,1,1,'B',1,0.845794,45,412195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',7.9625,179488016,41970,NULL,'2023-06-21 23:47:03',1687391223,NULL),(1876314530,29497049,1,1032282,0,1,1,'B',1,0.825269,78,455398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',12.2653,179497904,121558,NULL,'2023-06-22 15:20:53',1687447253,NULL),(1876365762,29497049,1,1257907,0,1,1,'B',1,0.851163,68,467045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',12.4197,179488037,110237,NULL,'2023-06-21 23:49:25',1687391365,NULL),(1872129804,29497049,1,1119784,0,1,1,'A',1,0.911392,79,642261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',12.9626,173216211,49916,NULL,'2022-07-10 14:14:00',1657462440,NULL),(1876301700,29497049,1,2514778,0,1,1,'B',1,0.853448,85,513966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',16.4186,179497917,58350,NULL,'2023-06-22 15:21:46',1687447306,NULL),(1876364954,29497049,1,1619998,0,1,1,'B',1,0.84396,155,478970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',19.7415,179498019,191828,NULL,'2023-06-22 15:29:04',1687447744,NULL),(1876298459,29497049,1,486512,0,1,1,'B',1,0.895455,105,656441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',25.7734,179501269,69650,NULL,'2023-06-22 19:50:36',1687463436,NULL),(1876279895,29497049,1,1398736,1,1,1,'A',1,0.942424,266,758988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',31.08,179488062,243658,NULL,'2023-06-21 23:51:30',1687391490,NULL),(1872983175,29502155,1,3116210,0,1,1,'A',1,0.905109,111,585381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',18.0893,174515859,152791,NULL,'2022-09-13 18:33:16',1663093996,NULL),(1872451199,29515040,1,2162596,0,1,1,'B',1,0.868421,42,481290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',8.26786,173737346,41934,NULL,'2022-08-04 06:26:38',1659594398,NULL),(1872453952,29515040,1,2169170,0,1,1,'A',1,0.93,144,717972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',16.8907,173737385,100089,NULL,'2022-08-04 06:29:21',1659594561,NULL),(1874698077,29515040,1,3584120,1,1,1,'B',1,0.858407,76,465371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',18.764,177069757,103948,NULL,'2023-01-29 05:01:52',1674968512,NULL),(1872075306,29518054,1,2162596,0,1,1,'B',1,0.8,42,359767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',4.14733,173218224,36944,NULL,'2022-07-10 16:03:01',1657468981,NULL),(1871308249,29518704,1,1282914,1,1,1,'C',1,0.745098,31,434027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',3.93747,172161524,120430,NULL,'2022-05-26 05:02:43',1653541363,NULL),(1878364719,29518704,1,2885480,1,1,1,'C',1,0.702454,133,243515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 74, \"great\": 272}, \"maximum_statistics\": {\"great\": 489}}',5.04971,182309304,193366,NULL,'2024-01-08 04:52:30',1704689550,NULL),(1871600596,29518704,1,240259,0,1,1,'C',1,0.758258,102,295949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 224}, \"maximum_statistics\": {\"great\": 333}}',6.91542,172478701,121725,NULL,'2022-06-08 13:11:48',1654693908,NULL),(1870821398,29518704,1,2395958,0,1,1,'C',1,0.741791,68,274039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 199}, \"maximum_statistics\": {\"great\": 335}}',7.00508,171258285,111410,NULL,'2022-04-17 14:05:02',1650204302,NULL),(1871308351,29518704,1,1282914,1,1,1,'B',1,0.862745,46,631292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',7.47596,172161555,162885,NULL,'2022-05-26 05:05:24',1653541524,NULL),(1871114548,29518704,1,1427533,1,1,1,'C',1,0.769492,77,298250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',8.18554,171721165,121679,NULL,'2022-05-07 16:28:35',1651940915,NULL),(1878424219,29518704,1,4290298,1,1,1,'C',1,0.745399,87,260965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 196}, \"maximum_statistics\": {\"great\": 326}}',8.45415,182302673,107288,NULL,'2024-01-07 16:13:27',1704644007,NULL),(1871678122,29518704,1,3563116,1,1,1,'C',1,0.790541,56,328913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 296}}',11.6132,172641019,102220,NULL,'2022-06-15 12:59:19',1655297959,NULL),(1871890211,29518704,1,2753267,0,1,1,'C',1,0.779557,71,331525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',13.1453,172890630,148030,NULL,'2022-06-26 04:41:36',1656218496,NULL),(1878365428,29518704,1,4107851,1,1,1,'S',1,0.981132,53,852693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',13.149,182302896,132255,NULL,'2024-01-07 16:32:06',1704645126,NULL),(1874305468,29518704,1,1282914,1,1,1,'S',1,0.95098,51,778079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',13.8851,176559210,168958,NULL,'2023-01-01 07:26:28',1672557988,NULL),(1872269366,29518704,1,2563725,0,1,1,'C',1,0.785377,69,336950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',14.0194,173510945,165258,NULL,'2022-07-24 10:18:52',1658657932,NULL),(1871678876,29518704,1,156547,0,1,1,'A',1,0.946429,73,708136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',14.0605,172576600,142067,NULL,'2022-06-12 15:31:20',1655047880,NULL),(1870823645,29518704,1,2397875,0,1,1,'B',1,0.832143,136,471665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 280}}',14.393,171280440,128677,NULL,'2022-04-18 13:10:36',1650287436,NULL),(1871263382,29518704,1,3564755,1,1,1,'S',1,0.954082,98,783073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',15.7286,171977924,78740,NULL,'2022-05-18 12:18:52',1652876332,NULL),(1871263396,29518704,1,3564755,1,1,1,'B',1,0.877551,98,700885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',16.1691,171977947,85020,NULL,'2022-05-18 12:20:20',1652876420,NULL),(1878325787,29518704,1,4331232,1,1,1,'B',1,0.804383,107,366538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 417}, \"maximum_statistics\": {\"great\": 616}}',18.0547,182309269,305836,NULL,'2024-01-08 04:47:32',1704689252,NULL),(1871321965,29518704,1,3432908,1,1,1,'B',1,0.866795,95,530073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 259}}',18.0579,172170969,180149,NULL,'2022-05-26 15:13:44',1653578024,NULL),(1871211139,29518704,1,2124068,0,1,1,'A',1,0.959091,56,763903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',19.2097,171977734,141300,NULL,'2022-05-18 12:09:24',1652875764,NULL),(1870706803,29518704,1,1628734,1,1,1,'A',1,0.932099,81,639562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',19.6506,171094794,158341,NULL,'2022-04-10 13:31:01',1649597461,NULL),(1871314321,29518704,1,2640741,1,1,1,'S',1,0.970588,85,845915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',19.8142,172171033,138445,NULL,'2022-05-26 15:16:34',1653578194,NULL),(1871854157,29518704,1,240192,0,1,1,'B',1,0.842105,69,411098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 323}}',19.9361,172805683,146126,NULL,'2022-06-22 13:56:02',1655906162,NULL),(1871678888,29518704,1,156547,0,1,1,'A',1,0.97619,77,821922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',20.2484,172576639,143300,NULL,'2022-06-12 15:33:04',1655047984,NULL),(1871244278,29518704,1,3184406,1,1,1,'B',1,0.855556,82,441512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 270}}',20.5131,171936885,120168,NULL,'2022-05-16 14:00:12',1652709612,NULL),(1878394496,29518704,1,336014,1,1,1,'B',1,0.827152,106,407701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 546}, \"maximum_statistics\": {\"great\": 755}}',20.7881,182270264,343498,NULL,'2024-01-05 12:18:43',1704457123,NULL),(1871266595,29518704,1,2753268,0,1,1,'A',1,0.929487,97,724264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',21.1176,171971043,111600,NULL,'2022-05-18 03:04:05',1652843045,NULL),(1870812886,29518704,1,1627683,1,1,1,'B',1,0.863248,84,460745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 234}}',21.501,171258244,182153,NULL,'2022-04-17 14:03:14',1650204194,NULL),(1871194699,29518704,1,186682,1,1,1,'B',1,0.88454,206,540085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 511}}',22.5569,171937014,315724,NULL,'2022-05-16 14:06:31',1652709991,NULL),(1871108816,29518704,1,85873,1,1,1,'A',1,0.927536,144,595170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',24.4095,171721419,197090,NULL,'2022-05-07 16:37:42',1651941462,NULL),(1871588124,29518704,1,1670492,1,1,1,'A',1,0.934874,127,672721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',24.4409,172478852,203346,NULL,'2022-06-08 13:19:07',1654694347,NULL),(1871633628,29518704,1,334081,0,1,1,'B',1,0.865538,88,510816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 392}, \"maximum_statistics\": {\"great\": 502}}',24.8279,172478001,261227,NULL,'2022-06-08 12:41:31',1654692091,NULL),(1871286515,29518704,1,3071656,1,1,1,'A',1,0.930233,258,728204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',25.0475,172161259,249305,NULL,'2022-05-26 04:45:57',1653540357,NULL),(1871550826,29518704,1,156598,0,1,1,'B',1,0.884314,68,536720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 255}}',26.8082,172477908,140998,NULL,'2022-06-08 12:37:16',1654691836,NULL),(1871524936,29518704,1,2124068,1,1,1,'S',1,0.995455,110,922482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',27.6685,172267096,155290,NULL,'2022-05-30 09:57:43',1653904663,NULL),(1871399887,29518704,1,1183812,1,1,1,'S',1,0.977901,181,818380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',28.2759,172050207,196572,NULL,'2022-05-21 13:41:23',1653140483,NULL),(1871349938,29518704,1,1427574,0,1,1,'A',1,0.926887,101,607814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',28.838,172161295,113360,NULL,'2022-05-26 04:48:27',1653540507,NULL),(1871378454,29518704,1,2765394,1,1,1,'B',1,0.867021,135,484804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 579}, \"maximum_statistics\": {\"great\": 752}}',30.1669,172161117,363020,NULL,'2022-05-26 04:37:32',1653539852,NULL),(1878384234,29518704,1,2959997,1,1,1,'B',1,0.875604,111,521355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',30.9556,182302950,269274,NULL,'2024-01-07 16:36:33',1704645393,NULL),(1871333943,29518704,1,1382790,1,1,1,'A',1,0.917051,199,677039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',31.2174,172146000,176198,NULL,'2022-05-25 13:22:24',1653484944,NULL),(1871333346,29518704,1,1382125,1,1,1,'S',1,0.975177,141,858745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',32.82,172161067,117900,NULL,'2022-05-26 04:33:27',1653539607,NULL),(1871633679,29518704,1,334115,0,1,1,'A',1,0.979224,179,783919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',33.1638,172570930,318880,NULL,'2022-06-12 10:39:19',1655030359,NULL),(1871566124,29518704,1,2651464,1,1,1,'A',1,0.925824,119,650124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',33.2214,172438954,117995,NULL,'2022-06-06 17:27:53',1654536473,NULL),(1871588913,29518704,1,1674673,1,1,1,'B',1,0.880157,141,522477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 407}, \"maximum_statistics\": {\"great\": 509}}',33.7817,172478932,253376,NULL,'2022-06-08 13:22:29',1654694549,NULL),(1871388619,29518704,1,336015,1,1,1,'A',1,0.957265,209,758573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',34.2234,172161636,296020,NULL,'2022-05-26 05:12:04',1653541924,NULL),(1871314616,29518704,1,2640743,1,1,1,'A',1,0.945607,154,742105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',34.2643,172171108,176606,NULL,'2022-05-26 15:19:42',1653578382,NULL),(1878348153,29518704,1,4095181,1,1,1,'A',1,0.927632,220,673017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',35.6451,182302978,222752,NULL,'2024-01-07 16:39:07',1704645547,NULL),(1871402392,29518704,1,3564756,1,1,1,'A',1,0.932,229,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',36.149,172050075,185388,NULL,'2022-05-21 13:36:17',1653140177,NULL),(1871322975,29518704,1,1632045,1,1,1,'A',1,0.989097,216,886460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',36.4565,172171289,314210,NULL,'2022-05-26 15:28:43',1653578923,NULL),(1878425624,29518704,1,3467079,1,1,1,'B',1,0.893027,135,534133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 631}}',36.6103,182309161,316078,NULL,'2024-01-08 04:32:20',1704688340,NULL),(1871666330,29518704,1,3075228,1,1,1,'B',1,0.884677,302,633938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 620}}',37.6049,172576772,510727,NULL,'2022-06-12 15:40:08',1655048408,NULL),(1871458523,29518704,1,1427574,1,1,1,'S',1,0.964623,212,738713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',38.0043,172292593,167994,NULL,'2022-05-31 12:19:18',1653999558,NULL),(1871493632,29518704,1,85872,1,1,1,'A',1,0.926829,254,643607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',39.0832,172292436,308158,NULL,'2022-05-31 12:10:16',1653999016,NULL),(1871802010,29518704,1,156598,0,1,1,'A',1,0.927451,213,689771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',40.7955,172805639,227048,NULL,'2022-06-22 13:53:58',1655906038,NULL),(1871559035,29518704,1,2640743,1,1,1,'S',1,0.991632,239,860194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',41.8333,172439099,215410,NULL,'2022-06-06 17:35:58',1654536958,NULL),(1871805809,29518704,1,161195,1,1,1,'A',1,0.943359,207,670051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 512}}',42.2852,172920808,439772,NULL,'2022-06-27 12:42:18',1656333738,NULL),(1871395757,29518704,1,1179346,1,1,1,'A',1,0.940351,281,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 285}}',42.3109,172146086,313490,NULL,'2022-05-25 13:26:36',1653485196,NULL),(1878364757,29518704,1,2885484,1,1,1,'S',1,0.95858,338,819407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 310}, \"maximum_statistics\": {\"great\": 338}}',42.4518,182302824,318412,NULL,'2024-01-07 16:25:06',1704644706,NULL),(1871602462,29518704,1,2730825,1,1,1,'A',1,0.932749,424,699786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 684}}',44.327,172439216,548579,NULL,'2022-06-06 17:41:58',1654537318,NULL),(1871918624,29518704,1,3433650,1,1,1,'A',1,0.909821,254,677023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 560}}',45.5966,172805478,448951,NULL,'2022-06-22 13:45:24',1655905524,NULL),(1878337827,29518704,1,2794563,1,1,1,'S',1,0.951389,216,752102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.0617,182266994,254216,NULL,'2024-01-05 04:21:45',1704428505,NULL),(1871504370,29518704,1,3070761,1,1,1,'A',1,0.9501,229,770095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 501}}',46.2834,172292555,459752,NULL,'2022-05-31 12:17:13',1653999433,NULL),(1871765740,29518704,1,334081,1,1,1,'A',1,0.949203,232,731108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',46.46,172640832,415148,NULL,'2022-06-15 12:50:47',1655297447,NULL),(1878325883,29518704,1,4331233,1,1,1,'A',1,0.964646,345,798122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 396}}',49.1165,182266930,392128,NULL,'2024-01-05 04:12:03',1704427923,NULL),(1871447264,29518704,1,3475315,1,1,1,'A',1,0.933723,170,675323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 513}}',52.2046,172267160,305182,NULL,'2022-05-30 10:01:17',1653904877,NULL),(1872024444,29518704,1,2816305,1,1,1,'A',1,0.969274,177,745742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',53.5849,172969232,290172,NULL,'2022-06-29 14:25:27',1656512727,NULL),(1871308802,29518704,1,1285122,1,1,1,'S',1,0.983721,215,864461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',53.7194,172146300,241930,NULL,'2022-05-25 13:37:04',1653485824,NULL),(1871481640,29518704,1,3257075,1,1,1,'S',1,0.967621,803,826947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 751}, \"maximum_statistics\": {\"great\": 803}}',57.1322,172292777,788572,NULL,'2022-05-31 12:30:21',1654000221,NULL),(1871820242,29518704,1,3475315,1,1,1,'S',1,0.959064,513,781805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',58.7686,172805806,466261,NULL,'2022-06-22 14:02:29',1655906549,NULL),(1874325136,29518704,1,2124069,1,1,1,'A',1,0.968563,321,803079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 334}}',66.5135,176559192,290422,NULL,'2023-01-01 07:24:11',1672557851,NULL),(1872114436,29527318,1,3558441,1,1,1,'C',1,0.72541,37,231101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 122}}',2.35089,173295083,33740,NULL,'2022-07-14 06:02:47',1657778567,NULL),(3525876213,29530507,1,74276,0,1,1,'C',1,0.770035,43,331813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 287}}',5.32127,185434969,165490,NULL,'2024-09-16 01:21:05',1726449665,NULL),(3525820342,29530507,1,132603,0,1,1,'B',1,0.880342,91,558318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',9.21531,185434848,188400,NULL,'2024-09-16 01:02:16',1726448536,NULL),(1877311716,29531507,1,4231291,1,1,1,'B',1,0.802752,32,364762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 77, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',4.51605,180910575,46122,NULL,'2023-09-23 16:39:34',1695487174,NULL),(1872050261,29531507,1,1967656,0,1,1,'B',1,0.813694,58,386729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',7.64427,173233715,141181,NULL,'2022-07-11 10:39:59',1657535999,NULL),(1872209403,29531507,1,1967655,0,1,1,'C',1,0.773267,62,325993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 329, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 505}}',8.13441,173474625,243310,NULL,'2022-07-22 16:29:27',1658507367,NULL),(1877306910,29531507,1,4226458,1,1,1,'B',1,0.858639,56,440753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 191}}',14.084,180910767,75876,NULL,'2023-09-23 16:52:18',1695487938,NULL),(1871645209,29535605,1,1191944,1,1,1,'A',1,0.907233,191,586178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 636}}',NULL,172452944,387770,NULL,'2022-06-07 10:13:27',1654596807,NULL),(1872510859,29535605,1,264228,0,1,1,'A',1,0.963235,31,740587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',14.8393,173722171,188388,NULL,'2022-08-03 13:08:05',1659532085,NULL),(1871631638,29535605,1,2056281,1,1,1,'C',1,0.782416,91,348251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 563}}',19.211,172453055,291322,NULL,'2022-06-07 10:20:08',1654597208,NULL),(1872521405,29535605,1,1119784,0,1,1,'S',1,0.974684,79,823131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',19.9358,173722193,57693,NULL,'2022-08-03 13:09:10',1659532150,NULL),(1871304247,29535605,1,1967655,1,1,1,'B',1,0.829703,204,487630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',20.4836,172041334,457258,NULL,'2022-05-21 06:02:35',1653112955,NULL),(1873198762,29535605,1,3479382,1,1,1,'A',1,0.936782,261,780020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',21.2685,174685119,231963,NULL,'2022-09-23 11:02:16',1663930936,NULL),(1873947761,29535605,1,395283,0,1,1,'S',1,0.981752,137,910102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',21.3844,175855422,88565,NULL,'2022-11-24 10:50:37',1669287037,NULL),(1871815626,29535605,1,1967656,0,1,1,'B',1,0.840764,87,525811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',21.5377,172853934,182573,NULL,'2022-06-24 15:36:13',1656084973,NULL),(1873947384,29535605,1,394322,0,1,1,'C',1,0.777989,83,332827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',27.4996,175980993,200400,NULL,'2022-12-01 13:19:33',1669900773,NULL),(1871546776,29535605,1,1967656,0,1,1,'B',1,0.88535,125,602771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',28.4884,172551544,208452,NULL,'2022-06-11 15:33:22',1654961602,NULL),(1873946850,29535605,1,393207,0,1,1,'S',1,0.983553,152,914471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,175931941,118612,NULL,'2022-11-28 12:08:01',1669637281,NULL),(2839406415,29535605,1,361158,0,1,1,'B',1,0.801971,108,369479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',29.4161,183932944,249160,NULL,'2024-05-16 13:39:02',1715866742,NULL),(1871626985,29535605,1,1772048,0,1,1,'B',1,0.857143,204,502271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 460}, \"maximum_statistics\": {\"great\": 616}}',29.4545,172411451,355334,NULL,'2022-06-05 14:07:58',1654438078,NULL),(1871546840,29535605,1,1967657,1,1,1,'B',1,0.829037,144,438473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',29.9066,172411794,461434,NULL,'2022-06-05 14:24:37',1654439077,NULL),(3147648059,29535605,1,1967656,1,1,1,'S',1,0.96656,314,830359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',30.4836,184625389,348108,NULL,'2024-07-12 15:35:49',1720798549,NULL),(1871639340,29535605,1,2056288,1,1,1,'S',1,0.968127,251,800856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',31.6457,172453502,267308,NULL,'2022-06-07 10:47:49',1654598869,NULL),(1871390910,29535605,1,2056284,1,1,1,'A',1,0.901741,228,603771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 402}}',32.6716,172041396,349700,NULL,'2022-05-21 06:05:58',1653113158,NULL),(1871399346,29535605,1,1774604,0,1,1,'A',1,0.967049,197,748215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',33.1064,172041814,236670,NULL,'2022-05-21 06:33:46',1653114826,NULL),(1873368931,29535605,1,1905557,1,1,1,'A',1,0.917808,73,627874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',33.3187,175125478,62366,NULL,'2022-10-16 10:00:31',1665914431,NULL),(1872739819,29535605,1,3282489,1,1,1,'B',1,0.848306,174,467190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 497}, \"maximum_statistics\": {\"great\": 679}}',33.5799,174271084,349954,NULL,'2022-08-31 09:54:18',1661939658,NULL),(3567473398,29535605,1,2012564,0,1,1,'B',1,0.817365,95,438223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',34.7616,185523689,80778,NULL,'2024-09-23 14:33:17',1727101997,NULL),(1872741637,29535605,1,3476826,1,1,1,'A',1,0.91841,235,692411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 478}}',35.5634,174271038,410044,NULL,'2022-08-31 09:50:28',1661939428,NULL),(3542777769,29535605,1,2051067,0,1,1,'B',1,0.807595,134,402512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',35.6151,185471226,207898,NULL,'2024-09-19 08:54:51',1726736091,NULL),(2839391708,29535605,1,178026,0,1,1,'C',1,0.790493,154,387692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 42, \"great\": 537}, \"maximum_statistics\": {\"great\": 852}}',36.9911,183932914,429264,NULL,'2024-05-16 13:35:59',1715866559,NULL),(3252364856,29535605,1,3822516,1,1,1,'B',1,0.826248,134,421319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',37.5719,184852147,275632,NULL,'2024-07-31 11:46:40',1722426400,NULL),(2697205077,29535605,1,3476827,1,1,1,'B',1,0.820455,164,439987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 36, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',38.5155,183600311,508262,NULL,'2024-04-19 16:11:29',1713543089,NULL),(3252431940,29535605,1,4024998,1,1,1,'A',1,0.935018,233,758131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',39.39,184852321,270416,NULL,'2024-07-31 12:02:00',1722427320,NULL),(3147662253,29535605,1,3942080,1,1,1,'S',1,0.990244,205,926819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',40.3791,184625430,187513,NULL,'2024-07-12 15:38:42',1720798722,NULL),(1871546194,29535605,1,1967655,1,1,1,'A',1,0.924752,505,743028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',41.2881,172539954,679422,NULL,'2022-06-11 05:32:15',1654925535,NULL),(3167959585,29535605,1,3942080,1,1,1,'S',1,0.985366,205,964555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',42.6534,184670495,191581,NULL,'2024-07-16 10:42:55',1721126575,NULL),(1873135434,29535605,1,2056281,1,1,1,'B',1,0.850799,117,506026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',44.7709,174721778,385810,NULL,'2022-09-25 06:52:51',1664088771,NULL),(1874142835,29535605,1,217520,0,1,1,'B',1,0.828777,99,416846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 29, \"great\": 486}, \"maximum_statistics\": {\"great\": 695}}',44.9073,176290295,300653,NULL,'2022-12-18 06:02:29',1671343349,NULL),(3252452741,29535605,1,4024998,1,1,1,'A',1,0.936823,277,839355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',48.3433,184852380,311184,NULL,'2024-07-31 12:06:45',1722427605,NULL),(1874245710,29535605,1,3193386,1,1,1,'A',1,0.947863,346,776311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 585}}',50.3294,176426056,506580,NULL,'2022-12-25 07:41:01',1671954061,NULL),(3167950457,29535605,1,3941673,1,1,1,'A',1,0.916244,166,678387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',51.6944,184670465,328948,NULL,'2024-07-16 10:40:22',1721126422,NULL),(1871984935,29535605,1,1772047,0,1,1,'B',1,0.875651,189,534844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 601}, \"maximum_statistics\": {\"great\": 768}}',51.853,172987978,446466,NULL,'2022-06-30 10:11:02',1656583862,NULL),(1873085206,29535605,1,3282489,1,1,1,'B',1,0.893225,324,661030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 679}}',55.0293,174707143,567943,NULL,'2022-09-24 13:45:46',1664027146,NULL),(1873075015,29535605,1,1967657,1,1,1,'B',1,0.874491,212,583016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',55.613,174721738,612377,NULL,'2022-09-25 06:49:12',1664088552,NULL),(3252190706,29535605,1,724618,0,1,1,'S',1,0.973333,225,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',56.8543,184851746,266960,NULL,'2024-07-31 11:04:15',1722423855,NULL),(3204615327,29535605,1,3941674,1,1,1,'B',1,0.897033,96,560632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',58.7913,184750607,314024,NULL,'2024-07-23 04:00:11',1721707211,NULL),(1872509710,29535605,1,263682,0,1,1,'B',1,0.889373,167,560461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 472}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',59.4647,173800943,360796,NULL,'2022-08-07 04:57:34',1659848254,NULL),(2697220678,29535605,1,1846962,0,1,1,'B',1,0.896,121,596629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',61.5218,183600361,173036,NULL,'2024-04-19 16:14:23',1713543263,NULL),(1873929335,29535605,1,318560,0,1,1,'B',1,0.871063,389,604723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',65.2723,175979732,487048,NULL,'2022-12-01 11:51:30',1669895490,NULL),(1871833112,29535605,1,557816,0,1,1,'S',1,0.978458,441,847807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',65.3923,172913480,460072,NULL,'2022-06-27 04:04:03',1656302643,NULL),(1874966405,29535605,1,386932,0,1,1,'A',1,0.923628,134,629701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',66.5432,177461914,251498,NULL,'2023-02-20 11:34:53',1676892893,NULL),(3146004729,29535605,1,292666,0,1,1,'A',1,0.911488,177,644352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',68.7081,184621274,381134,NULL,'2024-07-12 09:02:46',1720774966,NULL),(1873377368,29535605,1,557817,0,1,1,'A',1,0.921123,295,679089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',72.494,175125231,617774,NULL,'2022-10-16 09:40:50',1665913250,NULL),(3146072796,29535605,1,209484,0,1,1,'A',1,0.909336,442,695958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',77.16,184621422,514684,NULL,'2024-07-12 09:23:28',1720776208,NULL),(3567594270,29535605,1,4661727,1,1,1,'A',1,0.908624,294,649870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',80.005,185523963,393976,NULL,'2024-09-23 14:57:01',1727103421,NULL),(3172624490,29535605,1,3193371,1,1,1,'A',1,0.920273,628,717501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 745}, \"maximum_statistics\": {\"great\": 878}}',82.5981,184680494,774282,NULL,'2024-07-17 07:21:21',1721200881,NULL),(1872727541,29546012,1,1640288,0,1,1,'D',1,0.561728,21,144125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 31}, \"maximum_statistics\": {\"great\": 81}}',0.185618,174216336,95982,NULL,'2022-08-28 11:05:32',1661684732,NULL),(1877393675,29546523,1,2845845,0,1,1,'D',1,0.645161,47,205398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 155}}',0.783405,180921315,74162,NULL,'2023-09-24 08:38:12',1695544692,NULL),(1871719549,29547433,1,2161429,0,1,1,'B',1,0.862069,53,498460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',8.29712,172728511,55631,NULL,'2022-06-19 03:44:52',1655610292,NULL),(1872517848,29547433,1,3498214,1,1,1,'A',1,0.928571,67,607643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',16.6016,173740652,53584,NULL,'2022-08-04 10:50:11',1659610211,NULL),(1872394991,29547433,1,3325140,1,1,1,'A',1,0.954167,115,756174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',21.0721,173694623,80071,NULL,'2022-08-02 05:06:19',1659416779,NULL),(1877576083,29547600,1,2056288,0,1,1,'C',1,0.73506,58,268909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 251}}',3.88922,181263678,100253,NULL,'2023-10-20 09:01:06',1697792466,NULL),(2755618645,29547814,1,2868384,0,1,1,'D',1,0.595344,39,148723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 118, \"great\": 204}, \"maximum_statistics\": {\"great\": 451}}',0.660689,183744326,166965,NULL,'2024-04-30 17:07:59',1714496879,NULL),(1877074725,29552635,1,1609185,0,1,1,'D',1,0.619938,28,79370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 150}, \"maximum_statistics\": {\"great\": 321}}',1.04765,180478399,101218,NULL,'2023-08-25 15:15:52',1692976552,NULL),(1872296058,29556867,1,779320,0,1,1,'D',1,0.528814,44,37399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 109, \"great\": 126}, \"maximum_statistics\": {\"great\": 295}}',0.282541,173422772,57042,NULL,'2022-07-20 06:06:13',1658297173,NULL),(1871007917,29556867,1,316621,0,1,1,'C',1,0.787915,92,174174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 302}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',12.887,171480481,142140,NULL,'2022-04-27 08:38:30',1651048710,NULL),(1870955090,29556867,1,200842,0,1,1,'B',1,0.818743,89,198400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 95, \"great\": 663}, \"maximum_statistics\": {\"great\": 891}}',27.1287,171480773,331446,NULL,'2022-04-27 09:08:07',1651050487,NULL),(1870960654,29556867,1,65313,0,1,1,'B',1,0.887072,151,86847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 96, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1284}}',40.3027,171480654,438767,NULL,'2022-04-27 08:57:00',1651049820,NULL),(1870832244,29556867,1,572330,1,1,1,'B',1,0.899425,137,602263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',54.3502,171357501,233054,NULL,'2022-04-22 02:06:12',1650593172,NULL),(1872239667,29556867,1,572330,0,1,1,'B',1,0.897988,150,289727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 348}}',58.3114,173422831,156886,NULL,'2022-07-20 06:11:05',1658297465,NULL),(1871007928,29556867,1,316621,0,1,1,'A',1,0.978673,226,121894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',66.1164,171480508,180560,NULL,'2022-04-27 08:41:39',1651048899,NULL),(1878374443,29559088,1,2514089,1,1,1,'C',1,0.762557,56,386647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',4.1472,182236509,162881,NULL,'2024-01-02 18:13:34',1704219214,NULL),(1870664037,29559088,1,3322596,0,1,1,'B',1,0.852941,68,513190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',10.941,171116984,39310,NULL,'2022-04-11 12:30:22',1649680222,NULL),(1878410435,29559088,1,1442486,0,1,1,'B',1,0.84,60,421513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 325}}',14.1371,182236546,131070,NULL,'2024-01-02 18:18:11',1704219491,NULL),(1872212312,29559143,1,3424969,0,1,1,'B',1,0.80814,37,391229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',9.79634,173480643,30380,NULL,'2022-07-22 23:04:31',1658531071,NULL),(1872440655,29559815,1,3210095,0,1,1,'C',1,0.739496,37,274098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',3.02956,173781044,35456,NULL,'2022-08-06 07:48:07',1659772087,NULL),(1872445055,29559815,1,3210097,0,1,1,'B',1,0.830303,75,404667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',12.2966,173781091,65096,NULL,'2022-08-06 07:51:38',1659772298,NULL),(1876082229,29560064,1,2055169,0,1,1,'D',1,0.463942,14,101830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 79, \"great\": 64}, \"maximum_statistics\": {\"great\": 208}}',0.066762,179098255,123622,NULL,'2023-05-28 03:52:41',1685245961,NULL),(1875861444,29560064,1,1344776,0,1,1,'D',1,0.514431,28,66681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 180, \"great\": 197}, \"maximum_statistics\": {\"great\": 589}}',0.230191,178821870,103189,NULL,'2023-05-11 01:44:21',1683769461,NULL),(1875885123,29560064,1,2124068,0,1,1,'D',1,0.659091,17,181709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 57}, \"maximum_statistics\": {\"great\": 110}}',0.827725,178822192,49038,NULL,'2023-05-11 02:27:18',1683772038,NULL),(1876094471,29560064,1,1640288,0,1,1,'C',1,0.746914,24,338570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',1.93945,179098196,140166,NULL,'2023-05-28 03:48:17',1685245697,NULL),(1876830269,29565418,1,3653081,0,1,1,'B',1,0.826087,39,389937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',9.62216,180254660,94048,NULL,'2023-08-10 13:17:32',1691673452,NULL),(1874426368,29572001,1,2056288,0,1,1,'B',1,0.894422,81,526216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',15.537,176609936,129332,NULL,'2023-01-04 00:46:36',1672793196,NULL),(1876071271,29572333,1,2949881,0,1,1,'B',1,0.888889,123,548728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',15.926,179203167,143346,NULL,'2023-06-03 13:26:57',1685798817,NULL),(2522513609,29572333,1,2036506,1,1,1,'A',1,0.975138,106,889660,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 176, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',26.87,NULL,0,'2024-03-17 14:53:21','2024-03-17 14:55:55',1710687355,7478),(1872613001,29574878,1,1871007,0,1,1,'D',1,0.565517,18,50080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 60}, \"maximum_statistics\": {\"great\": 145}}',0.393295,173939948,26490,NULL,'2022-08-13 23:55:12',1660434912,NULL),(1872444618,29574878,1,3210096,0,1,1,'C',1,0.768657,60,197519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',2.99559,173878624,20492,NULL,'2022-08-10 20:30:34',1660163434,NULL),(1877295519,29577011,1,3921763,0,1,1,'B',1,0.889381,49,521425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',11.9414,180743133,45738,NULL,'2023-09-12 04:42:11',1694493731,NULL),(1876481901,29581495,1,2051068,0,1,1,'C',1,0.71875,58,225314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.96011,179652097,44918,NULL,'2023-07-02 12:56:15',1688302575,NULL),(2688477468,29588891,1,2740475,1,1,1,'B',1,0.86465,169,505992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 314}}',13.2512,183578305,165345,NULL,'2024-04-17 21:25:12',1713389112,NULL),(1872342700,29589452,1,2003881,0,1,1,'C',1,0.783069,53,364355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 189}}',3.75587,173628485,119677,NULL,'2022-07-30 02:23:04',1659147784,NULL),(1870725450,29589452,1,2162596,0,1,1,'B',1,0.826316,59,415200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',5.73111,171129599,41662,NULL,'2022-04-12 00:38:27',1649723907,NULL),(1870738800,29589452,1,2169170,0,1,1,'B',1,0.836667,51,416812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',7.30831,171129733,55067,NULL,'2022-04-12 00:47:34',1649724454,NULL),(1872373750,29589452,1,1442771,0,1,1,'B',1,0.864583,70,550130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',7.50757,173628576,110283,NULL,'2022-07-30 02:29:38',1659148178,NULL),(3270293234,29592118,1,1666280,0,1,1,'C',1,0.731092,47,262589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 119}}',3.54067,184891908,37124,NULL,'2024-08-03 13:49:32',1722692972,NULL),(3270334782,29592118,1,1666281,0,1,1,'C',1,0.727273,42,244006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 177}, \"maximum_statistics\": {\"great\": 297}}',6.26444,184891990,82174,NULL,'2024-08-03 13:57:33',1722693453,NULL),(3270324072,29592118,1,1666279,0,1,1,'C',1,0.779188,55,328544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 197}}',9.17054,184891970,69770,NULL,'2024-08-03 13:55:31',1722693331,NULL),(1873665806,29592585,1,1228199,0,1,1,'B',1,0.808824,33,436494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',4.39718,175555464,19582,NULL,'2022-11-08 08:01:01',1667894461,NULL),(1873663924,29592585,1,1228142,0,1,1,'C',1,0.793103,39,401929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',6.6027,175555471,27870,NULL,'2022-11-08 08:01:51',1667894511,NULL),(1870907798,29594485,1,1228142,0,1,1,'D',1,0.663793,17,171393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',1.46747,171441793,13150,NULL,'2022-04-25 11:59:13',1650887953,NULL),(1870908588,29594485,1,1228199,0,1,1,'C',1,0.779412,23,299690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',3.00501,171441784,9295,NULL,'2022-04-25 11:58:23',1650887903,NULL),(1877482663,29595254,1,1270577,0,1,1,'D',1,0.526316,23,189603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 13}, \"maximum_statistics\": {\"great\": 57}}',0.308588,181090545,28716,NULL,'2023-10-07 00:42:33',1696639353,NULL),(1874698918,29595254,1,800263,0,1,1,'B',1,0.817757,38,440580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',6.26929,177036131,92051,NULL,'2023-01-27 13:45:52',1674827152,NULL),(1877440447,29595254,1,1836215,0,1,1,'B',1,0.815789,82,401201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',9.20183,181096061,138248,NULL,'2023-10-07 10:57:46',1696676266,NULL),(1877482753,29595254,1,1270577,1,1,1,'S',1,0.964912,57,838546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',17.3124,181090552,50290,NULL,'2023-10-07 00:43:39',1696639419,NULL),(1877482657,29595254,1,1270577,1,1,1,'S',1,0.973684,57,802449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',17.3243,181090533,48724,NULL,'2023-10-07 00:40:40',1696639240,NULL),(1873084861,29598426,1,395283,0,1,1,'A',1,0.905109,61,596696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',11.7372,174686402,56345,NULL,'2022-09-23 12:43:46',1663937026,NULL),(1872274995,29598426,1,2056288,0,1,1,'B',1,0.888446,168,556305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 251}}',15.6488,173429527,176048,NULL,'2022-07-20 13:52:55',1658325175,NULL),(3666362156,29600613,1,3151177,1,1,1,'C',1,0.774155,93,308417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 286}, \"maximum_statistics\": {\"great\": 414}}',7.10908,185740739,327610,NULL,'2024-10-11 23:50:48',1728690648,NULL),(1873300142,29602174,1,2238066,0,1,1,'A',1,0.915638,125,619390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 243}}',23.8257,175028264,128088,NULL,'2022-10-10 21:43:41',1665438221,NULL),(3678937232,29604544,1,2699512,1,1,1,'C',1,0.76,80,309924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 250}}',9.68297,185773044,84200,NULL,'2024-10-14 01:58:04',1728871084,NULL),(1870657424,29607151,1,2949881,0,1,1,'B',1,0.818008,104,392127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',10.0121,171185532,107875,NULL,'2022-04-14 15:32:33',1649950353,NULL),(2909921136,29613801,1,1491486,0,1,1,'C',1,0.790179,36,336252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',5.72666,184095401,31062,NULL,'2024-05-29 16:54:02',1717001642,NULL),(2933123453,29613801,1,1774604,0,1,1,'B',1,0.829513,30,379355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',8.67616,184149928,105085,NULL,'2024-06-02 20:14:08',1717359248,NULL),(1873025013,29616086,1,79209,0,1,1,'C',1,0.765152,45,288857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 173}, \"maximum_statistics\": {\"great\": 264}}',8.66716,174597661,85032,NULL,'2022-09-18 05:36:00',1663479360,NULL),(1872515288,29616086,1,1491487,0,1,1,'C',1,0.760234,42,295175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 171}}',9.21506,173858224,49680,NULL,'2022-08-09 21:17:28',1660079848,NULL),(1872103620,29616086,1,3618045,1,1,1,'B',1,0.860465,86,565508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',12.6309,173222347,43742,NULL,'2022-07-10 20:17:10',1657484230,NULL),(2486296034,29625339,1,460045,1,1,1,'D',1,0.579787,22,168071,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 40, \"ignore_hit\": 12, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 28, \"large_bonus\": 3}}',NULL,NULL,0,'2024-03-11 00:38:34','2024-03-11 00:39:17',1710117557,7462),(1873927484,29625339,1,801372,0,1,1,'D',1,0.615646,19,125897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',NULL,175990073,32440,NULL,'2022-12-02 01:26:44',1669944404,NULL),(1874177513,29625339,1,801374,0,1,1,'C',1,0.77381,43,344867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',NULL,176192561,26240,NULL,'2022-12-12 20:26:01',1670876761,NULL),(1874082535,29625339,1,1442774,0,1,1,'D',1,0.602871,16,132255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',0.638855,176045754,68382,NULL,'2022-12-04 18:19:22',1670177962,NULL),(1874013845,29625339,1,2868384,0,1,1,'D',1,0.599778,27,143794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 113, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',0.710227,176045715,155542,NULL,'2022-12-04 18:17:11',1670177831,NULL),(1876572772,29625339,1,1145040,1,1,1,'C',1,0.715385,23,299060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',1.28304,179871855,37009,NULL,'2023-07-16 19:58:40',1689537520,NULL),(1875842142,29625339,1,1892787,1,1,1,'D',1,0.683198,40,192585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 95, \"great\": 276}, \"maximum_statistics\": {\"great\": 494}}',2.96883,178660627,126720,NULL,'2023-04-30 20:46:00',1682887560,NULL),(1878117585,29625339,1,1951529,0,1,1,'C',1,0.705793,45,227578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 328}}',3.43474,181970783,96878,NULL,'2023-12-13 21:27:31',1702502851,NULL),(1875393216,29625339,1,1774604,0,1,1,'B',1,0.80086,35,342970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',6.54975,178192920,110604,NULL,'2023-04-03 02:53:58',1680490438,NULL),(1874064883,29625339,1,1937980,0,1,1,'B',1,0.80615,44,357149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',7.91032,176083930,125762,NULL,'2022-12-06 21:30:41',1670362241,NULL),(1875454204,29625339,1,3390406,1,1,1,'B',1,0.873106,70,496617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',14.5308,178192955,113715,NULL,'2023-04-03 02:56:39',1680490599,NULL),(1872858833,29630893,1,2749734,1,1,1,'C',1,0.708955,21,236461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',1.20347,174364010,18686,NULL,'2022-09-05 05:38:04',1662356284,NULL),(1870896054,29630893,1,3547984,1,1,1,'D',1,0.632353,46,145667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 152}, \"maximum_statistics\": {\"great\": 340}}',1.66572,171337891,85422,NULL,'2022-04-21 05:19:49',1650518389,NULL),(1870893105,29630893,1,1195152,1,1,1,'C',1,0.729798,57,252208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 122}, \"maximum_statistics\": {\"great\": 198}}',3.64658,171337742,100514,NULL,'2022-04-21 05:06:00',1650517560,NULL),(1871147028,29630893,1,3500177,1,1,1,'D',1,0.66625,51,166889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 196}, \"maximum_statistics\": {\"great\": 400}}',4.42534,171734457,113070,NULL,'2022-05-08 04:03:55',1651982635,NULL),(1870794164,29630893,1,3238283,1,1,1,'C',1,0.746,56,275565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',5.3368,171249018,86004,NULL,'2022-04-17 05:33:31',1650173611,NULL),(1870834787,29630893,1,2180004,0,1,1,'C',1,0.768072,37,289378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',5.82567,171246597,49245,NULL,'2022-04-17 02:44:55',1650163495,NULL),(1870803998,29630893,1,2012528,1,1,1,'C',1,0.734637,57,251162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 321}, \"maximum_statistics\": {\"great\": 537}}',6.09149,171336512,192718,NULL,'2022-04-21 03:27:32',1650511652,NULL),(1870850450,29630893,1,3420783,1,1,1,'C',1,0.735849,57,269996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 265}}',6.40494,171270978,90262,NULL,'2022-04-18 01:38:59',1650245939,NULL),(1870788740,29630893,1,2806888,1,1,1,'C',1,0.74386,64,253472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 285}}',6.42204,171383417,83004,NULL,'2022-04-23 03:27:20',1650684440,NULL),(1871104628,29630893,1,3547983,1,1,1,'C',1,0.732591,64,262423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 209}, \"maximum_statistics\": {\"great\": 359}}',7.6276,171797539,129310,NULL,'2022-05-10 19:53:50',1652212430,NULL),(1870842288,29630893,1,2664008,1,1,1,'C',1,0.776596,60,309026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 282}}',7.81779,171382944,153382,NULL,'2022-04-23 03:02:45',1650682965,NULL),(1870863384,29630893,1,2694601,1,1,1,'C',1,0.76703,70,280777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 235}, \"maximum_statistics\": {\"great\": 367}}',8.16975,171382990,135418,NULL,'2022-04-23 03:05:06',1650683106,NULL),(1870836549,29630893,1,2649690,1,1,1,'C',1,0.752322,54,276251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 198}, \"maximum_statistics\": {\"great\": 323}}',8.24988,171406514,104670,NULL,'2022-04-23 23:09:00',1650755340,NULL),(1870845771,29630893,1,2907090,1,1,1,'C',1,0.766917,54,316023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 266}}',8.88168,171337790,103972,NULL,'2022-04-21 05:10:47',1650517847,NULL),(1870894023,29630893,1,3459190,1,1,1,'C',1,0.789655,69,307686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 290}}',9.05157,171336973,104556,NULL,'2022-04-21 03:59:23',1650513563,NULL),(1870855238,29630893,1,3150464,1,1,1,'C',1,0.791005,47,330125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',10.1436,171336943,57530,NULL,'2022-04-21 03:57:22',1650513442,NULL),(1870836926,29630893,1,2892378,1,1,1,'C',1,0.799569,101,350203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 232}}',10.5448,171336324,128490,NULL,'2022-04-21 03:14:39',1650510879,NULL),(1870819662,29630893,1,3271106,1,1,1,'C',1,0.784512,102,348879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 297}}',10.8497,171336046,127148,NULL,'2022-04-21 02:54:25',1650509665,NULL),(1870777297,29630893,1,3495357,1,1,1,'B',1,0.815534,87,392944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 296}, \"maximum_statistics\": {\"great\": 412}}',11.1034,171248986,167132,NULL,'2022-04-17 05:30:46',1650173446,NULL),(1870796480,29630893,1,3055085,1,1,1,'C',1,0.784314,45,314229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 357}}',11.3105,171406737,109582,NULL,'2022-04-23 23:23:12',1650756192,NULL),(1870872816,29630893,1,3330981,1,1,1,'B',1,0.829009,126,376831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 424}}',11.3439,171337769,209868,NULL,'2022-04-21 05:08:50',1650517730,NULL),(1870766973,29630893,1,3420782,1,1,1,'B',1,0.864407,77,496849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',11.6271,171223469,58190,NULL,'2022-04-16 05:12:48',1650085968,NULL),(1871096808,29630893,1,2416693,1,1,1,'C',1,0.741573,67,261278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 314}, \"maximum_statistics\": {\"great\": 534}}',11.976,171703441,233400,NULL,'2022-05-07 01:05:45',1651885545,NULL),(1870870242,29630893,1,3328329,1,1,1,'C',1,0.783307,109,365387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 396}, \"maximum_statistics\": {\"great\": 623}}',12.4635,171336576,330480,NULL,'2022-04-21 03:31:37',1650511897,NULL),(1870874026,29630893,1,2494007,1,1,1,'C',1,0.774476,87,324176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',12.4836,171406477,99924,NULL,'2022-04-23 23:06:24',1650755184,NULL),(1871018780,29630893,1,3552553,1,1,1,'C',1,0.785246,85,329497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 305}}',12.6215,171545568,116364,NULL,'2022-04-30 04:58:58',1651294738,NULL),(1871129980,29630893,1,2739862,1,1,1,'C',1,0.786408,120,316763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 279}, \"maximum_statistics\": {\"great\": 412}}',13.0129,171681761,166842,NULL,'2022-05-06 02:36:14',1651804574,NULL),(1870840185,29630893,1,2657265,1,1,1,'C',1,0.793478,58,351682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 322}}',13.0187,171383284,157328,NULL,'2022-04-23 03:20:58',1650684058,NULL),(1871779462,29630893,1,2792552,1,1,1,'C',1,0.733568,109,270032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 241}, \"maximum_statistics\": {\"great\": 426}}',13.2911,172581569,146470,NULL,'2022-06-12 19:51:01',1655063461,NULL),(1870790328,29630893,1,3384737,1,1,1,'C',1,0.777311,99,335000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 305}, \"maximum_statistics\": {\"great\": 476}}',13.6559,171337968,193806,NULL,'2022-04-21 05:26:41',1650518801,NULL),(1871076225,29630893,1,3428764,1,1,1,'C',1,0.747768,59,277750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 269}, \"maximum_statistics\": {\"great\": 448}}',13.7008,171734309,142900,NULL,'2022-05-08 03:54:29',1651982069,NULL),(1870889402,29630893,1,3208769,1,1,1,'B',1,0.843434,38,448939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',13.7633,171382654,52576,NULL,'2022-04-23 02:44:59',1650681899,NULL),(1871100476,29630893,1,1969491,1,1,1,'C',1,0.765597,47,276479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 352}, \"maximum_statistics\": {\"great\": 561}}',13.8883,171735847,223170,NULL,'2022-05-08 05:29:54',1651987794,NULL),(1871143021,29630893,1,3221873,1,1,1,'C',1,0.76148,47,278515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 250}, \"maximum_statistics\": {\"great\": 392}}',13.9558,171700680,121910,NULL,'2022-05-06 22:10:13',1651875013,NULL),(1870896455,29630893,1,3552551,1,1,1,'B',1,0.819743,48,372429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 233}}',14.0521,171382441,86974,NULL,'2022-04-23 02:33:21',1650681201,NULL),(1873760136,29630893,1,3394219,1,1,1,'C',1,0.76335,80,307965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 262}, \"maximum_statistics\": {\"great\": 412}}',14.2118,175800239,154950,NULL,'2022-11-21 01:38:37',1668994717,NULL),(1870811030,29630893,1,3506351,1,1,1,'S',1,0.95283,53,736897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',14.4977,171272771,28938,NULL,'2022-04-18 03:54:12',1650254052,NULL),(1873736668,29630893,1,3671184,1,1,1,'C',1,0.797368,71,368243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 190}}',14.5973,175758352,67770,NULL,'2022-11-19 01:41:52',1668822112,NULL),(1870866744,29630893,1,2703295,1,1,1,'B',1,0.811765,129,471640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 170}}',14.9552,171355997,115802,NULL,'2022-04-22 00:24:03',1650587043,NULL),(1872314993,29630893,1,3552554,1,1,1,'C',1,0.76933,80,306592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 388}}',14.9599,173608261,148726,NULL,'2022-07-29 02:57:53',1659063473,NULL),(1870836236,29630893,1,3122478,1,1,1,'A',1,0.928571,78,645294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',15.5049,171272835,65597,NULL,'2022-04-18 03:59:11',1650254351,NULL),(1870755697,29630893,1,2012563,0,1,1,'A',1,0.927419,55,656581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',15.952,171222939,29018,NULL,'2022-04-16 04:37:07',1650083827,NULL),(1870966434,29630893,1,2180001,1,1,1,'C',1,0.798182,85,361749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 275}}',15.9885,171434292,118030,NULL,'2022-04-25 01:23:57',1650849837,NULL),(1870822766,29630893,1,3114502,1,1,1,'B',1,0.8,123,383429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 370}}',16.0177,171383470,178170,NULL,'2022-04-23 03:30:05',1650684605,NULL),(1870896072,29630893,1,3547986,1,1,1,'B',1,0.865385,104,498533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',16.0882,171382276,135976,NULL,'2022-04-23 02:24:53',1650680693,NULL),(1872150717,29630893,1,1199004,1,1,1,'C',1,0.775482,71,297630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 236}, \"maximum_statistics\": {\"great\": 363}}',16.123,173271826,145840,NULL,'2022-07-13 02:56:51',1657681011,NULL),(1870779733,29630893,1,1968150,1,1,1,'B',1,0.827756,84,364570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 372}, \"maximum_statistics\": {\"great\": 508}}',16.3432,171337826,188634,NULL,'2022-04-21 05:15:04',1650518104,NULL),(1870868103,29630893,1,2038017,1,1,1,'B',1,0.836093,140,455111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 302}}',16.3655,171337862,186591,NULL,'2022-04-21 05:17:48',1650518268,NULL),(1870780440,29630893,1,3221870,1,1,1,'B',1,0.827899,51,375215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 276}}',16.3766,171332001,96826,NULL,'2022-04-20 21:48:46',1650491326,NULL),(1870831863,29630893,1,3285630,1,1,1,'B',1,0.821429,88,391340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 518}}',16.4674,171332140,216676,NULL,'2022-04-20 21:57:23',1650491843,NULL),(1870783315,29630893,1,2794534,1,1,1,'B',1,0.849845,77,445117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 323}}',16.7591,171356561,127855,NULL,'2022-04-22 01:02:51',1650589371,NULL),(1870862381,29630893,1,3155758,1,1,1,'A',1,0.92,73,609792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',16.9539,171273017,94743,NULL,'2022-04-18 04:13:22',1650255202,NULL),(1871789776,29630893,1,3547985,1,1,1,'C',1,0.772152,98,312422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 395}}',16.9935,172581824,148000,NULL,'2022-06-12 20:04:47',1655064287,NULL),(1871124964,29630893,1,3340273,1,1,1,'C',1,0.79908,86,356905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',17.0605,171703481,135636,NULL,'2022-05-07 01:08:39',1651885719,NULL),(1870791183,29630893,1,3043766,1,1,1,'B',1,0.824468,150,422011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 273}, \"maximum_statistics\": {\"great\": 376}}',17.0926,171316892,184540,NULL,'2022-04-20 05:06:44',1650431204,NULL),(1870805029,29630893,1,2012562,0,1,1,'B',1,0.833333,39,410587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',17.3317,171270632,40908,NULL,'2022-04-18 01:14:43',1650244483,NULL),(1873800403,29630893,1,2662771,1,1,1,'C',1,0.776367,64,299240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 329}, \"maximum_statistics\": {\"great\": 512}}',17.427,175800443,219112,NULL,'2022-11-21 02:00:08',1668996008,NULL),(1870795705,29630893,1,3240930,1,1,1,'A',1,0.916667,68,588638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',17.4856,171246631,56030,NULL,'2022-04-17 02:46:51',1650163611,NULL),(1871028236,29630893,1,3384738,1,1,1,'C',1,0.778049,106,344398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 403}, \"maximum_statistics\": {\"great\": 615}}',17.9248,171760062,270302,NULL,'2022-05-09 03:37:40',1652067460,NULL),(1870892878,29630893,1,2994591,1,1,1,'B',1,0.883871,72,461671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',18.0093,171382401,90394,NULL,'2022-04-23 02:31:36',1650681096,NULL),(1871011195,29630893,1,2715602,1,1,1,'B',1,0.810962,77,359661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 447}}',18.2034,171434481,174862,NULL,'2022-04-25 01:39:00',1650850740,NULL),(1870803283,29630893,1,3070704,1,1,1,'B',1,0.814056,104,390323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 483}, \"maximum_statistics\": {\"great\": 683}}',18.4562,171336914,314860,NULL,'2022-04-21 03:55:28',1650513328,NULL),(1870839198,29630893,1,2424984,1,1,1,'B',1,0.814448,229,429985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 353}}',18.9058,171383149,351716,NULL,'2022-04-23 03:13:10',1650683590,NULL),(1870800046,29630893,1,3394216,1,1,1,'B',1,0.87156,81,498383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 218}}',18.9971,171316818,113174,NULL,'2022-04-20 04:58:42',1650430722,NULL),(1870781118,29630893,1,2076896,1,1,1,'B',1,0.837918,138,440050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 381}, \"maximum_statistics\": {\"great\": 509}}',19.1689,171332054,237046,NULL,'2022-04-20 21:51:48',1650491508,NULL),(1871049390,29630893,1,3040027,1,1,1,'C',1,0.797604,70,348531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 58, \"great\": 530}, \"maximum_statistics\": {\"great\": 793}}',19.1837,171708057,289138,NULL,'2022-05-07 05:51:02',1651902662,NULL),(1871056229,29630893,1,3272087,1,1,1,'C',1,0.778281,76,322445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 292}, \"maximum_statistics\": {\"great\": 442}}',19.2053,171798359,153556,NULL,'2022-05-10 20:44:08',1652215448,NULL),(1870995486,29630893,1,2901555,1,1,1,'B',1,0.814263,127,409132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 440}, \"maximum_statistics\": {\"great\": 638}}',19.448,171434417,306130,NULL,'2022-04-25 01:33:00',1650850380,NULL),(1870848776,29630893,1,3420780,1,1,1,'B',1,0.866667,50,474477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 165}}',19.4492,171295604,69958,NULL,'2022-04-19 05:20:17',1650345617,NULL),(1870783654,29630893,1,3498785,1,1,1,'B',1,0.814159,62,370830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 339}}',19.6667,171336254,135916,NULL,'2022-04-21 03:09:49',1650510589,NULL),(1870837094,29630893,1,2650718,1,1,1,'B',1,0.84127,64,421160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 378}}',19.6684,171382785,140360,NULL,'2022-04-23 02:53:34',1650682414,NULL),(1870693618,29630893,1,1774604,0,1,1,'A',1,0.905444,122,580400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',19.7786,171223333,190499,NULL,'2022-04-16 05:03:30',1650085410,NULL),(1871114085,29630893,1,3330983,1,1,1,'B',1,0.811765,138,358988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 401}, \"maximum_statistics\": {\"great\": 595}}',20.3598,171759788,294772,NULL,'2022-05-09 03:17:31',1652066251,NULL),(1870883368,29630893,1,3337485,1,1,1,'B',1,0.854415,135,478912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 419}}',20.4486,171336365,236388,NULL,'2022-04-21 03:18:14',1650511094,NULL),(1871131730,29630893,1,2487931,1,1,1,'C',1,0.791667,68,342493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 408}}',20.724,171736005,140214,NULL,'2022-05-08 05:40:24',1651988424,NULL),(1870808860,29630893,1,3506350,1,1,1,'A',1,0.948718,48,696073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',21.0539,171272788,38720,NULL,'2022-04-18 03:55:28',1650254128,NULL),(1872124683,29630893,1,3302920,1,1,1,'C',1,0.787234,197,376342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 419}, \"maximum_statistics\": {\"great\": 611}}',21.2585,173271885,307096,NULL,'2022-07-13 03:01:47',1657681307,NULL),(1871132540,29630893,1,2745049,1,1,1,'B',1,0.81039,212,428486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 385}}',21.3378,171797293,226602,NULL,'2022-05-10 19:40:25',1652211625,NULL),(1870854720,29630893,1,2682743,1,1,1,'B',1,0.853428,166,510955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 423}}',21.4709,171356478,264594,NULL,'2022-04-22 00:57:03',1650589023,NULL),(1873790890,29630893,1,2638531,1,1,1,'A',1,0.915929,226,718465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 188}, \"maximum_statistics\": {\"great\": 226}}',21.513,175780032,193362,NULL,'2022-11-20 01:54:28',1668909268,NULL),(1871065075,29630893,1,3077534,1,1,1,'C',1,0.798464,62,350451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 352}, \"maximum_statistics\": {\"great\": 521}}',21.7093,171682358,186934,NULL,'2022-05-06 03:22:48',1651807368,NULL),(1873568942,29630893,1,3044343,1,1,1,'A',1,0.925781,241,749202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 256}}',21.889,175359788,181948,NULL,'2022-10-29 02:00:40',1667008840,NULL),(1870788747,29630893,1,2807131,1,1,1,'B',1,0.894089,132,577938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',21.9823,171356106,107394,NULL,'2022-04-22 00:31:30',1650587490,NULL),(1870794276,29630893,1,2569554,1,1,1,'S',1,0.95,170,752849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',22.2078,171406797,137656,NULL,'2022-04-23 23:26:54',1650756414,NULL),(1870891644,29630893,1,2756758,1,1,1,'B',1,0.84273,63,417912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',22.5699,171406400,131660,NULL,'2022-04-23 23:01:57',1650754917,NULL),(1870836638,29630893,1,2419845,1,1,1,'B',1,0.850897,123,480039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 446}}',22.7286,171382547,222710,NULL,'2022-04-23 02:39:35',1650681575,NULL),(1870837058,29630893,1,2892796,1,1,1,'B',1,0.882927,200,627605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',22.7506,171356710,154132,NULL,'2022-04-22 01:13:49',1650590029,NULL),(1870789479,29630893,1,3384735,1,1,1,'B',1,0.867733,107,507620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 344}}',22.7517,171295075,191890,NULL,'2022-04-19 04:37:35',1650343055,NULL),(1871572740,29630893,1,2419547,1,1,1,'B',1,0.802951,177,405618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 576}}',22.9088,172512295,280810,NULL,'2022-06-10 00:37:33',1654821453,NULL),(1871050823,29630893,1,3044342,1,1,1,'B',1,0.83584,78,430422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 399}}',23.1774,171797373,161530,NULL,'2022-05-10 19:44:35',1652211875,NULL),(1870877615,29630893,1,2499585,1,1,1,'B',1,0.879896,199,493340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 383}}',23.7428,171356690,246808,NULL,'2022-04-22 01:12:17',1650589937,NULL),(1870874926,29630893,1,3332937,1,1,1,'B',1,0.876081,78,468951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 347}}',24.0385,171331878,158138,NULL,'2022-04-20 21:41:16',1650490876,NULL),(1870940190,29630893,1,3055531,1,1,1,'B',1,0.818627,71,404805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 408}}',24.234,171434262,174798,NULL,'2022-04-25 01:21:23',1650849683,NULL),(1870801090,29630893,1,3396021,1,1,1,'B',1,0.86747,118,498905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 332}}',24.4464,171332100,174932,NULL,'2022-04-20 21:54:05',1650491645,NULL),(1870870450,29630893,1,3328417,1,1,1,'B',1,0.862155,85,462185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 399}}',24.4996,171337320,163216,NULL,'2022-04-21 04:26:39',1650515199,NULL),(1870836654,29630893,1,2419847,1,1,1,'A',1,0.915,184,698532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 300}}',24.8472,171356382,237222,NULL,'2022-04-22 00:50:23',1650588623,NULL),(1871751052,29630893,1,2739863,1,1,1,'B',1,0.800195,169,359080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 347}, \"maximum_statistics\": {\"great\": 513}}',25.044,172584665,255958,NULL,'2022-06-12 22:56:00',1655074560,NULL),(1870794108,29630893,1,2569552,1,1,1,'B',1,0.886364,168,595905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',25.1064,171331839,228096,NULL,'2022-04-20 21:38:36',1650490716,NULL),(1873717062,29630893,1,3521101,1,1,1,'B',1,0.83737,129,455346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 289}}',25.2203,175668524,141558,NULL,'2022-11-14 00:54:14',1668387254,NULL),(1871136707,29630893,1,3360393,1,1,1,'C',1,0.799327,105,348449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 56, \"great\": 590}, \"maximum_statistics\": {\"great\": 892}}',25.4645,171735925,354720,NULL,'2022-05-08 05:35:22',1651988122,NULL),(1873530801,29630893,1,2657266,1,1,1,'B',1,0.834096,145,457044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 437}}',25.6619,175359925,296498,NULL,'2022-10-29 02:13:14',1667009594,NULL),(1871776516,29630893,1,3020696,1,1,1,'B',1,0.806897,89,373589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 403}, \"maximum_statistics\": {\"great\": 580}}',25.7548,172581781,225272,NULL,'2022-06-12 20:02:10',1655064130,NULL),(1873819612,29630893,1,3292767,1,1,1,'S',1,0.983871,217,877352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',25.7983,175800276,226911,NULL,'2022-11-21 01:42:48',1668994968,NULL),(1870813407,29630893,1,2603749,1,1,1,'B',1,0.899351,115,627503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',25.9305,171356013,121328,NULL,'2022-04-22 00:25:44',1650587144,NULL),(1870881634,29630893,1,2974887,1,1,1,'B',1,0.849071,140,462749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 488}, \"maximum_statistics\": {\"great\": 646}}',26.0436,171336213,310016,NULL,'2022-04-21 03:07:01',1650510421,NULL),(1870869746,29630893,1,2716441,1,1,1,'B',1,0.876623,130,512602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 308}}',26.1114,171356277,178998,NULL,'2022-04-22 00:43:36',1650588216,NULL),(1870775843,29630893,1,2781312,1,1,1,'B',1,0.847668,123,458153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 507}, \"maximum_statistics\": {\"great\": 686}}',26.2754,171383080,334864,NULL,'2022-04-23 03:09:29',1650683369,NULL),(1871035052,29630893,1,2769121,1,1,1,'B',1,0.842045,85,442780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 328}, \"maximum_statistics\": {\"great\": 440}}',26.4524,171681811,195654,NULL,'2022-05-06 02:39:27',1651804767,NULL),(1870821218,29630893,1,1649481,1,1,1,'B',1,0.897436,124,573415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 351}}',26.6949,171338015,186260,NULL,'2022-04-21 05:30:12',1650519012,NULL),(1870794007,29630893,1,3502120,1,1,1,'A',1,0.938776,76,629710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',26.7318,171272151,112934,NULL,'2022-04-18 03:08:04',1650251284,NULL),(1872657232,29630893,1,3333085,1,1,1,'C',1,0.798928,99,369844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 51, \"great\": 497}, \"maximum_statistics\": {\"great\": 746}}',26.7564,174078157,343806,NULL,'2022-08-21 02:21:14',1661048474,NULL),(1870772295,29630893,1,2774883,1,1,1,'B',1,0.88,118,519604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 300}}',26.7572,171356753,162624,NULL,'2022-04-22 01:16:43',1650590203,NULL),(1870873135,29630893,1,3174659,1,1,1,'B',1,0.83316,119,429177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 40, \"great\": 681}, \"maximum_statistics\": {\"great\": 962}}',27.1183,171406598,476890,NULL,'2022-04-23 23:14:01',1650755641,NULL),(1870847452,29630893,1,3420249,1,1,1,'B',1,0.866516,95,482980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 346}, \"maximum_statistics\": {\"great\": 442}}',27.25,171316867,212940,NULL,'2022-04-20 05:03:57',1650431037,NULL),(1870844987,29630893,1,3301911,1,1,1,'A',1,0.948413,147,742200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',27.6435,171312267,169428,NULL,'2022-04-19 23:11:56',1650409916,NULL),(1870810345,29630893,1,2844222,1,1,1,'B',1,0.861298,231,540792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 447}}',27.8684,171356838,294302,NULL,'2022-04-22 01:22:46',1650590566,NULL),(1871076024,29630893,1,2851393,1,1,1,'B',1,0.818798,74,388010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 516}}',28.0761,171682044,218150,NULL,'2022-05-06 02:59:07',1651805947,NULL),(1870770157,29630893,1,3007979,1,1,1,'B',1,0.872172,184,546722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 442}}',28.1375,171412458,302315,NULL,'2022-04-24 05:45:08',1650779108,NULL),(1872068450,29630893,1,2660217,1,1,1,'B',1,0.828496,152,451059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 535}, \"maximum_statistics\": {\"great\": 758}}',28.1833,173206569,407780,NULL,'2022-07-10 04:33:39',1657427619,NULL),(1870879999,29630893,1,2968679,1,1,1,'B',1,0.851607,112,458102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 395}, \"maximum_statistics\": {\"great\": 529}}',28.2093,171412534,229010,NULL,'2022-04-24 05:48:45',1650779325,NULL),(1872116347,29630893,1,2514614,1,1,1,'B',1,0.827298,111,428710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 359}}',28.6146,173206917,163794,NULL,'2022-07-10 04:56:28',1657428988,NULL),(1871036732,29630893,1,3246757,1,1,1,'B',1,0.825635,110,415372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 609}, \"maximum_statistics\": {\"great\": 866}}',29.7353,171804212,429282,NULL,'2022-05-11 04:20:19',1652242819,NULL),(1870867897,29630893,1,3522682,1,1,1,'B',1,0.888393,200,593223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 560}}',29.8143,171336434,410958,NULL,'2022-04-21 03:22:23',1650511343,NULL),(1873487088,29630893,1,2860913,1,1,1,'B',1,0.830056,98,435322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 356}}',29.857,175359674,185930,NULL,'2022-10-29 01:51:09',1667008269,NULL),(1873797868,29630893,1,3705300,1,1,1,'B',1,0.821429,71,408401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 406}}',29.912,175669489,173080,NULL,'2022-11-14 02:26:25',1668392785,NULL),(1871713812,29630893,1,2650549,1,1,1,'S',1,0.970803,137,863709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',30.131,172582290,90684,NULL,'2022-06-12 20:27:55',1655065675,NULL),(1870786943,29630893,1,3499625,1,1,1,'S',1,0.958633,278,810196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 278}}',30.2143,171272976,229151,NULL,'2022-04-18 04:10:48',1650255048,NULL),(1870814038,29630893,1,3506352,1,1,1,'A',1,0.93578,109,757577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',30.2172,171272809,79760,NULL,'2022-04-18 03:56:44',1650254204,NULL),(1870878592,29630893,1,3524631,1,1,1,'S',1,0.982979,235,843832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',30.2907,171272867,203680,NULL,'2022-04-18 04:02:52',1650254572,NULL),(1870880050,29630893,1,2968913,1,1,1,'A',1,0.917738,232,677316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 389}}',30.3322,171356080,287852,NULL,'2022-04-22 00:29:34',1650587374,NULL),(1870881814,29630893,1,2735565,1,1,1,'B',1,0.897959,355,677523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 392}}',30.6676,171382500,338921,NULL,'2022-04-23 02:36:41',1650681401,NULL),(1870889315,29630893,1,3208767,1,1,1,'A',1,0.93038,79,666251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',30.9686,171356198,62481,NULL,'2022-04-22 00:37:58',1650587878,NULL),(1870836944,29630893,1,2650551,1,1,1,'A',1,0.940476,168,796599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',31.0936,171356225,133720,NULL,'2022-04-22 00:40:12',1650588012,NULL),(1871129340,29630893,1,3555274,1,1,1,'S',1,0.988636,176,866954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',31.1468,171706247,129128,NULL,'2022-05-07 04:03:48',1651896228,NULL),(1870884480,29630893,1,3340271,1,1,1,'A',1,0.916667,69,603611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',31.4265,171316832,121038,NULL,'2022-04-20 05:00:39',1650430839,NULL),(1870816109,29630893,1,2609065,1,1,1,'A',1,0.921053,145,594282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 304}}',31.9888,171356432,195657,NULL,'2022-04-22 00:53:44',1650588824,NULL),(1873511032,29630893,1,3418762,1,1,1,'S',1,0.963235,272,849586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',32.2197,175359838,189996,NULL,'2022-10-29 02:05:36',1667009136,NULL),(1870845593,29630893,1,3520266,1,1,1,'A',1,0.904018,109,586806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 224}}',32.4095,171331969,119068,NULL,'2022-04-20 21:46:54',1650491214,NULL),(1870851832,29630893,1,3145453,1,1,1,'B',1,0.899272,158,592264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 412}}',33.1417,171331931,249542,NULL,'2022-04-20 21:44:34',1650491074,NULL),(1872611753,29630893,1,3264893,1,1,1,'B',1,0.821558,97,397099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 384}, \"maximum_statistics\": {\"great\": 552}}',33.1521,174077880,225220,NULL,'2022-08-21 02:01:16',1661047276,NULL),(1870770170,29630893,1,3007981,1,1,1,'A',1,0.938395,349,776017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',33.2243,171356517,336409,NULL,'2022-04-22 00:59:55',1650589195,NULL),(1871729729,29630893,1,2012564,0,1,1,'B',1,0.838323,47,430223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 167}}',33.2878,172582715,64380,NULL,'2022-06-12 20:50:42',1655067042,NULL),(1873796751,29630893,1,2650720,1,1,1,'B',1,0.834906,154,435271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 530}}',33.8183,175640182,239268,NULL,'2022-11-12 19:29:17',1668281357,NULL),(1871614979,29630893,1,3409068,1,1,1,'B',1,0.818519,118,414019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 540}}',34.0078,172513642,242240,NULL,'2022-06-10 02:18:29',1654827509,NULL),(1872147741,29630893,1,3483896,1,1,1,'B',1,0.83758,97,439778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',34.5416,173225408,143738,NULL,'2022-07-10 23:52:25',1657497145,NULL),(1871141843,29630893,1,3367956,1,1,1,'S',1,0.976526,213,860851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',34.6065,171706385,201474,NULL,'2022-05-07 04:11:33',1651896693,NULL),(1872113138,29630893,1,3288188,1,1,1,'B',1,0.86164,182,529319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 515}, \"maximum_statistics\": {\"great\": 683}}',34.7064,173271664,425330,NULL,'2022-07-13 02:45:27',1657680327,NULL),(1873459068,29630893,1,3326410,1,1,1,'B',1,0.843077,260,513637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 650}}',34.9502,175359890,516132,NULL,'2022-10-29 02:10:21',1667009421,NULL),(1870877460,29630893,1,1772048,0,1,1,'B',1,0.886364,150,569759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 496}, \"maximum_statistics\": {\"great\": 616}}',35.1105,171406354,392252,NULL,'2022-04-23 22:59:36',1650754776,NULL),(1870807090,29630893,1,3251954,1,1,1,'B',1,0.895782,112,563065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 403}}',35.9327,171382686,200540,NULL,'2022-04-23 02:47:36',1650682056,NULL),(1871685095,29630893,1,3122267,1,1,1,'B',1,0.822259,69,398286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 301}}',36.0461,172581557,124918,NULL,'2022-06-12 19:50:29',1655063429,NULL),(1870816905,29630893,1,3264895,1,1,1,'B',1,0.897849,130,586072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 372}}',36.1978,171337181,243936,NULL,'2022-04-21 04:14:36',1650514476,NULL),(1872659037,29630893,1,2569558,1,1,1,'B',1,0.84471,109,464408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 442}, \"maximum_statistics\": {\"great\": 586}}',36.3047,174078032,293140,NULL,'2022-08-21 02:11:59',1661047919,NULL),(1870832317,29630893,1,3510703,1,1,1,'A',1,0.925197,381,711132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 324}, \"maximum_statistics\": {\"great\": 381}}',36.8306,171412861,384860,NULL,'2022-04-24 06:05:27',1650780327,NULL),(1870787646,29630893,1,2804332,1,1,1,'A',1,0.922432,477,734267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 403}, \"maximum_statistics\": {\"great\": 477}}',36.9749,171356176,483690,NULL,'2022-04-22 00:36:22',1650587782,NULL),(1871235943,29630893,1,2682745,1,1,1,'B',1,0.853492,149,475313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 435}, \"maximum_statistics\": {\"great\": 587}}',37.4363,171824350,294800,NULL,'2022-05-12 01:47:51',1652320071,NULL),(1870806456,29630893,1,3249295,1,1,1,'A',1,0.906764,240,621788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 547}}',37.6807,171382369,450632,NULL,'2022-04-23 02:29:53',1650680993,NULL),(1873812669,29630893,1,3721915,1,1,1,'B',1,0.828748,176,436109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 513}, \"maximum_statistics\": {\"great\": 727}}',37.7115,175758448,394156,NULL,'2022-11-19 01:48:24',1668822504,NULL),(1871580234,29630893,1,3497103,1,1,1,'B',1,0.832922,217,462425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 579}, \"maximum_statistics\": {\"great\": 811}}',38.2684,172512259,460310,NULL,'2022-06-10 00:34:40',1654821280,NULL),(1870893820,29630893,1,3360628,1,1,1,'A',1,0.910864,204,628166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 359}}',38.4729,171337254,244284,NULL,'2022-04-21 04:19:35',1650514775,NULL),(1871169329,29630893,1,2787166,1,1,1,'B',1,0.87741,164,538218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 363}}',38.6754,171824426,220294,NULL,'2022-05-12 01:54:22',1652320462,NULL),(1870814551,29630893,1,2856194,1,1,1,'A',1,0.931183,465,762997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 401}, \"maximum_statistics\": {\"great\": 465}}',38.7087,171356614,425216,NULL,'2022-04-22 01:06:52',1650589612,NULL),(1870811960,29630893,1,2600709,1,1,1,'A',1,0.911405,149,632597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 418}, \"maximum_statistics\": {\"great\": 491}}',39.6122,171382740,312578,NULL,'2022-04-23 02:51:09',1650682269,NULL),(1873729589,29630893,1,2772148,1,1,1,'B',1,0.835677,249,458459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 68, \"great\": 975}, \"maximum_statistics\": {\"great\": 1351}}',39.8907,175780273,760512,NULL,'2022-11-20 02:11:30',1668910290,NULL),(1870857584,29630893,1,2940953,1,1,1,'B',1,0.894459,163,605102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 379}}',39.9082,171412577,264426,NULL,'2022-04-24 05:51:14',1650779474,NULL),(1870860587,29630893,1,2465989,1,1,1,'A',1,0.932836,353,726372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 469}}',40.7927,171356337,431850,NULL,'2022-04-22 00:47:40',1650588460,NULL),(1871136774,29630893,1,3360521,1,1,1,'B',1,0.880042,171,526341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 471}}',41.362,171682074,247580,NULL,'2022-05-06 03:01:29',1651806089,NULL),(1872497954,29630893,1,3471415,1,1,1,'B',1,0.86658,163,548562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 386}}',41.6506,173798694,258468,NULL,'2022-08-07 02:14:54',1659838494,NULL),(1872062477,29630893,1,3394298,1,1,1,'B',1,0.85102,125,474085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 36, \"great\": 724}, \"maximum_statistics\": {\"great\": 980}}',41.909,173182242,505478,NULL,'2022-07-09 02:54:06',1657335246,NULL),(1870809263,29630893,1,3077532,1,1,1,'A',1,0.94281,249,741351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',42.475,171412699,262006,NULL,'2022-04-24 05:56:46',1650779806,NULL),(1870844143,29630893,1,3301910,1,1,1,'A',1,0.921336,274,690730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 464}}',43.2594,171406291,378736,NULL,'2022-04-23 22:55:27',1650754527,NULL),(1870798315,29630893,1,2821700,1,1,1,'A',1,0.907251,354,616826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 496}, \"maximum_statistics\": {\"great\": 593}}',43.3485,171382632,522344,NULL,'2022-04-23 02:43:50',1650681830,NULL),(1873820407,29630893,1,3728183,1,1,1,'B',1,0.888655,122,554954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 238}}',44.3985,175758394,129318,NULL,'2022-11-19 01:44:29',1668822269,NULL),(1872347416,29630893,1,3449485,1,1,1,'B',1,0.852174,118,507428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 345}}',45.2487,173608298,215752,NULL,'2022-07-29 03:01:25',1659063685,NULL),(1870827680,29630893,1,3508308,1,1,1,'S',1,0.971223,278,843288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',45.3732,171412905,285582,NULL,'2022-04-24 06:08:03',1650780483,NULL),(1872131655,29630893,1,2794532,1,1,1,'B',1,0.865854,154,530655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 533}}',45.4139,173271735,313720,NULL,'2022-07-13 02:50:35',1657680635,NULL),(1871502873,29630893,1,3285241,1,1,1,'B',1,0.861272,115,472947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 539}, \"maximum_statistics\": {\"great\": 692}}',45.7539,172327824,334854,NULL,'2022-06-02 01:34:13',1654133653,NULL),(1870816150,29630893,1,2609123,1,1,1,'A',1,0.92404,584,732388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 599}}',46.136,171383242,636908,NULL,'2022-04-23 03:18:06',1650683886,NULL),(1873821842,29630893,1,2735561,1,1,1,'B',1,0.867837,361,601988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 541}}',46.616,175640256,474264,NULL,'2022-11-12 19:32:47',1668281567,NULL),(1871693323,29630893,1,2608945,1,1,1,'B',1,0.836678,120,429934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 46, \"great\": 650}, \"maximum_statistics\": {\"great\": 897}}',46.8024,172581817,423462,NULL,'2022-06-12 20:04:12',1655064252,NULL),(1873775090,29630893,1,2893009,1,1,1,'B',1,0.862364,141,502110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 643}}',47.8624,175668490,382900,NULL,'2022-11-14 00:51:35',1668387095,NULL),(1870799743,29630893,1,2823696,1,1,1,'A',1,0.929766,152,678693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',48.2135,171412636,222936,NULL,'2022-04-24 05:53:52',1650779632,NULL),(1872090629,29630893,1,2453680,1,1,1,'B',1,0.883655,306,583438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 690}, \"maximum_statistics\": {\"great\": 881}}',48.4282,173182295,675542,NULL,'2022-07-09 02:58:58',1657335538,NULL),(1870961455,29630893,1,2840827,1,1,1,'B',1,0.88935,258,579261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 723}}',48.6598,171434446,547262,NULL,'2022-04-25 01:35:55',1650850555,NULL),(1873777289,29630893,1,2898145,1,1,1,'B',1,0.873992,139,521457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 496}}',48.8045,175780072,273886,NULL,'2022-11-20 01:57:42',1668909462,NULL),(1872174329,29630893,1,3508305,1,1,1,'B',1,0.894231,172,595178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 386}, \"maximum_statistics\": {\"great\": 468}}',48.8515,173271566,335790,NULL,'2022-07-13 02:37:27',1657679847,NULL),(1872469072,29630893,1,3007980,1,1,1,'A',1,0.9,206,606556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 510}}',48.8761,173798505,364760,NULL,'2022-08-07 02:02:10',1659837730,NULL),(1872146157,29630893,1,3324784,1,1,1,'B',1,0.875486,270,578651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 514}}',49.0437,173271621,391166,NULL,'2022-07-13 02:41:33',1657680093,NULL),(1872928419,29630893,1,2856193,1,1,1,'B',1,0.863758,219,549051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 745}}',49.4329,174357598,536598,NULL,'2022-09-04 19:45:54',1662320754,NULL),(1873829122,29630893,1,3639165,1,1,1,'B',1,0.857374,113,471727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 40, \"great\": 704}, \"maximum_statistics\": {\"great\": 929}}',50.0811,175669400,429518,NULL,'2022-11-14 02:17:34',1668392254,NULL),(1870790195,29630893,1,3040759,1,1,1,'A',1,0.911932,220,649875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 528}}',50.5671,171383366,413716,NULL,'2022-04-23 03:25:05',1650684305,NULL),(1873745048,29630893,1,3676332,1,1,1,'B',1,0.874283,287,543828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 55, \"great\": 969}, \"maximum_statistics\": {\"great\": 1221}}',51.2241,175669473,900822,NULL,'2022-11-14 02:24:48',1668392688,NULL),(1873745220,29630893,1,3555273,1,1,1,'S',1,0.975166,302,883964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 302}}',51.2436,175800317,281750,NULL,'2022-11-21 01:46:06',1668995166,NULL),(1871119752,29630893,1,2716018,1,1,1,'B',1,0.866317,302,555712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 578}, \"maximum_statistics\": {\"great\": 763}}',51.5242,171708147,576904,NULL,'2022-05-07 05:55:36',1651902936,NULL),(1870796676,29630893,1,3503255,1,1,1,'A',1,0.938571,231,740122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 350}}',51.7569,171337217,264270,NULL,'2022-04-21 04:17:01',1650514621,NULL),(1872650877,29630893,1,2791178,1,1,1,'B',1,0.856034,108,483977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 580}}',54.1037,174077989,299782,NULL,'2022-08-21 02:08:42',1661047722,NULL),(1872565796,29630893,1,3555276,1,1,1,'B',1,0.869048,127,506303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 458}, \"maximum_statistics\": {\"great\": 588}}',54.1542,173981178,284860,NULL,'2022-08-16 02:33:03',1660617183,NULL),(1873798333,29630893,1,3236774,1,1,1,'B',1,0.881503,136,541283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 346}}',54.3038,175668434,206660,NULL,'2022-11-14 00:46:55',1668386815,NULL),(1873758516,29630893,1,3802198,1,1,1,'B',1,0.88,155,589232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',54.7355,175669409,151302,NULL,'2022-11-14 02:18:29',1668392309,NULL),(1872871639,29630893,1,2774595,1,1,1,'B',1,0.899767,100,541098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 429}}',55.2451,174357523,206482,NULL,'2022-09-04 19:40:52',1662320452,NULL),(1872532169,29630893,1,3145454,1,1,1,'B',1,0.894148,253,589935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 581}}',56.1146,173798296,369226,NULL,'2022-08-07 01:45:39',1659836739,NULL),(1873797606,29630893,1,3705299,1,1,1,'B',1,0.893189,74,530661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 323}}',56.5042,175668531,141654,NULL,'2022-11-14 00:54:49',1668387289,NULL),(1871253940,29630893,1,2459705,1,1,1,'A',1,0.903054,304,648207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 619}, \"maximum_statistics\": {\"great\": 753}}',56.5083,171824316,639062,NULL,'2022-05-12 01:44:43',1652319883,NULL),(1871626594,29630893,1,1772047,0,1,1,'B',1,0.885417,94,522994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 612}, \"maximum_statistics\": {\"great\": 768}}',57.0221,172511766,367734,NULL,'2022-06-09 23:57:20',1654819040,NULL),(1873749530,29630893,1,3789979,1,1,1,'B',1,0.892361,271,579988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 699}, \"maximum_statistics\": {\"great\": 864}}',57.6043,175758566,591802,NULL,'2022-11-19 01:55:43',1668822943,NULL),(1873487320,29630893,1,3552817,1,1,1,'A',1,0.918396,599,706785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 723}}',57.9925,175359981,636300,NULL,'2022-10-29 02:18:02',1667009882,NULL),(1872607524,29630893,1,2459706,1,1,1,'B',1,0.89104,301,566393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 753}, \"maximum_statistics\": {\"great\": 904}}',59.0777,173981319,562028,NULL,'2022-08-16 02:44:47',1660617887,NULL),(1871067617,29630893,1,2600712,1,1,1,'B',1,0.880435,284,555720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 627}, \"maximum_statistics\": {\"great\": 782}}',61.4396,171734030,461462,NULL,'2022-05-08 03:39:29',1651981169,NULL),(1872147725,29630893,1,3483886,1,1,1,'B',1,0.885714,247,584436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 749}, \"maximum_statistics\": {\"great\": 945}}',62.3563,173292319,701906,NULL,'2022-07-14 02:24:29',1657765469,NULL),(1870786189,29630893,1,3499583,1,1,1,'S',1,0.958,500,826947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458}, \"maximum_statistics\": {\"great\": 500}}',64.3723,171412761,515350,NULL,'2022-04-24 06:00:14',1650780014,NULL),(1872120726,29630893,1,2779706,1,1,1,'B',1,0.887888,356,612618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 795}, \"maximum_statistics\": {\"great\": 999}}',66.7459,173206882,794438,NULL,'2022-07-10 04:53:42',1657428822,NULL),(1872637145,29630893,1,3034565,1,1,1,'B',1,0.896006,145,570324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 594}, \"maximum_statistics\": {\"great\": 726}}',67.4993,173981248,434764,NULL,'2022-08-16 02:38:57',1660617537,NULL),(1872124108,29630893,1,3301912,1,1,1,'B',1,0.895149,256,621165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 639}}',67.8705,173292280,484340,NULL,'2022-07-14 02:21:56',1657765316,NULL),(1872657863,29630893,1,2566191,1,1,1,'B',1,0.88873,220,559102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 562}, \"maximum_statistics\": {\"great\": 701}}',68.1097,173979926,414080,NULL,'2022-08-16 00:52:28',1660611148,NULL),(1873745740,29630893,1,2812674,1,1,1,'A',1,0.926316,176,679987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 570}}',68.1949,175668363,407288,NULL,'2022-11-14 00:40:31',1668386431,NULL),(1873774701,29630893,1,3420251,1,1,1,'B',1,0.898829,196,571410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 598}}',68.7824,175780198,389068,NULL,'2022-11-20 02:05:41',1668909941,NULL),(1871727569,29630893,1,3499547,1,1,1,'A',1,0.901934,186,608442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 592}, \"maximum_statistics\": {\"great\": 724}}',71.0037,172584674,490002,NULL,'2022-06-12 22:56:16',1655074576,NULL),(1871731598,29630893,1,3503257,1,1,1,'A',1,0.917824,212,674081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 432}}',72.5397,172584470,302830,NULL,'2022-06-12 22:42:40',1655073760,NULL),(1871742069,29630893,1,2718432,1,1,1,'B',1,0.875616,430,617229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 812}}',72.7321,172582815,744822,NULL,'2022-06-12 20:55:49',1655067349,NULL),(1872896328,29630893,1,2821702,1,1,1,'B',1,0.895232,472,596999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 636}, \"maximum_statistics\": {\"great\": 797}}',73.3367,174357685,688372,NULL,'2022-09-04 19:51:57',1662321117,NULL),(1873754625,29630893,1,2838846,1,1,1,'A',1,0.906766,221,637911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 606}}',75.2634,175780136,438842,NULL,'2022-11-20 02:01:18',1668909678,NULL),(1872336319,29630893,1,2968516,1,1,1,'A',1,0.906548,190,618625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 608}, \"maximum_statistics\": {\"great\": 733}}',80.1679,173608013,474336,NULL,'2022-07-29 02:40:32',1659062432,NULL),(1873779638,29630893,1,2600711,1,1,1,'A',1,0.954407,334,798888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 658}}',83.9488,175669357,587500,NULL,'2022-11-14 02:12:20',1668391940,NULL),(1872478923,29631025,1,55882,0,1,1,'B',1,0.862069,23,450354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',3.69269,173718221,74176,NULL,'2022-08-03 08:51:51',1659516711,NULL),(1871704105,29632777,1,2868384,0,1,1,'D',1,0.535477,28,106198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 128, \"great\": 160}, \"maximum_statistics\": {\"great\": 451}}',0.283617,172658235,144846,NULL,'2022-06-16 06:08:06',1655359686,NULL),(1871676203,29632777,1,1982307,0,1,1,'D',1,0.586466,13,234250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 50}, \"maximum_statistics\": {\"great\": 133}}',0.375318,172658274,96360,NULL,'2022-06-16 06:11:19',1655359879,NULL),(1871835732,29632777,1,2004667,0,1,1,'B',1,0.854545,103,485148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',10.1619,172799992,74764,NULL,'2022-06-22 08:18:31',1655885911,NULL),(1870733810,29633566,1,260581,0,1,1,'D',1,0.596939,20,118905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 98}}',0.430824,171233242,19919,NULL,'2022-04-16 14:27:02',1650119222,NULL),(1873348764,29635900,1,28254,0,1,1,'D',1,0.597973,34,118952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 68}, \"maximum_statistics\": {\"great\": 148}}',0.427706,175084609,41196,NULL,'2022-10-14 09:40:39',1665740439,NULL),(1873387843,29635900,1,2895075,0,1,1,'C',1,0.75,25,289529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',3.60049,175083758,20490,NULL,'2022-10-14 08:17:47',1665735467,NULL),(1873453409,29635900,1,1937471,1,1,1,'B',1,0.853774,103,565988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',17.5841,175083727,70906,NULL,'2022-10-14 08:14:38',1665735278,NULL),(1873759417,29649932,1,1529759,1,1,1,'D',1,0.55848,34,270530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 171}}',NULL,175626668,238478,NULL,'2022-11-12 06:38:57',1668235137,NULL),(1873683535,29649932,1,2279985,0,1,1,'C',1,0.762136,30,292392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 206}}',5.66056,175438610,63891,NULL,'2022-11-02 06:29:01',1667370541,NULL),(1873622082,29649932,1,46803,0,1,1,'B',1,0.801587,40,397655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.80347,175438622,63177,NULL,'2022-11-02 06:30:58',1667370658,NULL),(1873662469,29649932,1,1223879,0,1,1,'B',1,0.85098,89,438370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',11.6857,175438589,112496,NULL,'2022-11-02 06:26:59',1667370419,NULL),(1875576200,29650557,1,3722656,1,1,1,'B',1,0.848936,46,432794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',10.5687,178384490,87012,NULL,'2023-04-14 04:55:11',1681448111,NULL),(1875615394,29650557,1,1936434,0,1,1,'B',1,0.828297,75,405348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 259, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.7766,178361962,170482,NULL,'2023-04-12 17:09:42',1681319382,NULL),(1875602813,29650557,1,1920415,0,1,1,'A',1,0.923645,121,661079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',23.0602,178362053,107428,NULL,'2023-04-12 17:17:45',1681319865,NULL),(1872242318,29652065,1,1005957,1,1,1,'C',1,0.737277,292,268383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 380, \"great\": 1471}, \"maximum_statistics\": {\"great\": 2299}}',NULL,173354943,1047028,NULL,'2022-07-17 01:45:59',1658022359,NULL),(1872207401,29652065,1,1616374,0,1,1,'D',1,0.575472,70,102474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 76, \"great\": 116}, \"maximum_statistics\": {\"great\": 265}}',0.488339,173354974,65078,NULL,'2022-07-17 01:49:46',1658022586,NULL),(1871936583,29652065,1,26138,0,1,1,'D',1,0.666667,26,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',2.59423,172956038,52560,NULL,'2022-06-28 23:43:13',1656459793,NULL),(1871971463,29652065,1,1736318,1,1,1,'C',1,0.72067,31,221404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 113}, \"maximum_statistics\": {\"great\": 179}}',3.10434,172955985,69720,NULL,'2022-06-28 23:39:23',1656459563,NULL),(1871953263,29652065,1,996206,0,1,1,'C',1,0.728324,74,233729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 70, \"great\": 307}, \"maximum_statistics\": {\"great\": 519}}',4.63167,172956137,168091,NULL,'2022-06-28 23:52:30',1656460350,NULL),(1871909120,29652065,1,1779848,0,1,1,'B',1,0.817308,38,348274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',7.98333,172934940,44046,NULL,'2022-06-28 02:33:15',1656383595,NULL),(1872031613,29652065,1,3103689,1,1,1,'B',1,0.806122,48,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 294}}',10.7404,172956154,86690,NULL,'2022-06-28 23:54:10',1656460450,NULL),(1871999967,29652065,1,3621769,1,1,1,'A',1,0.915493,59,550140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',11.2229,172956079,32697,NULL,'2022-06-28 23:47:37',1656460057,NULL),(1872437600,29652065,1,2930184,1,1,1,'B',1,0.817485,70,360725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 326}}',13.5217,173787900,125241,NULL,'2022-08-06 14:50:38',1659797438,NULL),(1871802689,29652065,1,18121,1,1,1,'A',1,0.955556,47,611299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',18.0388,172934900,39384,NULL,'2022-06-28 02:30:05',1656383405,NULL),(1871930644,29652065,1,18123,1,1,1,'B',1,0.827411,89,426113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',20.2556,173020408,107100,NULL,'2022-07-01 18:44:29',1656701069,NULL),(1871848198,29652065,1,2012563,0,1,1,'S',1,0.959677,62,755451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.152,172934846,32086,NULL,'2022-06-28 02:27:08',1656383228,NULL),(1871935954,29652065,1,2649161,1,1,1,'A',1,0.940141,142,796675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',24.9716,173020323,91122,NULL,'2022-07-01 18:39:12',1656700752,NULL),(1871930634,29652065,1,18122,1,1,1,'A',1,0.923611,117,622927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',26.402,172955535,88200,NULL,'2022-06-28 23:05:15',1656457515,NULL),(1871949100,29652065,1,531809,0,1,1,'A',1,0.929363,131,606024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 361}}',29.592,173020475,197325,NULL,'2022-07-01 18:48:44',1656701324,NULL),(1871996925,29652065,1,2026862,0,1,1,'S',1,0.958333,228,661165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',30.258,173020378,160278,NULL,'2022-07-01 18:42:31',1656700951,NULL),(1871083316,29658631,1,3122478,0,1,1,'C',1,0.727679,35,261477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',1.88962,171761021,38341,NULL,'2022-05-09 04:53:40',1652072020,NULL),(1872155367,29658631,1,3122477,1,1,1,'B',1,0.815642,99,417584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',8.68305,173164676,92998,NULL,'2022-07-08 09:00:47',1657270847,NULL),(1872135117,29658631,1,1774604,0,1,1,'B',1,0.86533,98,468090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',12.8687,173164592,142705,NULL,'2022-07-08 08:55:24',1657270524,NULL),(1871239063,29658631,1,2012563,0,1,1,'A',1,0.935484,62,730437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,171874801,34194,NULL,'2022-05-14 04:46:09',1652503569,NULL),(1872927863,29659404,1,3716214,1,1,1,'B',1,0.857678,89,466623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 267}}',13.6284,174464941,129700,NULL,'2022-09-10 21:35:20',1662845720,NULL),(1872823119,29659404,1,3653081,0,1,1,'A',1,0.90942,112,601651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',21.0733,174464641,153096,NULL,'2022-09-10 21:15:25',1662844525,NULL),(1873511407,29659911,1,3700339,1,1,1,'B',1,0.892265,169,623457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',15.087,175393198,122332,NULL,'2022-10-30 15:58:21',1667145501,NULL),(1873478318,29659911,1,3544553,1,1,1,'A',1,0.932773,119,742557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',20.3505,175274992,77820,NULL,'2022-10-24 12:28:10',1666614490,NULL),(1870881598,29659911,1,3198647,0,1,1,'A',1,0.907895,152,637938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',20.9351,171398162,112630,NULL,'2022-04-23 16:21:32',1650730892,NULL),(1873528033,29659911,1,3445060,1,1,1,'A',1,0.981788,231,837387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',36.6662,175274248,223781,NULL,'2022-10-24 11:34:03',1666611243,NULL),(1875100948,29668475,1,2090843,0,1,1,'C',1,0.783019,65,366888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',5.28264,177652724,87210,NULL,'2023-03-03 14:45:01',1677854701,NULL),(1875040392,29668475,1,1119784,0,1,1,'S',1,0.968354,79,767797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',19.0921,177652621,51904,NULL,'2023-03-03 14:39:34',1677854374,NULL),(1875557387,29672975,1,2012562,0,1,1,'B',1,0.893162,37,513492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',23.9545,178309811,42374,NULL,'2023-04-09 12:32:16',1681043536,NULL),(1875557783,29672975,1,2012563,0,1,1,'X',1,1,62,861320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,178309787,33528,NULL,'2023-04-09 12:30:43',1681043443,NULL),(1875899304,29673322,1,2012562,0,1,1,'D',1,0.645299,70,209371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 64}, \"maximum_statistics\": {\"great\": 117}}',1.00165,178988186,39980,NULL,'2023-05-21 05:13:42',1684646022,NULL),(1875912619,29673322,1,2012565,1,1,1,'C',1,0.785714,181,443395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 238}}',88.665,178988230,152474,NULL,'2023-05-21 05:17:30',1684646250,NULL),(1875621869,29673599,1,3416696,0,1,1,'D',1,0.677536,40,113084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 138}}',2.35593,178361113,34782,NULL,'2023-04-12 16:09:37',1681315777,NULL),(1875622693,29673599,1,3416697,0,1,1,'B',1,0.810976,37,210843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',8.14694,178361082,24102,NULL,'2023-04-12 16:08:27',1681315707,NULL),(1870839465,29673599,1,3416697,0,1,1,'S',1,0.957317,82,810964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',17.0995,171278533,46313,NULL,'2022-04-18 11:25:02',1650281102,NULL),(1870837380,29673599,1,3416696,0,1,1,'A',1,0.902174,125,671395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',18.8928,171278563,99594,NULL,'2022-04-18 11:26:59',1650281219,NULL),(1875861903,29678144,1,866134,0,1,1,'D',1,0.423077,5,79259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 3}, \"maximum_statistics\": {\"great\": 13}}',0.008845,178746880,60930,NULL,'2023-05-06 12:19:25',1683375565,NULL),(1875837178,29678144,1,2336858,0,1,1,'D',1,0.593373,21,111759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 61}, \"maximum_statistics\": {\"great\": 166}}',0.441488,178746854,36640,NULL,'2023-05-06 12:17:19',1683375439,NULL),(1876804631,29678144,1,4050029,1,1,1,'B',1,0.850746,62,437246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',9.26236,180243075,49878,NULL,'2023-08-09 17:47:37',1691603257,NULL),(1876814084,29678144,1,3813119,1,1,1,'A',1,0.913636,93,662913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',14.6997,180286428,64282,NULL,'2023-08-12 12:48:44',1691844524,NULL),(3010737828,29684393,1,3693887,1,1,1,'A',1,0.908228,90,567527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 316}}',32.0161,184326071,153736,NULL,'2024-06-17 07:50:28',1718610628,NULL),(1872995536,29685671,1,3700424,1,1,1,'D',1,0.663534,66,186774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 144}, \"maximum_statistics\": {\"great\": 266}}',1.83067,174650566,89320,NULL,'2022-09-21 08:21:58',1663748518,NULL),(1873137071,29689214,1,982932,1,1,1,'A',1,0.94586,314,711760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',NULL,174714669,489449,NULL,'2022-09-24 20:28:32',1664051312,NULL),(1873579497,29689214,1,3786852,1,1,1,'D',1,0.444149,51,25553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 504, \"great\": 378, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1128}}',0.208784,175273417,191892,NULL,'2022-10-24 10:24:55',1666607095,NULL),(1872449552,29689214,1,1805884,1,1,1,'D',1,0.674721,54,187938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 151}, \"maximum_statistics\": {\"great\": 269}}',2.51415,173827148,71365,NULL,'2022-08-08 12:09:24',1659960564,NULL),(1872448648,29689214,1,160245,0,1,1,'D',1,0.684444,30,203818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 69, \"great\": 235}, \"maximum_statistics\": {\"great\": 450}}',2.90005,173812215,139387,NULL,'2022-08-07 17:25:37',1659893137,NULL),(1872513382,29689214,1,2060306,1,1,1,'D',1,0.665414,66,190238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 131}, \"maximum_statistics\": {\"great\": 266}}',3.55483,173875224,72892,NULL,'2022-08-10 16:40:42',1660149642,NULL),(1872512804,29689214,1,2060301,1,1,1,'D',1,0.695833,67,227047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 129}, \"maximum_statistics\": {\"great\": 240}}',4.81538,173847898,74400,NULL,'2022-08-09 11:13:29',1660043609,NULL),(1872528570,29689214,1,3330928,1,1,1,'D',1,0.697778,31,212201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 225}}',4.93931,173829443,58304,NULL,'2022-08-08 14:01:15',1659967275,NULL),(1872454779,29689214,1,3223118,1,1,1,'C',1,0.718097,132,265261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 238}, \"maximum_statistics\": {\"great\": 431}}',5.30176,173827025,163370,NULL,'2022-08-08 12:02:08',1659960128,NULL),(1872484139,29689214,1,1863411,1,1,1,'C',1,0.736973,50,239970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',6.1362,173890406,113474,NULL,'2022-08-11 12:06:57',1660219617,NULL),(1872462900,29689214,1,41181,0,1,1,'B',1,0.833333,45,378547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',6.81967,173811113,112153,NULL,'2022-08-07 16:19:27',1659889167,NULL),(1872449821,29689214,1,160565,0,1,1,'C',1,0.789877,37,341733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 224}, \"maximum_statistics\": {\"great\": 326}}',6.88014,173810595,144538,NULL,'2022-08-07 15:45:55',1659887155,NULL),(1872450891,29689214,1,867643,0,1,1,'C',1,0.752688,43,334462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',7.81426,173896803,49069,NULL,'2022-08-11 18:37:08',1660243028,NULL),(1872462878,29689214,1,2471085,1,1,1,'C',1,0.764463,75,293812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 45, \"great\": 301}, \"maximum_statistics\": {\"great\": 484}}',8.93715,173810882,150442,NULL,'2022-08-07 16:03:35',1659888215,NULL),(1872491919,29689214,1,222730,0,1,1,'C',1,0.751812,61,285155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 331}, \"maximum_statistics\": {\"great\": 552}}',9.24368,173830263,205931,NULL,'2022-08-08 14:43:07',1659969787,NULL),(1872590970,29689214,1,1616374,1,1,1,'C',1,0.786792,97,344541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',9.29618,173970539,121177,NULL,'2022-08-15 14:01:30',1660572090,NULL),(1872535702,29689214,1,765459,0,1,1,'C',1,0.790598,59,309011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',9.30365,173828445,67193,NULL,'2022-08-08 13:10:33',1659964233,NULL),(1872496215,29689214,1,1706333,1,1,1,'B',1,0.807471,60,363092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 348}}',9.61571,173827297,120771,NULL,'2022-08-08 12:16:44',1659961004,NULL),(1872500054,29689214,1,1442774,0,1,1,'B',1,0.820574,47,371814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',9.72517,173826560,90766,NULL,'2022-08-08 11:32:08',1659958328,NULL),(1872526062,29689214,1,307752,1,1,1,'B',1,0.889706,77,599455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',10.7425,173850738,145323,NULL,'2022-08-09 13:55:43',1660053343,NULL),(1872453288,29689214,1,2686030,1,1,1,'B',1,0.812169,126,384100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 378}}',11.1095,173828118,186479,NULL,'2022-08-08 12:56:36',1659963396,NULL),(1872443770,29689214,1,18780,0,1,1,'B',1,0.807692,52,350811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 3}}',11.1168,173811406,134224,NULL,'2022-08-07 16:36:42',1659890202,NULL),(1872557307,29689214,1,3669618,1,1,1,'B',1,0.804521,94,375279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 376}}',11.2022,173850294,151394,NULL,'2022-08-09 13:32:38',1660051958,NULL),(1872483846,29689214,1,2514775,1,1,1,'C',1,0.712707,56,259781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',11.2118,173896691,60720,NULL,'2022-08-11 18:28:12',1660242492,NULL),(1872512642,29689214,1,2059705,1,1,1,'C',1,0.75,50,267525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 460}}',11.3011,173848271,146760,NULL,'2022-08-09 11:38:13',1660045093,NULL),(1872434862,29689214,1,1571599,1,1,1,'B',1,0.809412,52,362887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 425}}',11.7036,173826610,169108,NULL,'2022-08-08 11:35:20',1659958520,NULL),(1872486941,29689214,1,1418271,0,1,1,'C',1,0.789362,124,355065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 305}, \"maximum_statistics\": {\"great\": 470}}',11.7584,173848014,211911,NULL,'2022-08-09 11:20:33',1660044033,NULL),(1872602983,29689214,1,1854032,0,1,1,'S',1,0.97561,41,683570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',12.6977,174044658,85048,NULL,'2022-08-19 11:54:17',1660910057,NULL),(1872476323,29689214,1,194480,0,1,1,'B',1,0.885965,114,627188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',12.8846,173826431,262858,NULL,'2022-08-08 11:23:57',1659957837,NULL),(1872733587,29689214,1,957483,1,1,1,'S',1,0.97561,41,924902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',12.8888,174272921,65976,NULL,'2022-08-31 12:09:51',1661947791,NULL),(1872510239,29689214,1,2051128,1,1,1,'B',1,0.821086,81,374700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 313}}',12.9192,173829927,124348,NULL,'2022-08-08 14:26:06',1659968766,NULL),(1872449234,29689214,1,24842,1,1,1,'B',1,0.875,70,504557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',13.1417,173848097,65412,NULL,'2022-08-09 11:26:45',1660044405,NULL),(1872472650,29689214,1,1841446,1,1,1,'B',1,0.806366,69,366143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 377}}',13.8416,173811549,149126,NULL,'2022-08-07 16:44:45',1659890685,NULL),(1872486796,29689214,1,2768815,0,1,1,'B',1,0.866525,150,529370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',14.0567,173809463,132871,NULL,'2022-08-07 14:45:20',1659883520,NULL),(1873112007,29689214,1,1627149,1,1,1,'C',1,0.765217,135,353485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',14.1066,174692856,116886,NULL,'2022-09-23 18:57:18',1663959438,NULL),(1872600104,29689214,1,1846962,0,1,1,'C',1,0.786,134,379272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',14.2484,174007255,133172,NULL,'2022-08-17 12:48:00',1660740480,NULL),(1872719776,29689214,1,486511,1,1,1,'C',1,0.791209,58,343357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',14.3401,174121979,58660,NULL,'2022-08-23 10:43:03',1661251383,NULL),(1872690611,29689214,1,1938466,1,1,1,'C',1,0.75832,112,304568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 75, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',14.4444,174278330,234242,NULL,'2022-08-31 18:16:13',1661969773,NULL),(1872559249,29689214,1,3689484,1,1,1,'B',1,0.849345,53,436807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',14.8046,173895263,91566,NULL,'2022-08-11 16:46:06',1660236366,NULL),(1872440265,29689214,1,2149120,0,1,1,'B',1,0.816912,113,411000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 35, \"great\": 466}, \"maximum_statistics\": {\"great\": 680}}',14.8407,173830171,293764,NULL,'2022-08-08 14:38:32',1659969512,NULL),(1872671308,29689214,1,3687669,1,1,1,'B',1,0.80192,104,366530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',14.894,173909906,236090,NULL,'2022-08-12 12:53:29',1660308809,NULL),(1872587182,29689214,1,486510,0,1,1,'A',1,0.913793,29,712790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',15.0298,173970595,30491,NULL,'2022-08-15 14:05:07',1660572307,NULL),(1872483532,29689214,1,2514089,1,1,1,'A',1,0.906393,77,649745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',15.0493,173826758,199763,NULL,'2022-08-08 11:46:29',1659959189,NULL),(1872462546,29689214,1,41082,0,1,1,'B',1,0.837736,132,403956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 265}}',15.1135,173827546,165732,NULL,'2022-08-08 12:29:29',1659961769,NULL),(1872658280,29689214,1,1132689,0,1,1,'B',1,0.810705,98,391245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',15.2469,173994580,170658,NULL,'2022-08-16 19:10:12',1660677012,NULL),(1872778543,29689214,1,2060304,1,1,1,'C',1,0.760331,90,317574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 242}}',15.4227,174243469,90436,NULL,'2022-08-29 19:41:08',1661802068,NULL),(1872803999,29689214,1,2380374,1,1,1,'S',1,0.991071,56,938110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',15.5059,174127989,30930,NULL,'2022-08-23 17:20:42',1661275242,NULL),(1872996353,29689214,1,486510,0,1,1,'X',1,1,29,895695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',15.7801,174608763,39540,NULL,'2022-09-18 17:21:25',1663521685,NULL),(1872528941,29689214,1,3331780,1,1,1,'B',1,0.832335,95,462293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 167}}',16.0466,173829416,76744,NULL,'2022-08-08 13:59:53',1659967193,NULL),(1872575175,29689214,1,1261790,1,1,1,'B',1,0.809119,86,347687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',16.14,173910739,230998,NULL,'2022-08-12 13:36:08',1660311368,NULL),(1872602354,29689214,1,46629,0,1,1,'B',1,0.85061,142,536093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',16.2444,173909437,133786,NULL,'2022-08-12 12:24:10',1660307050,NULL),(1872439006,29689214,1,3208607,1,1,1,'B',1,0.831565,80,397148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 377}}',16.2842,173835535,151880,NULL,'2022-08-08 20:04:39',1659989079,NULL),(1872756024,29689214,1,240259,0,1,1,'B',1,0.810811,138,401255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',16.4202,174106118,167089,NULL,'2022-08-22 13:37:36',1661175456,NULL),(1872611925,29689214,1,3585881,1,1,1,'S',1,0.962366,93,830103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',16.4758,174006569,62682,NULL,'2022-08-17 12:09:07',1660738147,NULL),(1872503527,29689214,1,1041738,0,1,1,'S',1,0.989583,48,787928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',16.4977,173895978,31242,NULL,'2022-08-11 17:33:02',1660239182,NULL),(1872761092,29689214,1,1442771,0,1,1,'S',1,0.963542,96,775142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 96}}',16.6067,174274587,126441,NULL,'2022-08-31 14:01:13',1661954473,NULL),(1873023623,29689214,1,1041738,0,1,1,'SH',1,0.989583,48,879771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',16.6535,174476180,31250,NULL,'2022-09-11 12:44:39',1662900279,NULL),(1872641449,29689214,1,3671185,1,1,1,'S',1,0.966667,60,868478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',16.774,173975170,26648,NULL,'2022-08-15 18:51:05',1660589465,NULL),(1872804402,29689214,1,1526022,0,1,1,'S',1,0.967532,77,880264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',16.8976,174165091,107486,NULL,'2022-08-25 19:07:58',1661454478,NULL),(1872612324,29689214,1,3585882,1,1,1,'B',1,0.840611,62,429620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',17.1509,174006635,91166,NULL,'2022-08-17 12:12:31',1660738351,NULL),(1872463815,29689214,1,1827252,0,1,1,'B',1,0.842105,115,444581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',17.1684,173895640,108160,NULL,'2022-08-11 17:11:13',1660237873,NULL),(1872513556,29689214,1,2060307,0,1,1,'S',1,0.974576,59,820874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',17.17,173847670,74522,NULL,'2022-08-09 10:58:45',1660042725,NULL),(1872449603,29689214,1,1805885,1,1,1,'B',1,0.872611,67,522419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',17.1731,173827115,79207,NULL,'2022-08-08 12:07:28',1659960448,NULL),(1872449536,29689214,1,24844,1,1,1,'B',1,0.857349,131,479118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',17.1979,173849345,201070,NULL,'2022-08-09 12:41:22',1660048882,NULL),(1872622677,29689214,1,659730,0,1,1,'S',1,0.969388,49,785853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',17.1988,174054477,57914,NULL,'2022-08-19 21:11:57',1660943517,NULL),(1872523393,29689214,1,1119785,0,1,1,'B',1,0.891892,74,603757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',17.2077,173896497,56858,NULL,'2022-08-11 18:12:35',1660241555,NULL),(1872605086,29689214,1,3583771,1,1,1,'B',1,0.896429,140,607045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',17.4358,173970780,142298,NULL,'2022-08-15 14:17:26',1660573046,NULL),(1872602109,29689214,1,2684917,1,1,1,'C',1,0.794118,110,400817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',17.5769,174033259,137108,NULL,'2022-08-18 20:09:10',1660853350,NULL),(1872969235,29689214,1,867642,1,1,1,'A',1,0.9375,56,780578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',17.7383,174499289,62540,NULL,'2022-09-12 17:39:10',1663004350,NULL),(1874293309,29689214,1,3764158,1,1,1,'B',1,0.885572,160,613703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 176, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',18.3296,176448528,184340,NULL,'2022-12-26 13:10:50',1672060250,NULL),(1872810329,29689214,1,3671184,1,1,1,'B',1,0.828947,60,398996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 190}}',18.5277,174274437,61890,NULL,'2022-08-31 13:51:45',1661953905,NULL),(1872527292,29689214,1,310366,1,1,1,'A',1,0.902439,205,639081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',18.548,173850785,219691,NULL,'2022-08-09 13:58:33',1660053513,NULL),(1872802364,29689214,1,362067,1,1,1,'X',1,1,43,882434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',18.6518,174260047,99135,NULL,'2022-08-30 17:49:55',1661881795,NULL),(1872910381,29689214,1,1041738,0,1,1,'X',1,1,48,836303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.836,174452737,29300,NULL,'2022-09-10 09:14:28',1662801268,NULL),(1872793878,29689214,1,1119043,0,1,1,'B',1,0.830688,81,435588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',19.0263,174243783,87726,NULL,'2022-08-29 20:03:14',1661803394,NULL),(1872439246,29689214,1,3208656,1,1,1,'A',1,0.932432,125,646383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 222}}',19.1985,173830445,142509,NULL,'2022-08-08 14:51:51',1659970311,NULL),(1872502274,29689214,1,1036394,0,1,1,'B',1,0.873494,83,608867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',19.4419,173896553,43966,NULL,'2022-08-11 18:16:27',1660241787,NULL),(1872957751,29689214,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',19.5632,174585165,20562,NULL,'2022-09-17 15:37:53',1663429073,NULL),(1872726523,29689214,1,3558880,1,1,1,'B',1,0.837674,212,463939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',19.6322,174203785,326748,NULL,'2022-08-27 18:37:46',1661625466,NULL),(1872501219,29689214,1,1919496,1,1,1,'B',1,0.858921,133,493949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',19.9606,173828518,179372,NULL,'2022-08-08 13:14:27',1659964467,NULL),(1872634345,29689214,1,1036393,1,1,1,'B',1,0.803922,50,360755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',20.0888,173970465,55560,NULL,'2022-08-15 13:57:09',1660571829,NULL),(1872521461,29689214,1,1762731,0,1,1,'B',1,0.890805,71,512359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',20.0987,173896408,46910,NULL,'2022-08-11 18:05:30',1660241130,NULL),(1872785895,29689214,1,3506559,1,1,1,'B',1,0.827676,81,408613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',20.1084,174274696,167938,NULL,'2022-08-31 14:08:29',1661954909,NULL),(1872766737,29689214,1,2054964,1,1,1,'S',1,0.991803,61,872324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',20.3193,174259725,39280,NULL,'2022-08-30 17:25:46',1661880346,NULL),(1872815211,29689214,1,807983,1,1,1,'C',1,0.786496,206,385268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',20.3855,174243901,322878,NULL,'2022-08-29 20:10:57',1661803857,NULL),(1872602982,29689214,1,46803,0,1,1,'A',1,0.952381,125,788666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4516,173909402,115249,NULL,'2022-08-12 12:21:39',1660306899,NULL),(1872509601,29689214,1,1479586,1,1,1,'S',1,0.976471,85,822495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',20.5492,173826213,55487,NULL,'2022-08-08 11:09:30',1659956970,NULL),(1872479139,29689214,1,1854033,0,1,1,'S',1,0.986486,74,729195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',20.5938,173895578,103296,NULL,'2022-08-11 17:07:01',1660237621,NULL),(1872453304,29689214,1,3223022,1,1,1,'A',1,0.942857,210,786416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',20.7055,173826911,147804,NULL,'2022-08-08 11:56:23',1659959783,NULL),(1872453994,29689214,1,3223023,1,1,1,'B',1,0.837121,155,471592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 396}}',20.829,173832555,230710,NULL,'2022-08-08 16:50:05',1659977405,NULL),(1872585208,29689214,1,480569,1,1,1,'A',1,0.938967,213,762197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',20.8296,173909828,349995,NULL,'2022-08-12 12:48:19',1660308499,NULL),(1872547724,29689214,1,804268,0,1,1,'B',1,0.849727,118,457751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 366}}',20.8648,173835581,173344,NULL,'2022-08-08 20:08:01',1659989281,NULL),(1872484236,29689214,1,2514778,0,1,1,'B',1,0.862069,116,579154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',21.0687,173896681,71856,NULL,'2022-08-11 18:27:08',1660242428,NULL),(1872439088,29689214,1,3208633,1,1,1,'A',1,0.913121,86,547974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 282}}',21.1092,173830567,122649,NULL,'2022-08-08 14:58:58',1659970738,NULL),(1872678220,29689214,1,3630870,1,1,1,'B',1,0.842967,150,479690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 519}}',21.2015,174033156,309718,NULL,'2022-08-18 20:01:19',1660852879,NULL),(1872615397,29689214,1,974193,1,1,1,'A',1,0.903561,330,643055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',21.2129,173932610,371110,NULL,'2022-08-13 15:19:53',1660403993,NULL),(1872685897,29689214,1,3705298,1,1,1,'S',1,0.958333,108,773272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',21.6606,173975501,83620,NULL,'2022-08-15 19:10:27',1660590627,NULL),(1872653222,29689214,1,3615433,1,1,1,'B',1,0.888743,134,551707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 382}}',21.6969,173911082,234220,NULL,'2022-08-12 13:56:42',1660312602,NULL),(1872522622,29689214,1,1119784,1,1,1,'S',1,0.987342,79,866239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',21.737,173896482,59788,NULL,'2022-08-11 18:11:34',1660241494,NULL),(1872720627,29689214,1,41081,1,1,1,'B',1,0.845238,144,476516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',21.7772,174255419,292478,NULL,'2022-08-30 13:09:15',1661864955,NULL),(1872532493,29689214,1,2590306,1,1,1,'B',1,0.888122,88,528005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',21.7908,173894825,166756,NULL,'2022-08-11 16:16:05',1660234565,NULL),(1872658061,29689214,1,1132687,1,1,1,'S',1,0.9625,160,811301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',21.8568,173970892,202437,NULL,'2022-08-15 14:23:57',1660573437,NULL),(1872689401,29689214,1,1509550,0,1,1,'A',1,0.91129,124,684227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',21.925,174054400,110078,NULL,'2022-08-19 21:07:21',1660943241,NULL),(1872526517,29689214,1,106695,1,1,1,'A',1,0.940092,163,736784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 217}}',22.0643,173826287,245436,NULL,'2022-08-08 11:14:44',1659957284,NULL),(1872464027,29689214,1,3424974,1,1,1,'S',1,0.981481,54,905525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,173895713,31280,NULL,'2022-08-11 17:16:30',1660238190,NULL),(1872628958,29689214,1,1711830,1,1,1,'B',1,0.835443,88,475355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 158}}',22.3026,173908813,81092,NULL,'2022-08-12 11:45:44',1660304744,NULL),(1872602014,29689214,1,46626,0,1,1,'A',1,0.941964,107,695293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',22.6065,173909313,79605,NULL,'2022-08-12 12:16:05',1660306565,NULL),(1872506052,29689214,1,2550288,1,1,1,'S',1,0.989796,98,849855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',22.6797,173890610,99622,NULL,'2022-08-11 12:20:28',1660220428,NULL),(1873268217,29689214,1,3591410,1,1,1,'B',1,0.826433,68,392773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',22.6823,175023545,115014,NULL,'2022-10-10 15:57:58',1665417478,NULL),(1872800978,29689214,1,358556,1,1,1,'B',1,0.823194,127,425805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',22.7432,174272074,148716,NULL,'2022-08-31 11:12:14',1661944334,NULL),(1872858854,29689214,1,867642,1,1,1,'S',1,0.991071,56,854554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',22.8209,174288888,61774,NULL,'2022-09-01 10:45:34',1662029134,NULL),(1872481333,29689214,1,1660762,1,1,1,'A',1,0.944175,206,711942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',22.8457,173826710,207820,NULL,'2022-08-08 11:43:10',1659958990,NULL),(1872611249,29689214,1,3585880,1,1,1,'A',1,0.935252,139,741396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',22.9504,174006602,108426,NULL,'2022-08-17 12:10:49',1660738249,NULL),(1872455235,29689214,1,3223119,1,1,1,'B',1,0.895714,142,560050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 350}}',23.0106,173826979,184434,NULL,'2022-08-08 11:59:34',1659959974,NULL),(1872463311,29689214,1,1827144,0,1,1,'A',1,0.946903,113,695414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',23.172,173895608,113690,NULL,'2022-08-11 17:09:13',1660237753,NULL),(1872513706,29689214,1,2060308,0,1,1,'B',1,0.815068,84,391846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',23.4132,173847777,83522,NULL,'2022-08-09 11:05:54',1660043154,NULL),(1872854689,29689214,1,494457,1,1,1,'X',1,1,97,875900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',23.5209,174290182,81663,NULL,'2022-09-01 12:22:02',1662034922,NULL),(1872845068,29689214,1,3666077,1,1,1,'S',1,0.975352,142,895061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',23.5901,174455509,116045,NULL,'2022-09-10 12:20:38',1662812438,NULL),(1872746414,29689214,1,1000650,1,1,1,'S',1,0.989474,95,926666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',23.6184,174128012,66618,NULL,'2022-08-23 17:22:12',1661275332,NULL),(1872557426,29689214,1,3669619,1,1,1,'A',1,0.962791,158,787513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',23.7498,173850101,151983,NULL,'2022-08-09 13:22:58',1660051378,NULL),(1872446835,29689214,1,1272493,1,1,1,'A',1,0.9,90,548117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 371, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 445}}',23.7685,173894533,237278,NULL,'2022-08-11 15:59:22',1660233562,NULL),(1872885572,29689214,1,961652,0,1,1,'S',1,0.963918,97,813145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',23.8486,174329855,170355,NULL,'2022-09-03 13:30:18',1662211818,NULL),(1872687761,29689214,1,3731423,1,1,1,'B',1,0.897368,190,702141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',24.0028,174045413,171566,NULL,'2022-08-19 12:38:20',1660912700,NULL),(1872455138,29689214,1,2688986,1,1,1,'B',1,0.867486,109,524598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 366}}',24.3235,173854849,359870,NULL,'2022-08-09 17:41:46',1660066906,NULL),(1872484151,29689214,1,1863413,1,1,1,'A',1,0.953704,134,646951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',24.4568,173826320,140574,NULL,'2022-08-08 11:16:54',1659957414,NULL),(1872493525,29689214,1,3293127,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.6336,173890735,35680,NULL,'2022-08-11 12:29:13',1660220953,NULL),(1872482044,29689214,1,2510650,0,1,1,'B',1,0.88005,134,555219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',24.6599,173890519,246014,NULL,'2022-08-11 12:14:19',1660220059,NULL),(1872539327,29689214,1,3353307,1,1,1,'B',1,0.867347,150,517293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 294}}',24.8159,173836522,151696,NULL,'2022-08-08 21:00:30',1659992430,NULL),(1872539023,29689214,1,3615435,1,1,1,'A',1,0.950787,83,707572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 233, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 254}}',24.9724,173891256,169454,NULL,'2022-08-11 12:59:43',1660222783,NULL),(1872509502,29689214,1,2051068,0,1,1,'A',1,0.921875,160,675680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.9859,173826794,124568,NULL,'2022-08-08 11:49:04',1659959344,NULL),(1872963453,29689214,1,3689485,1,1,1,'S',1,0.981132,106,885591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',25.015,174608795,85277,NULL,'2022-09-18 17:23:14',1663521794,NULL),(1872647043,29689214,1,733751,0,1,1,'S',1,0.986111,72,701414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',25.1658,173975906,77599,NULL,'2022-08-15 19:35:29',1660592129,NULL),(1872486585,29689214,1,1417256,1,1,1,'A',1,0.96,194,811432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',25.4209,173826664,290634,NULL,'2022-08-08 11:39:45',1659958785,NULL),(1872766871,29689214,1,2054968,1,1,1,'B',1,0.890909,110,687306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',25.5523,174259734,84504,NULL,'2022-08-30 17:26:35',1661880395,NULL),(1872583042,29689214,1,28894,0,1,1,'A',1,0.917431,109,628917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',25.6051,173975941,89712,NULL,'2022-08-15 19:37:58',1660592278,NULL),(1872649809,29689214,1,3322596,1,1,1,'S',1,0.992647,68,857693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',25.9919,174044681,51369,NULL,'2022-08-19 11:55:38',1660910138,NULL),(1872792075,29689214,1,109939,0,1,1,'B',1,0.814679,148,417079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 545}}',26.0618,174109645,287036,NULL,'2022-08-22 17:11:03',1661188263,NULL),(1872931033,29689214,1,346779,1,1,1,'S',1,0.977941,136,897487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',26.1686,174295985,85201,NULL,'2022-09-01 18:27:21',1662056841,NULL),(1872477874,29689214,1,2504203,1,1,1,'B',1,0.881988,160,549823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 483}}',26.2655,173835808,272382,NULL,'2022-08-08 20:21:09',1659990069,NULL),(1872600732,29689214,1,1372979,1,1,1,'S',1,0.967742,155,830272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',26.288,174054287,129256,NULL,'2022-08-19 21:00:28',1660942828,NULL),(1872526367,29689214,1,106249,1,1,1,'B',1,0.874704,170,569561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 423}}',26.3568,173835736,316745,NULL,'2022-08-08 20:17:20',1659989840,NULL),(1873712815,29689214,1,3802199,1,1,1,'B',1,0.81338,61,391818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',26.4584,175508116,123004,NULL,'2022-11-05 18:33:24',1667673204,NULL),(1872733367,29689214,1,956668,1,1,1,'S',1,0.951219,123,828388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',26.9402,174272970,80036,NULL,'2022-08-31 12:12:04',1661947924,NULL),(1872528355,29689214,1,110002,0,1,1,'S',1,0.951724,145,742847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',26.9796,173826367,218201,NULL,'2022-08-08 11:20:24',1659957624,NULL),(1872773320,29689214,1,711059,1,1,1,'S',1,0.984848,132,917068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',26.9863,174272525,103820,NULL,'2022-08-31 11:42:40',1661946160,NULL),(1872788069,29689214,1,2090843,0,1,1,'S',1,0.987421,159,845011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',27.1256,174106786,154890,NULL,'2022-08-22 14:09:58',1661177398,NULL),(1872528235,29689214,1,109938,0,1,1,'B',1,0.867991,88,488896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 428}}',27.1812,173828620,216024,NULL,'2022-08-08 13:19:42',1659964782,NULL),(1872888828,29689214,1,240192,0,1,1,'B',1,0.866873,203,528053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',27.3562,174289986,237107,NULL,'2022-09-01 12:09:16',1662034156,NULL),(1872688219,29689214,1,3731992,1,1,1,'S',1,0.973451,113,889687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.5677,174044616,97288,NULL,'2022-08-19 11:50:56',1660909856,NULL),(1872513025,29689214,1,2060303,1,1,1,'B',1,0.833333,153,502188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',27.7909,173875321,130914,NULL,'2022-08-10 16:49:14',1660150154,NULL),(1872622080,29689214,1,3463300,1,1,1,'S',1,0.980114,176,889015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',27.9147,173994272,156731,NULL,'2022-08-16 18:50:09',1660675809,NULL),(1873066759,29689214,1,3591412,1,1,1,'S',1,0.994118,85,897200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',27.9347,174621087,53040,NULL,'2022-09-19 12:29:25',1663590565,NULL),(1872701751,29689214,1,2157848,1,1,1,'X',1,1,60,892758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',28.1559,174259890,44284,NULL,'2022-08-30 17:38:01',1661881081,NULL),(1872566813,29689214,1,3555431,1,1,1,'S',1,0.991071,112,987292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',28.1729,174045365,83537,NULL,'2022-08-19 12:34:41',1660912481,NULL),(1872464262,29689214,1,2718273,1,1,1,'A',1,0.907317,153,627834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',28.2206,173896827,131050,NULL,'2022-08-11 18:39:17',1660243157,NULL),(1872712590,29689214,1,3554892,1,1,1,'B',1,0.800926,104,379261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 30, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 756}}',28.3001,174243703,367674,NULL,'2022-08-29 19:57:41',1661803061,NULL),(1872587482,29689214,1,486512,0,1,1,'A',1,0.9,110,689998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',28.3072,173970635,75380,NULL,'2022-08-15 14:07:27',1660572447,NULL),(1872630233,29689214,1,1714573,0,1,1,'S',1,0.961905,105,788407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',28.3112,173975642,64441,NULL,'2022-08-15 19:19:35',1660591175,NULL),(1872699312,29689214,1,833290,1,1,1,'S',1,0.975962,104,889165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',28.4748,174109873,85052,NULL,'2022-08-22 17:25:27',1661189127,NULL),(1872729872,29689214,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',28.6417,174255145,48744,NULL,'2022-08-30 12:50:08',1661863808,NULL),(1872509759,29689214,1,1066257,0,1,1,'A',1,0.934783,211,668535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 276}}',28.9234,173835373,208420,NULL,'2022-08-08 19:53:58',1659988438,NULL),(1872796190,29689214,1,2886713,1,1,1,'B',1,0.832402,123,440831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',29.0981,174242306,266950,NULL,'2022-08-29 18:23:48',1661797428,NULL),(1872516371,29689214,1,3314767,1,1,1,'S',1,0.979452,219,902185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 219}}',29.4802,173894986,235811,NULL,'2022-08-11 16:27:27',1660235247,NULL),(1872618660,29689214,1,2723864,1,1,1,'B',1,0.887468,203,580376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',29.6126,174033086,273802,NULL,'2022-08-18 19:56:59',1660852619,NULL),(1872621155,29689214,1,2051066,0,1,1,'B',1,0.875,121,544584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',29.7612,174032963,171360,NULL,'2022-08-18 19:48:36',1660852116,NULL),(1873020844,29689214,1,240093,0,1,1,'A',1,0.929245,106,704936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',29.7642,174585241,177713,NULL,'2022-09-17 15:41:03',1663429263,NULL),(1872579590,29689214,1,3558715,1,1,1,'A',1,0.96595,214,781258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',29.8864,173969864,209250,NULL,'2022-08-15 13:22:20',1660569740,NULL),(1872813086,29689214,1,3682092,1,1,1,'S',1,0.95641,195,789251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',30.0957,174254405,198415,NULL,'2022-08-30 11:58:35',1661860715,NULL),(1872615229,29689214,1,3587516,1,1,1,'B',1,0.89959,244,759327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',30.3212,173994758,236468,NULL,'2022-08-16 19:22:26',1660677746,NULL),(1873403677,29689214,1,2663718,1,1,1,'S',1,0.980519,154,894934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 154}}',30.332,175057627,151403,NULL,'2022-10-12 17:39:27',1665596367,NULL),(1872743829,29689214,1,1662440,1,1,1,'S',1,0.957207,222,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',30.3331,174258154,287623,NULL,'2022-08-30 15:53:46',1661874826,NULL),(1872597604,29689214,1,2014471,0,1,1,'B',1,0.873016,131,529398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 315}}',30.554,173909264,162542,NULL,'2022-08-12 12:13:31',1660306411,NULL),(1872651632,29689214,1,3676405,1,1,1,'B',1,0.898925,259,599497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',30.7942,173969712,357934,NULL,'2022-08-15 13:13:07',1660569187,NULL),(1872496295,29689214,1,2025943,0,1,1,'A',1,0.909794,145,649983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',30.9043,173895795,128482,NULL,'2022-08-11 17:21:13',1660238473,NULL),(1872610178,29689214,1,1657948,1,1,1,'S',1,0.983957,187,833737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',30.9932,173976204,169928,NULL,'2022-08-15 19:55:04',1660593304,NULL),(1872744453,29689214,1,3293128,1,1,1,'S',1,0.974227,97,847676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',31.1185,174197293,62390,NULL,'2022-08-27 12:20:48',1661602848,NULL),(1872629494,29689214,1,1712012,1,1,1,'A',1,0.907143,139,699604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',31.2803,173908793,116340,NULL,'2022-08-12 11:44:22',1660304662,NULL),(1872435328,29689214,1,136563,1,1,1,'A',1,0.90625,199,616035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 448}}',31.3486,173827382,285164,NULL,'2022-08-08 12:20:45',1659961245,NULL),(1872529973,29689214,1,2590303,1,1,1,'S',1,0.988426,216,929089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',31.4706,173894640,187320,NULL,'2022-08-11 16:04:59',1660233899,NULL),(1872737970,29689214,1,3037640,0,1,1,'A',1,0.936709,79,787076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',31.5977,174255307,50700,NULL,'2022-08-30 13:01:13',1661864473,NULL),(1872561363,29689214,1,3722741,1,1,1,'A',1,0.943314,113,691061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 344}}',31.7381,173889794,247904,NULL,'2022-08-11 11:23:52',1660217032,NULL),(1872679755,29689214,1,3692916,1,1,1,'A',1,0.97549,115,780879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',31.7665,173994511,137258,NULL,'2022-08-16 19:06:18',1660676778,NULL),(1872791160,29689214,1,1773385,1,1,1,'A',1,0.919591,247,669984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',31.9349,174197347,249574,NULL,'2022-08-27 12:24:14',1661603054,NULL),(1872720338,29689214,1,3449678,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',32.1028,174259770,55620,NULL,'2022-08-30 17:28:58',1661880538,NULL),(1872891223,29689214,1,3689486,1,1,1,'B',1,0.840845,159,476592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',32.5178,174440969,206550,NULL,'2022-09-09 17:23:07',1662744187,NULL),(1872693156,29689214,1,3539108,1,1,1,'S',1,0.986692,263,917710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 263}}',32.5568,174105742,309325,NULL,'2022-08-22 13:16:54',1661174214,NULL),(1872804442,29689214,1,1526023,1,1,1,'B',1,0.889113,248,687061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',32.8652,174241928,243350,NULL,'2022-08-29 17:58:04',1661795884,NULL),(1872910520,29689214,1,724619,1,1,1,'S',1,0.978571,140,912588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140}}',33.0591,174452766,157757,NULL,'2022-09-10 09:17:04',1662801424,NULL),(1872577542,29689214,1,2640147,0,1,1,'A',1,0.908385,241,622558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 322}}',33.3217,173909756,219736,NULL,'2022-08-12 12:43:06',1660308186,NULL),(1872636782,29689214,1,3671183,1,1,1,'S',1,0.97,100,875624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',33.3379,173975187,63660,NULL,'2022-08-15 18:52:05',1660589525,NULL),(1872849953,29689214,1,2726583,1,1,1,'S',1,0.974227,97,948593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 97}}',33.3515,174291274,82652,NULL,'2022-09-01 13:27:19',1662038839,NULL),(1872698491,29689214,1,2146565,1,1,1,'S',1,0.987654,162,889129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 162}}',33.4106,174273138,180668,NULL,'2022-08-31 12:22:33',1661948553,NULL),(1872907323,29689214,1,3610136,1,1,1,'S',1,0.997653,213,953065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',33.4565,174327964,178562,NULL,'2022-09-03 11:46:59',1662205619,NULL),(1872740133,29689214,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',33.8164,174255248,34592,NULL,'2022-08-30 12:57:14',1661864234,NULL),(1872603263,29689214,1,1649595,0,1,1,'A',1,0.96701,213,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 461, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 485}}',33.8183,174044764,365446,NULL,'2022-08-19 11:59:36',1660910376,NULL),(1872806298,29689214,1,1536550,1,1,1,'S',1,0.960526,228,853931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',34.0481,174255342,177396,NULL,'2022-08-30 13:03:19',1661864599,NULL),(1872793333,29689214,1,3514126,1,1,1,'A',1,0.919501,121,622958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 383, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 441}}',34.1583,174106302,315240,NULL,'2022-08-22 13:47:04',1661176024,NULL),(1872681418,29689214,1,3385119,1,1,1,'S',1,0.977387,199,896205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',34.172,174033415,209844,NULL,'2022-08-18 20:20:42',1660854042,NULL),(1872909069,29689214,1,3368215,1,1,1,'S',1,0.967811,233,872963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',34.2618,174333693,243306,NULL,'2022-09-03 16:54:35',1662224075,NULL),(1872764342,29689214,1,1059410,0,1,1,'S',1,0.986111,108,880583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',34.2622,174257949,82586,NULL,'2022-08-30 15:42:59',1661874179,NULL),(1872675376,29689214,1,2857962,1,1,1,'A',1,0.918919,238,700725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',34.3068,174033047,302915,NULL,'2022-08-18 19:54:14',1660852454,NULL),(1872778298,29689214,1,2060302,1,1,1,'B',1,0.821012,101,442585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',34.3293,174093813,130794,NULL,'2022-08-21 19:49:48',1661111388,NULL),(1872613629,29689214,1,3455228,1,1,1,'A',1,0.921667,160,663150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',34.3993,173994313,211386,NULL,'2022-08-16 18:52:50',1660675970,NULL),(1872647387,29689214,1,3673111,1,1,1,'S',1,0.984472,161,917247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',34.4431,173975312,122726,NULL,'2022-08-15 18:59:06',1660589946,NULL),(1872640868,29689214,1,3311567,1,1,1,'A',1,0.90198,238,621356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',34.8459,173910512,405770,NULL,'2022-08-12 13:23:26',1660310606,NULL),(1872629197,29689214,1,1711983,0,1,1,'S',1,0.963542,96,812561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',34.8869,173908760,65922,NULL,'2022-08-12 11:42:06',1660304526,NULL),(1872746595,29689214,1,1000659,1,1,1,'A',1,0.954802,132,769489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',35.0605,174274657,134238,NULL,'2022-08-31 14:05:37',1661954737,NULL),(1872857250,29689214,1,3014565,1,1,1,'S',1,0.993103,145,928001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',35.1076,174293225,149824,NULL,'2022-09-01 15:27:49',1662046069,NULL),(1872623020,29689214,1,659785,0,1,1,'A',1,0.946237,93,762506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',35.2487,174054495,82430,NULL,'2022-08-19 21:12:58',1660943578,NULL),(1872520635,29689214,1,3603827,1,1,1,'B',1,0.898936,150,630618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 470}}',35.2725,173875291,303130,NULL,'2022-08-10 16:47:06',1660150026,NULL),(1872791208,29689214,1,1773388,1,1,1,'A',1,0.912935,235,663741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',35.4511,174278563,338679,NULL,'2022-08-31 18:33:07',1661970787,NULL),(1872940777,29689214,1,2896259,1,1,1,'B',1,0.837087,113,448529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',35.4825,174354748,331480,NULL,'2022-09-04 16:56:13',1662310573,NULL),(1872645442,29689214,1,3047356,1,1,1,'S',1,0.972574,237,857686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',35.4941,174032847,259990,NULL,'2022-08-18 19:40:30',1660851630,NULL),(1872854740,29689214,1,494459,0,1,1,'B',1,0.833753,120,437486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',35.5081,174290247,205034,NULL,'2022-09-01 12:25:38',1662035138,NULL),(1872886814,29689214,1,3322595,1,1,1,'S',1,0.969298,114,847589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',35.5316,174290346,111432,NULL,'2022-09-01 12:30:39',1662035439,NULL),(1872628670,29689214,1,3011877,1,1,1,'S',1,0.971429,245,836767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',35.5907,173994829,234476,NULL,'2022-08-16 19:27:03',1660678023,NULL),(1872996175,29689214,1,3626229,1,1,1,'S',1,0.985849,318,920483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',35.598,174565909,294175,NULL,'2022-09-16 17:16:03',1663348563,NULL),(1872718041,29689214,1,480519,1,1,1,'B',1,0.862259,152,494967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 551, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 726}}',35.7312,174121924,479886,NULL,'2022-08-23 10:38:49',1661251129,NULL),(1872854671,29689214,1,494456,1,1,1,'S',1,0.958824,170,790753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 170}}',35.9018,174290318,174550,NULL,'2022-09-01 12:29:08',1662035348,NULL),(1872745808,29689214,1,1667884,1,1,1,'B',1,0.87605,168,543926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',36.0049,174258202,315644,NULL,'2022-08-30 15:56:27',1661874987,NULL),(1872777467,29689214,1,1478905,1,1,1,'S',1,0.97006,167,851045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',36.1641,174274622,169450,NULL,'2022-08-31 14:03:39',1661954619,NULL),(1872941415,29689214,1,3628902,1,1,1,'S',1,0.996269,134,949093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',36.2395,174440933,115250,NULL,'2022-09-09 17:20:07',1662744007,NULL),(1872450466,29689214,1,161052,0,1,1,'A',1,0.935835,237,701988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 413}}',36.3584,173890211,329506,NULL,'2022-08-11 11:53:45',1660218825,NULL),(1873416348,29689214,1,3749309,1,1,1,'S',1,0.994083,169,942553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',36.4123,175131090,154368,NULL,'2022-10-16 15:37:30',1665934650,NULL),(1872673578,29689214,1,2593882,1,1,1,'S',1,0.983945,218,852796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',36.4462,173909553,209280,NULL,'2022-08-12 12:31:08',1660307468,NULL),(1872702767,29689214,1,2954665,1,1,1,'S',1,0.975962,312,892142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 312}}',36.4897,174091489,329312,NULL,'2022-08-21 17:18:35',1661102315,NULL),(1872981043,29689214,1,2536747,1,1,1,'S',1,0.968571,175,829991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',36.6127,174476213,159741,NULL,'2022-09-11 12:46:30',1662900390,NULL),(1872710256,29689214,1,2689244,1,1,1,'S',1,0.968085,282,840680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',36.6745,174106508,305166,NULL,'2022-08-22 13:57:28',1661176648,NULL),(1872462043,29689214,1,3424969,0,1,1,'A',1,0.947674,86,817962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',36.9798,173895733,60104,NULL,'2022-08-11 17:17:36',1660238256,NULL),(1872733029,29689214,1,956030,1,1,1,'A',1,0.905325,169,720776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',37.1107,174272993,132580,NULL,'2022-08-31 12:13:53',1661948033,NULL),(1872610210,29689214,1,1657950,1,1,1,'A',1,0.920382,194,672253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',37.3234,173910068,255632,NULL,'2022-08-12 13:01:15',1660309275,NULL),(1872600960,29689214,1,3579462,1,1,1,'A',1,0.911538,149,621895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',37.8434,174033004,251244,NULL,'2022-08-18 19:51:23',1660852283,NULL),(1872440102,29689214,1,1979942,1,1,1,'A',1,0.948171,257,725838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 492}}',38.1204,173829731,372406,NULL,'2022-08-08 14:16:03',1659968163,NULL),(1873129912,29689214,1,3657206,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 230}}',38.5908,174674768,270336,NULL,'2022-09-22 18:26:59',1663871219,NULL),(1872567533,29689214,1,1970018,0,1,1,'A',1,0.922535,167,684696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',38.8695,173909047,196838,NULL,'2022-08-12 11:58:32',1660305512,NULL),(1873328379,29689214,1,3801977,1,1,1,'X',1,1,143,945282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',39.0685,174847401,144396,NULL,'2022-10-01 12:17:37',1664626657,NULL),(1872644977,29689214,1,3671186,1,1,1,'A',1,0.917219,108,659515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',39.2302,173975239,83790,NULL,'2022-08-15 18:54:20',1660589660,NULL),(1872699076,29689214,1,833288,1,1,1,'A',1,0.940341,152,763126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',39.6571,174109901,146020,NULL,'2022-08-22 17:27:20',1661189240,NULL),(1872576541,29689214,1,3557430,1,1,1,'B',1,0.869693,124,505773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',39.6617,174033230,391674,NULL,'2022-08-18 20:06:39',1660853199,NULL),(1872701671,29689214,1,2157847,1,1,1,'S',1,0.96875,96,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',40.0712,174259904,77372,NULL,'2022-08-30 17:39:31',1661881171,NULL),(1872688107,29689214,1,3731991,1,1,1,'A',1,0.924171,176,719404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',41.0583,174044842,167034,NULL,'2022-08-19 12:03:45',1660910625,NULL),(1872890288,29689214,1,2025940,1,1,1,'B',1,0.882353,191,623381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',41.3919,174292943,194058,NULL,'2022-09-01 15:10:05',1662045005,NULL),(1872763923,29689214,1,1059389,1,1,1,'A',1,0.900538,80,574447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',41.624,174257984,99590,NULL,'2022-08-30 15:44:28',1661874268,NULL),(1872976000,29689214,1,3615989,1,1,1,'S',1,0.995951,247,940336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 247}}',41.695,174514943,270421,NULL,'2022-09-13 17:23:37',1663089817,NULL),(1873023930,29689214,1,1043348,1,1,1,'B',1,0.875817,75,522909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',41.9829,174608854,79280,NULL,'2022-09-18 17:26:00',1663521960,NULL),(1872806274,29689214,1,3522993,1,1,1,'S',1,0.992,250,885040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',42.4081,174272252,256362,NULL,'2022-08-31 11:24:34',1661945074,NULL),(1872723718,29689214,1,3557720,1,1,1,'S',1,0.972527,182,869960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',42.7486,174109799,183594,NULL,'2022-08-22 17:20:16',1661188816,NULL),(1872745714,29689214,1,2779003,1,1,1,'S',1,0.962766,188,830496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',43.0095,174257868,167925,NULL,'2022-08-30 15:38:35',1661873915,NULL),(1872719054,29689214,1,3448941,1,1,1,'A',1,0.935374,143,777627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',43.023,174259802,109150,NULL,'2022-08-30 17:32:05',1661880725,NULL),(1872786608,29689214,1,1935595,1,1,1,'A',1,0.950382,239,777624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',43.0733,174278294,253584,NULL,'2022-08-31 18:13:54',1661969634,NULL),(1872547525,29689214,1,1954392,1,1,1,'A',1,0.958738,395,736743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 412}}',43.5312,173832510,313752,NULL,'2022-08-08 16:47:41',1659977261,NULL),(1873020909,29689214,1,3653081,1,1,1,'S',1,0.996377,276,949971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',44.1869,174605634,285296,NULL,'2022-09-18 14:24:09',1663511049,NULL),(1872793751,29689214,1,3162219,1,1,1,'A',1,0.946498,268,755947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 462, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 514}}',44.3233,174109480,454074,NULL,'2022-08-22 16:59:49',1661187589,NULL),(1872849816,29689214,1,2726580,1,1,1,'A',1,0.943038,158,869646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',44.399,174291311,174643,NULL,'2022-09-01 13:29:42',1662038982,NULL),(1872801337,29689214,1,359972,1,1,1,'A',1,0.920635,229,711781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',44.4259,174272094,242798,NULL,'2022-08-31 11:13:30',1661944410,NULL),(1872858102,29689214,1,1642357,1,1,1,'S',1,0.99187,246,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 246}}',44.466,174315076,274190,NULL,'2022-09-02 19:44:02',1662147842,NULL),(1872884498,29689214,1,958863,1,1,1,'S',1,0.972112,251,864863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251}}',44.6617,174329759,286088,NULL,'2022-09-03 13:25:36',1662211536,NULL),(1872864985,29689214,1,3037434,0,1,1,'A',1,0.955,99,832101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',44.7343,174452815,73882,NULL,'2022-09-10 09:20:14',1662801614,NULL),(1872599484,29689214,1,1372978,1,1,1,'S',1,0.971774,248,883913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',45.219,174054332,251920,NULL,'2022-08-19 21:03:17',1660942997,NULL),(1873057529,29689214,1,3583770,1,1,1,'A',1,0.951362,173,698325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',45.501,174600776,202490,NULL,'2022-09-18 09:43:27',1663494207,NULL),(1872862790,29689214,1,1372980,1,1,1,'B',1,0.887056,274,617701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 394}}',45.5728,174315285,304722,NULL,'2022-09-02 20:01:39',1662148899,NULL),(1872703540,29689214,1,2679845,0,1,1,'A',1,0.962903,184,790140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',45.6666,174106690,345900,NULL,'2022-08-22 14:05:57',1661177157,NULL),(1872567153,29689214,1,1969636,0,1,1,'S',1,0.973251,243,858866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',46.2421,173910261,203982,NULL,'2022-08-12 13:10:28',1660309828,NULL),(1876857049,29689214,1,1617643,1,1,1,'S',1,0.981752,137,845345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',46.3342,180275398,125016,NULL,'2023-08-11 19:17:44',1691781464,NULL),(1872719648,29689214,1,3555432,1,1,1,'B',1,0.896721,124,599363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',47.1585,174203818,195788,NULL,'2022-08-27 18:39:28',1661625568,NULL),(1872629548,29689214,1,3293129,1,1,1,'S',1,0.984848,132,873763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',48.0767,173975747,100040,NULL,'2022-08-15 19:26:12',1660591572,NULL),(1872893717,29689214,1,3508172,1,1,1,'S',1,0.970037,267,880186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',48.0969,174455548,271210,NULL,'2022-09-10 12:22:38',1662812558,NULL),(1872731863,29689214,1,46804,0,1,1,'A',1,0.935345,232,776580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',48.2838,174278446,240036,NULL,'2022-08-31 18:24:33',1661970273,NULL),(1872628414,29689214,1,3011849,1,1,1,'A',1,0.907098,151,609547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 406, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 479}}',48.7946,173994893,327518,NULL,'2022-08-16 19:30:22',1660678222,NULL),(1872890024,29689214,1,2025939,0,1,1,'A',1,0.910377,123,627502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',49.1938,174289952,154906,NULL,'2022-09-01 12:07:19',1662034039,NULL),(1873066365,29689214,1,3591411,1,1,1,'X',1,1,148,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',50.1582,174604694,133888,NULL,'2022-09-18 13:36:23',1663508183,NULL),(1872941314,29689214,1,3628901,1,1,1,'A',1,0.960905,127,744667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',51.2191,174440910,155494,NULL,'2022-09-09 17:18:34',1662743914,NULL),(1872856697,29689214,1,3463301,1,1,1,'B',1,0.890144,210,597581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',52.019,174295900,344128,NULL,'2022-09-01 18:21:33',1662056493,NULL),(1873349162,29689214,1,3322597,1,1,1,'A',1,0.948387,155,808848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',53.6169,175075529,162058,NULL,'2022-10-13 19:07:51',1665688071,NULL),(1872734079,29689214,1,1649594,1,1,1,'A',1,0.931753,158,621288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 621, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 696}}',54.016,174278395,407190,NULL,'2022-08-31 18:20:38',1661970038,NULL),(1873270646,29689214,1,3231614,1,1,1,'A',1,0.9281,226,653129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 668, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 758}}',54.2399,174922518,511680,NULL,'2022-10-05 08:00:25',1664956825,NULL),(1873324147,29689214,1,3750569,1,1,1,'A',1,0.952439,218,767558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 381, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 410}}',54.913,175005214,443964,NULL,'2022-10-09 15:37:31',1665329851,NULL),(1872906248,29689214,1,3610135,1,1,1,'S',1,0.969697,396,878468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',55.1327,174327894,416970,NULL,'2022-09-03 11:42:52',1662205372,NULL),(1872785533,29689214,1,2590757,1,1,1,'A',1,0.961728,344,792234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',55.4801,174278519,338341,NULL,'2022-08-31 18:29:44',1661970584,NULL),(1872804126,29689214,1,3669620,1,1,1,'B',1,0.879279,348,596057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',56.2103,174243285,430742,NULL,'2022-08-29 19:29:28',1661801368,NULL),(1872698463,29689214,1,2146564,1,1,1,'S',1,0.970472,254,853989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 254}}',56.5522,174273108,280540,NULL,'2022-08-31 12:20:37',1661948437,NULL),(1872773295,29689214,1,711058,1,1,1,'S',1,0.979522,293,902225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',57.4551,174272571,312304,NULL,'2022-08-31 11:45:30',1661946330,NULL),(1873117883,29689214,1,1642358,0,1,1,'B',1,0.89701,168,580681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 602}}',57.6549,174832413,372248,NULL,'2022-09-30 20:14:21',1664568861,NULL),(1872995992,29689214,1,3626227,1,1,1,'S',1,0.988798,491,928296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',57.8895,174566060,543530,NULL,'2022-09-16 17:25:02',1663349102,NULL),(1873381554,29689214,1,3729748,1,1,1,'S',1,0.996767,464,941185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 464}}',58.4894,175093934,580730,NULL,'2022-10-14 20:11:23',1665778283,NULL),(1873328724,29689214,1,3802195,1,1,1,'S',1,0.996479,142,919092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',58.6078,175007350,145864,NULL,'2022-10-09 17:28:53',1665336533,NULL),(1872849712,29689214,1,2726579,1,1,1,'A',1,0.955674,259,814409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',59.1662,174291419,298912,NULL,'2022-09-01 13:37:53',1662039473,NULL),(1872910401,29689214,1,724618,1,1,1,'S',1,0.982222,225,893979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 225}}',59.6411,174351719,268800,NULL,'2022-09-04 14:01:14',1662300074,NULL),(1872701794,29689214,1,2157849,1,1,1,'S',1,0.964286,140,845218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',59.7269,174259935,130274,NULL,'2022-08-30 17:41:27',1661881287,NULL),(1872634248,29689214,1,1036392,1,1,1,'A',1,0.925532,72,638548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',59.9235,173975581,75730,NULL,'2022-08-15 19:15:32',1660590932,NULL),(1872837900,29689214,1,1970115,1,1,1,'A',1,0.939655,252,746045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',60.3942,174293080,301580,NULL,'2022-09-01 15:19:10',1662045550,NULL),(1873403621,29689214,1,2663716,1,1,1,'S',1,0.97007,284,873252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 284}}',60.5786,175057651,338266,NULL,'2022-10-12 17:41:21',1665596481,NULL),(1873034336,29689214,1,1478906,1,1,1,'S',1,0.954545,242,820485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',60.6024,174608876,250710,NULL,'2022-09-18 17:27:45',1663522065,NULL),(1873395616,29689214,1,3738345,1,1,1,'S',1,0.977032,283,889378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',60.7204,175131134,307058,NULL,'2022-10-16 15:39:29',1665934769,NULL),(1873469189,29689214,1,3532333,1,1,1,'B',1,0.891463,153,570299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',60.7761,175261233,255166,NULL,'2022-10-23 16:53:25',1666544005,NULL),(1872914859,29689214,1,3615431,1,1,1,'A',1,0.918919,392,725679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 602, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 703}}',60.9915,174374094,718890,NULL,'2022-09-05 18:46:59',1662403619,NULL),(1872906144,29689214,1,1763478,0,1,1,'A',1,0.903226,124,668041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',61.1438,174315208,95230,NULL,'2022-09-02 19:54:36',1662148476,NULL),(1873121207,29689214,1,1649593,1,1,1,'B',1,0.893973,327,568235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 896}}',61.236,174693011,571770,NULL,'2022-09-23 19:06:03',1663959963,NULL),(1873041191,29689214,1,3732090,1,1,1,'S',1,0.970149,536,876963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536}}',61.9804,174579564,587620,NULL,'2022-09-17 10:45:46',1663411546,NULL),(1872806750,29689214,1,3523971,1,1,1,'A',1,0.969866,293,845689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',62.7058,174272424,459712,NULL,'2022-08-31 11:35:19',1661945719,NULL),(1872909025,29689214,1,3368214,1,1,1,'A',1,0.958853,375,833297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 401}}',62.9229,174333742,413594,NULL,'2022-09-03 16:57:08',1662224228,NULL),(1872996221,29689214,1,3626230,1,1,1,'A',1,0.934907,226,712252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 619, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',63.9142,174565994,558188,NULL,'2022-09-16 17:21:09',1663348869,NULL),(1872815814,29689214,1,3705296,1,1,1,'S',1,0.972763,257,869306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',64.2674,174278419,265510,NULL,'2022-08-31 18:22:36',1661970156,NULL),(1873257330,29689214,1,659333,1,1,1,'A',1,0.940217,184,792200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',64.5224,175023592,177932,NULL,'2022-10-10 16:01:11',1665417671,NULL),(1873090753,29689214,1,3711691,1,1,1,'A',1,0.990421,215,883992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',66.7086,174675222,254170,NULL,'2022-09-22 19:03:29',1663873409,NULL),(1873361219,29689214,1,2016123,0,1,1,'A',1,0.940678,258,760132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 261, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 295}}',67.1873,175094158,365488,NULL,'2022-10-14 20:27:18',1665779238,NULL),(1872857964,29689214,1,1642355,1,1,1,'A',1,0.972081,254,811719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394}}',67.5213,174315103,342944,NULL,'2022-09-02 19:46:27',1662147987,NULL),(1872729618,29689214,1,2484843,1,1,1,'S',1,0.990991,111,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',67.6004,174255173,111620,NULL,'2022-08-30 12:51:36',1661863896,NULL),(1872915489,29689214,1,3615980,1,1,1,'S',1,0.981693,437,906858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 437}}',67.8709,174351908,566640,NULL,'2022-09-04 14:12:24',1662300744,NULL),(1872854698,29689214,1,494458,1,1,1,'S',1,0.952465,284,831258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 284}}',68.3292,174290285,343490,NULL,'2022-09-01 12:27:21',1662035241,NULL),(1872861442,29689214,1,3029610,1,1,1,'S',1,0.971831,284,881595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',68.8214,174293259,305506,NULL,'2022-09-01 15:30:09',1662046209,NULL),(1872859156,29689214,1,870565,1,1,1,'A',1,0.95509,142,781863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',69.897,174293011,143232,NULL,'2022-09-01 15:14:28',1662045268,NULL),(1873286844,29689214,1,1540186,1,1,1,'A',1,0.952899,228,786385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',70.8774,175007690,251678,NULL,'2022-10-09 17:48:02',1665337682,NULL),(1872829323,29689214,1,2676866,1,1,1,'A',1,0.932526,178,671915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 508, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',72.6147,174441062,417118,NULL,'2022-09-09 17:31:04',1662744664,NULL),(1873492295,29689214,1,3390689,1,1,1,'A',1,0.918228,228,650501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 587}}',73.8885,175258346,437242,NULL,'2022-10-23 14:02:39',1666533759,NULL),(1873246660,29689214,1,3680515,1,1,1,'S',1,0.993311,299,941787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',74.3052,175005047,303180,NULL,'2022-10-09 15:29:51',1665329391,NULL),(1873105549,29689214,1,28896,1,1,1,'S',1,0.968354,237,866843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',74.3888,174709172,216270,NULL,'2022-09-24 15:24:59',1664033099,NULL),(1873421842,29689214,1,2977057,1,1,1,'S',1,0.997409,386,952626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',74.4246,175165288,435430,NULL,'2022-10-18 16:58:51',1666112331,NULL),(1873002225,29689214,1,3524449,1,1,1,'A',1,0.926763,273,690398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',74.9206,174516282,447670,NULL,'2022-09-13 19:07:32',1663096052,NULL),(1873330093,29689214,1,3817228,0,1,1,'B',1,0.888393,336,586892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',75.0459,175007610,427682,NULL,'2022-10-09 17:43:32',1665337412,NULL),(1873267684,29689214,1,2411513,1,1,1,'S',1,0.986647,337,910891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',76.0091,174946379,377552,NULL,'2022-10-06 16:30:28',1665073828,NULL),(1873447122,29689214,1,3777316,1,1,1,'A',1,0.951168,434,807570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',76.3966,175057396,488192,NULL,'2022-10-12 17:22:40',1665595360,NULL),(1873453978,29689214,1,3801976,1,1,1,'S',1,0.98893,271,921159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',76.8419,175075622,300038,NULL,'2022-10-13 19:14:59',1665688499,NULL),(1873140169,29689214,1,3665738,1,1,1,'S',1,0.954348,230,835277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 230}}',76.8675,174674502,262080,NULL,'2022-09-22 18:07:43',1663870063,NULL),(1873393863,29689214,1,3403770,1,1,1,'S',1,0.992997,357,935055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 357}}',77.3036,175075597,445778,NULL,'2022-10-13 19:12:20',1665688340,NULL),(1873394955,29689214,1,2366366,1,1,1,'S',1,0.984334,383,912709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 383}}',78.5306,175094551,452938,NULL,'2022-10-14 21:00:50',1665781250,NULL),(1873323765,29689214,1,3747478,1,1,1,'S',1,0.98539,308,914978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',78.7371,174911675,345330,NULL,'2022-10-04 16:02:43',1664899363,NULL),(1873163957,29689214,1,3424970,0,1,1,'S',1,0.957143,140,843962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',79.3887,174785055,127692,NULL,'2022-09-28 19:08:28',1664392108,NULL),(1873411353,29689214,1,3747276,1,1,1,'S',1,0.992063,378,937808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',79.4669,175166568,442226,NULL,'2022-10-18 18:32:03',1666117923,NULL),(1873380206,29689214,1,2337465,1,1,1,'S',1,0.989676,678,930981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 678}}',79.9617,175075507,769960,NULL,'2022-10-13 19:06:13',1665687973,NULL),(1873722778,29689214,1,3043096,1,1,1,'A',1,0.951699,509,810474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',80.1934,175699229,592496,NULL,'2022-11-15 18:36:47',1668537407,NULL),(1873598152,29689214,1,2671885,1,1,1,'A',1,0.928571,589,736942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 682, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 784}}',80.2664,175565026,908648,NULL,'2022-11-08 20:13:59',1667938439,NULL),(1873131812,29689214,1,46805,0,1,1,'A',1,0.925439,342,759244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',80.317,174693099,359778,NULL,'2022-09-23 19:11:27',1663960287,NULL),(1873259504,29689214,1,2954797,1,1,1,'S',1,0.990228,614,932632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 614}}',81.6358,175005139,725510,NULL,'2022-10-09 15:34:27',1665329667,NULL),(1873400523,29689214,1,3413360,1,1,1,'S',1,0.975362,345,888848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345}}',83.0811,175200649,395604,NULL,'2022-10-20 19:02:58',1666292578,NULL),(1873330332,29689214,1,3817849,1,1,1,'S',1,0.977778,360,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',83.2765,174964698,380490,NULL,'2022-10-07 17:51:29',1665165089,NULL),(1873325502,29689214,1,3763147,1,1,1,'S',1,0.981994,361,909963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',83.6471,174848049,410110,NULL,'2022-10-01 12:47:47',1664628467,NULL),(1874012966,29689214,1,725277,0,1,1,'A',1,0.903811,271,641147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',84.04,176099157,439192,NULL,'2022-12-07 19:50:48',1670442648,NULL),(1873694876,29689214,1,3848158,1,1,1,'S',1,0.995313,320,946736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',84.063,175449831,349150,NULL,'2022-11-02 20:22:14',1667420534,NULL),(1873402952,29689214,1,3684506,1,1,1,'S',1,0.994723,379,944727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 379}}',84.1401,175149731,420700,NULL,'2022-10-17 17:44:20',1666028660,NULL),(1877416496,29689214,1,2596312,0,1,1,'B',1,0.882148,190,575351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 598, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 717}}',84.1633,180995156,544218,NULL,'2023-09-29 20:22:27',1696018947,NULL),(1872698527,29689214,1,2146566,1,1,1,'A',1,0.93956,205,719831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',84.5158,174273185,308832,NULL,'2022-08-31 12:25:24',1661948724,NULL),(1872865472,29689214,1,3676403,1,1,1,'A',1,0.934104,250,687971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 765, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865}}',85.6255,174350507,727708,NULL,'2022-09-04 12:52:33',1662295953,NULL),(1873525606,29689214,1,3442104,1,1,1,'S',1,0.981221,426,897853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',85.6265,175258480,485440,NULL,'2022-10-23 14:09:57',1666534197,NULL),(1873267789,29689214,1,2411516,1,1,1,'A',1,0.931005,206,689497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 587}}',85.6619,174946322,474758,NULL,'2022-10-06 16:27:04',1665073624,NULL),(1873457825,29689214,1,3828006,1,1,1,'S',1,0.990489,368,933020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',86.2955,175164050,393560,NULL,'2022-10-18 15:27:47',1666106867,NULL),(1873870051,29689214,1,3512243,1,1,1,'A',1,0.914005,288,685014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 407}}',86.3924,175922504,358600,NULL,'2022-11-27 20:07:17',1669579637,NULL),(1873129424,29689214,1,3657204,1,1,1,'A',1,0.990239,437,920970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 454, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 461}}',86.5817,174674903,539190,NULL,'2022-09-22 18:36:53',1663871813,NULL),(1873380588,29689214,1,2337468,0,1,1,'B',1,0.896409,371,612199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 902, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1086}}',86.6829,175075462,786260,NULL,'2022-10-13 19:02:04',1665687724,NULL),(1873321653,29689214,1,3726443,1,1,1,'A',1,0.979947,282,831422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 724, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 748}}',87.3804,174870300,749502,NULL,'2022-10-02 11:16:10',1664709370,NULL),(1873370896,29689214,1,3125948,1,1,1,'S',1,0.992439,529,935090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 529}}',88.1106,175150793,663514,NULL,'2022-10-17 18:54:14',1666032854,NULL),(1873048349,29689214,1,2975223,1,1,1,'A',1,0.937383,319,721680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',88.3531,174568372,420242,NULL,'2022-09-16 19:51:09',1663357869,NULL),(1873495559,29689214,1,2295493,1,1,1,'A',1,0.945026,117,686668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',88.4183,175314806,239710,NULL,'2022-10-26 16:16:17',1666800977,NULL),(1873141915,29689214,1,1000665,0,1,1,'A',1,0.954687,175,754163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',88.4621,174706667,245374,NULL,'2022-09-24 13:22:07',1664025727,NULL),(1873487406,29689214,1,2279479,1,1,1,'S',1,0.976027,146,865897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 146}}',88.9473,175326645,171764,NULL,'2022-10-27 09:41:45',1666863705,NULL),(1872828213,29689214,1,3558716,1,1,1,'A',1,0.948855,322,800749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',89.0426,174292927,560762,NULL,'2022-09-01 15:08:43',1662044923,NULL),(1873067260,29689214,1,3591413,1,1,1,'A',1,0.98,224,865769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',89.6233,174608649,218290,NULL,'2022-09-18 17:15:54',1663521354,NULL),(1873104507,29689214,1,3515458,1,1,1,'S',1,0.966518,448,919002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 448}}',90.1251,174674993,489182,NULL,'2022-09-22 18:43:59',1663872239,NULL),(1872960054,29689214,1,3482842,1,1,1,'S',1,0.967391,690,868314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 645, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 690}}',90.6292,174621168,888970,NULL,'2022-09-19 12:36:16',1663590976,NULL),(1873125596,29689214,1,3731993,1,1,1,'A',1,0.960133,273,825738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',90.8924,174693130,295608,NULL,'2022-09-23 19:14:09',1663960449,NULL),(1873330096,29689214,1,3817227,1,1,1,'A',1,0.96831,289,801589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',91.2468,174964669,415868,NULL,'2022-10-07 17:49:20',1665164960,NULL),(1873446450,29689214,1,3776669,1,1,1,'S',1,0.993333,300,937071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',92.7332,175166770,332660,NULL,'2022-10-18 18:45:40',1666118740,NULL),(1873450732,29689214,1,833291,1,1,1,'S',1,0.976793,237,892021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',92.8261,175057694,242890,NULL,'2022-10-12 17:44:13',1665596653,NULL),(1873339459,29689214,1,3046626,1,1,1,'S',1,0.98265,317,905325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',94.0317,175075829,344450,NULL,'2022-10-13 19:29:36',1665689376,NULL),(1873836174,29689214,1,3824660,1,1,1,'S',1,0.988042,669,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 653, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 669}}',94.0341,175634762,811840,NULL,'2022-11-12 15:09:49',1668265789,NULL),(1873230763,29689214,1,2590447,1,1,1,'S',1,0.969543,591,876290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',94.6512,175007735,643490,NULL,'2022-10-09 17:51:16',1665337876,NULL),(1876699466,29689214,1,2279481,1,1,1,'A',1,0.92757,190,719174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 188, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',94.7098,180057028,225566,NULL,'2023-07-28 19:44:31',1690573471,NULL),(1873329382,29689214,1,3802649,1,1,1,'S',1,0.993719,398,934113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 398}}',94.8294,175025202,450360,NULL,'2022-10-10 17:47:28',1665424048,NULL),(1873143149,29689214,1,2596844,1,1,1,'S',1,0.981894,359,903398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',97.3184,174764760,381480,NULL,'2022-09-27 18:11:45',1664302305,NULL),(1873257993,29689214,1,2953799,1,1,1,'S',1,0.991242,628,936211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 617, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628}}',97.3292,175007801,740400,NULL,'2022-10-09 17:55:12',1665338112,NULL),(1873201019,29689214,1,3783053,1,1,1,'A',1,0.948787,164,742669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',97.4064,174675180,323140,NULL,'2022-09-22 19:00:20',1663873220,NULL),(1873313704,29689214,1,3311649,1,1,1,'A',1,0.977964,558,876701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 631, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 658}}',98.1286,174922559,785004,NULL,'2022-10-05 08:05:31',1664957131,NULL),(1873257727,29689214,1,1478907,1,1,1,'S',1,0.967422,353,860336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',98.254,174977238,376870,NULL,'2022-10-08 09:26:16',1665221176,NULL),(1873391624,29689214,1,3735267,1,1,1,'S',1,0.989828,639,929800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 626, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 639}}',99.112,175199086,806790,NULL,'2022-10-20 17:18:57',1666286337,NULL),(1873528837,29689214,1,3711052,1,1,1,'A',1,0.952273,205,775745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',99.2715,175237774,401464,NULL,'2022-10-22 15:43:24',1666453404,NULL),(1873463614,29689214,1,3657434,1,1,1,'A',1,0.936872,459,725133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 615, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 697}}',101.937,175309002,718232,NULL,'2022-10-26 10:42:02',1666780922,NULL),(1874262939,29689214,1,3482842,1,1,1,'S',1,0.972464,690,932963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 652, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 690}}',102.755,176467081,927546,NULL,'2022-12-27 12:39:15',1672144755,NULL),(1873576665,29689214,1,3522093,1,1,1,'A',1,0.942043,271,743204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',103.13,175273702,442206,NULL,'2022-10-24 10:50:04',1666608604,NULL),(1873162785,29689214,1,3684740,1,1,1,'S',1,0.950122,411,824912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 370}, \"maximum_statistics\": {\"great\": 411}}',103.808,174706527,408170,NULL,'2022-09-24 13:15:40',1664025340,NULL),(1873550155,29689214,1,2716268,1,1,1,'A',1,0.955556,175,768591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',104.871,175308691,206524,NULL,'2022-10-26 10:13:11',1666779191,NULL),(1873403757,29689214,1,2663719,1,1,1,'S',1,0.964634,410,860024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 410}}',105.161,175057589,485888,NULL,'2022-10-12 17:36:34',1665596194,NULL),(1873420975,29689214,1,2975810,1,1,1,'A',1,0.974499,506,873222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549}}',105.654,175165256,601522,NULL,'2022-10-18 16:55:00',1666112100,NULL),(1873277372,29689214,1,725246,1,1,1,'S',1,0.972678,366,876075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 366}}',105.711,175023633,425090,NULL,'2022-10-10 16:03:30',1665417810,NULL),(1873526673,29689214,1,3444159,1,1,1,'A',1,0.942164,134,704164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 482, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 536}}',105.726,175313426,402492,NULL,'2022-10-26 14:51:56',1666795916,NULL),(1873294511,29689214,1,3705299,1,1,1,'S',1,0.981424,323,901050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',105.895,174922607,336810,NULL,'2022-10-05 08:10:16',1664957416,NULL),(1873482219,29689214,1,179614,0,1,1,'A',1,0.984091,285,872321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 427, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',106.154,175316714,477280,NULL,'2022-10-26 18:17:47',1666808267,NULL),(1873325108,29689214,1,3762028,1,1,1,'A',1,0.949304,348,780815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',106.845,174848000,486636,NULL,'2022-10-01 12:45:32',1664628332,NULL),(1873375633,29689214,1,2877536,1,1,1,'A',1,0.962916,366,833176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',106.96,175199214,400800,NULL,'2022-10-20 17:28:27',1666286907,NULL),(1873361532,29689214,1,3640500,1,1,1,'A',1,0.963287,318,827254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 802, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 858}}',107.105,175182501,915740,NULL,'2022-10-19 17:54:22',1666202062,NULL),(1873445945,29689214,1,3705003,1,1,1,'S',1,0.955504,427,838862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 427}}',107.562,175131252,440196,NULL,'2022-10-16 15:45:39',1665935139,NULL),(1873529177,29689214,1,3447073,1,1,1,'A',1,0.944972,276,758506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 527}}',108.419,175313518,511060,NULL,'2022-10-26 14:57:22',1666796242,NULL),(1873581254,29689214,1,3808204,1,1,1,'S',1,0.974432,176,889107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',110.463,175290277,168202,NULL,'2022-10-25 09:13:42',1666689222,NULL),(1873579994,29689214,1,3790115,1,1,1,'A',1,0.939655,337,728066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 620, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',110.881,175308446,638612,NULL,'2022-10-26 09:51:42',1666777902,NULL),(1873692723,29689214,1,2307797,1,1,1,'A',1,0.972165,391,844180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',111.884,175530330,502280,NULL,'2022-11-06 18:57:31',1667761051,NULL),(1876361171,29689214,1,3378302,1,1,1,'S',1,0.957256,503,842604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 460, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 503}}',112.812,179437157,602700,NULL,'2023-06-18 15:32:40',1687102360,NULL),(1873470972,29689214,1,3086716,1,1,1,'A',1,0.963532,250,804634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 485, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',112.829,175309537,472146,NULL,'2022-10-26 11:20:14',1666783214,NULL),(1873450505,29689214,1,3720573,1,1,1,'S',1,0.992933,849,939082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 837, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 849}}',112.912,175094010,1031070,NULL,'2022-10-14 20:16:04',1665778564,NULL),(1873130458,29689214,1,2051067,1,1,1,'S',1,0.977215,395,884024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',112.98,174692497,449530,NULL,'2022-09-23 18:37:12',1663958232,NULL),(1873424090,29689214,1,3691032,1,1,1,'S',1,0.985897,390,909077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',113.626,175149282,435300,NULL,'2022-10-17 17:19:34',1666027174,NULL),(1873936536,29689214,1,1286354,1,1,1,'A',1,0.948785,429,772044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 524, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 576}}',113.632,175922605,548312,NULL,'2022-11-27 20:14:20',1669580060,NULL),(1873528887,29689214,1,2654392,1,1,1,'A',1,0.943161,376,754372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 971, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1082}}',113.659,175313927,1040570,NULL,'2022-10-26 15:21:51',1666797711,NULL),(1873197455,29689214,1,3598711,1,1,1,'A',1,0.973294,611,862275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 640, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 674}}',113.722,174732142,723322,NULL,'2022-09-25 18:37:33',1664131053,NULL),(1873244163,29689214,1,2366369,1,1,1,'S',1,0.960952,525,850019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',114.012,174915005,603040,NULL,'2022-10-04 19:35:29',1664912129,NULL),(1873858693,29689214,1,2988917,1,1,1,'S',1,0.978448,580,900970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 555, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',114.364,175920952,689680,NULL,'2022-11-27 18:22:52',1669573372,NULL),(1873328980,29689214,1,3802198,1,1,1,'S',1,0.985,200,897113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',114.626,175023243,215366,NULL,'2022-10-10 15:42:36',1665416556,NULL),(1873490378,29689214,1,3686324,1,1,1,'A',1,0.942824,332,741158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 769, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',114.866,175309115,734844,NULL,'2022-10-26 10:51:01',1666781461,NULL),(1873484475,29689214,1,3679425,1,1,1,'A',1,0.943445,231,731551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 708, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',115.244,175257796,664614,NULL,'2022-10-23 13:32:27',1666531947,NULL),(1873458162,29689214,1,3828043,1,1,1,'A',1,0.962547,162,777501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 534}}',115.271,175167130,424680,NULL,'2022-10-18 19:12:06',1666120326,NULL),(1873777185,29689214,1,3199968,1,1,1,'S',1,0.96422,545,861984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 506, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 545}}',115.799,175633619,675980,NULL,'2022-11-12 14:09:05',1668262145,NULL),(1873036526,29689214,1,3727872,1,1,1,'A',1,0.973433,612,869434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 734}}',115.983,174579735,772790,NULL,'2022-09-17 10:58:25',1663412305,NULL),(1873492323,29689214,1,3146631,1,1,1,'A',1,0.96131,391,800910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',116.465,175240883,499238,NULL,'2022-10-22 18:15:49',1666462549,NULL),(1873734553,29689214,1,1939223,0,1,1,'A',1,0.917647,210,712673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',117.146,175716082,204668,NULL,'2022-11-16 18:10:58',1668622258,NULL),(1873106040,29689214,1,3624294,1,1,1,'A',1,0.967325,644,866862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',117.799,174784689,720240,NULL,'2022-09-28 18:51:04',1664391064,NULL),(1872947179,29689214,1,2726581,1,1,1,'A',1,0.973441,388,861130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',117.849,174547002,473334,NULL,'2022-09-15 16:32:02',1663259522,NULL),(1873460015,29689214,1,2485869,1,1,1,'A',1,0.944323,426,778216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 827, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 916}}',118.146,175317199,998004,NULL,'2022-10-26 18:47:40',1666810060,NULL),(1872994357,29689214,1,1665830,1,1,1,'S',1,0.98708,387,924522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',118.257,174585092,424870,NULL,'2022-09-17 15:34:21',1663428861,NULL),(1873179541,29689214,1,3450236,1,1,1,'S',1,0.978723,235,901503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',119.013,174690081,210380,NULL,'2022-09-23 16:06:45',1663949205,NULL),(1873673849,29689214,1,3750572,1,1,1,'A',1,0.964738,368,827030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 517, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 553}}',119.258,175581057,681934,NULL,'2022-11-09 19:36:22',1668022582,NULL),(1873763855,29689214,1,3683135,1,1,1,'S',1,0.97989,547,903889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',119.98,175619137,591160,NULL,'2022-11-11 21:01:42',1668200502,NULL),(1873749229,29689214,1,3558600,1,1,1,'S',1,0.972077,573,883080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',121.281,175630330,620850,NULL,'2022-11-12 11:14:36',1668251676,NULL),(1873464611,29689214,1,3068731,1,1,1,'A',1,0.970213,385,839022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 665, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 705}}',122.03,175258029,706708,NULL,'2022-10-23 13:45:12',1666532712,NULL),(1873511788,29689214,1,2917885,1,1,1,'A',1,0.963783,310,825709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 497}}',122.6,175314627,492294,NULL,'2022-10-26 16:05:42',1666800342,NULL),(1873309760,29689214,1,3047357,1,1,1,'S',1,0.952338,556,821920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',122.688,174877276,610500,NULL,'2022-10-02 17:03:22',1664730202,NULL),(1873450353,29689214,1,3716363,1,1,1,'A',1,0.956448,609,795892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 821, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 884}}',122.952,175199038,915082,NULL,'2022-10-20 17:15:28',1666286128,NULL),(1873504046,29689214,1,221949,0,1,1,'S',1,0.992788,416,893277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',123.324,175394840,405966,NULL,'2022-10-30 17:30:27',1667151027,NULL),(1873990026,29689214,1,3105300,1,1,1,'S',1,0.984456,193,876794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',123.478,176099382,169020,NULL,'2022-12-07 20:09:58',1670443798,NULL),(1873103058,29689214,1,3621686,1,1,1,'S',1,0.974763,317,889681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',123.538,174692823,317280,NULL,'2022-09-23 18:55:15',1663959315,NULL),(1873170869,29689214,1,2954706,1,1,1,'S',1,0.972096,878,881370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 829, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 878}}',123.772,174690033,1077740,NULL,'2022-09-23 16:04:06',1663949046,NULL),(1873734108,29689214,1,2786669,1,1,1,'A',1,0.979087,315,858378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',124.372,175716336,541062,NULL,'2022-11-16 18:29:11',1668623351,NULL),(1872915821,29689214,1,3615981,1,1,1,'S',1,0.95245,694,830105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 628, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 694}}',124.95,174440483,875380,NULL,'2022-09-09 16:50:06',1662742206,NULL),(1873446531,29689214,1,3776670,1,1,1,'S',1,0.991254,343,930685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',126.009,175166740,405930,NULL,'2022-10-18 18:43:31',1666118611,NULL),(1874777906,29689214,1,3935715,1,1,1,'S',1,0.969636,247,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',126.125,177307299,253296,NULL,'2023-02-11 17:08:46',1676135326,NULL),(1874088276,29689214,1,3520357,1,1,1,'S',1,0.964371,421,862973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',126.752,176099327,468410,NULL,'2022-12-07 20:05:25',1670443525,NULL),(1873641131,29689214,1,3728180,1,1,1,'S',1,0.955738,305,841344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',126.977,175509665,309860,NULL,'2022-11-05 19:51:38',1667677898,NULL),(1873323393,29689214,1,3742650,1,1,1,'A',1,0.949896,353,773330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 437, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',127.21,174911799,457962,NULL,'2022-10-04 16:10:40',1664899840,NULL),(1873585183,29689214,1,3827311,1,1,1,'A',1,0.977697,570,865462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 931, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 964}}',127.516,175308358,1029652,NULL,'2022-10-26 09:45:06',1666777506,NULL),(1873711660,29689214,1,3684493,1,1,1,'A',1,0.984137,343,848357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',128.501,175564864,715512,NULL,'2022-11-08 20:02:03',1667937723,NULL),(1874183790,29689214,1,3854360,1,1,1,'S',1,0.967105,304,869550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',128.555,176225256,354932,NULL,'2022-12-14 18:57:19',1671044239,NULL),(1873232958,29689214,1,2882405,1,1,1,'S',1,0.985219,778,917726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 755, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 778}}',128.865,175023726,987900,NULL,'2022-10-10 16:09:50',1665418190,NULL),(1873467178,29689214,1,3076086,1,1,1,'S',1,0.983333,450,909660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',129.084,175396085,521940,NULL,'2022-10-30 18:41:06',1667155266,NULL),(1873507091,29689214,1,3414561,1,1,1,'A',1,0.960581,355,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 672, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 723}}',129.13,175308577,687382,NULL,'2022-10-26 10:02:52',1666778572,NULL),(1873510213,29689214,1,2601887,1,1,1,'A',1,0.97079,320,834087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 550, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 582}}',130.304,175316918,624292,NULL,'2022-10-26 18:30:20',1666809020,NULL),(1873621295,29689214,1,217254,0,1,1,'S',1,0.980682,440,906400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',130.795,175529123,457750,NULL,'2022-11-06 17:40:27',1667756427,NULL),(1873328478,29689214,1,3801978,1,1,1,'S',1,0.99569,348,942936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',130.871,174847449,395514,NULL,'2022-10-01 12:20:15',1664626815,NULL),(1875508739,29689214,1,3814469,1,1,1,'S',1,0.98556,554,911631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 554}}',131.14,178450094,643060,NULL,'2023-04-17 19:36:04',1681760164,NULL),(1873710767,29689214,1,3848160,1,1,1,'S',1,0.977151,372,892519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',132.668,175449798,403400,NULL,'2022-11-02 20:20:34',1667420434,NULL),(1873775322,29689214,1,3689642,1,1,1,'A',1,0.966704,600,838685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 848, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 901}}',133.323,175715963,938378,NULL,'2022-11-16 18:02:20',1668621740,NULL),(1874282209,29689214,1,3905458,1,1,1,'X',1,1,153,947710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',133.362,176491441,129100,NULL,'2022-12-28 18:07:51',1672250871,NULL),(1874026699,29689214,1,2564741,1,1,1,'A',1,0.96988,612,835491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 789, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 830}}',133.633,176115274,846218,NULL,'2022-12-08 18:47:05',1670525225,NULL),(1873412024,29689214,1,3687915,1,1,1,'A',1,0.977178,333,846326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',134.198,175149956,442898,NULL,'2022-10-17 17:59:09',1666029549,NULL),(1873561798,29689214,1,3034889,1,1,1,'S',1,0.976945,694,895623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',134.304,175351274,744560,NULL,'2022-10-28 15:57:38',1666972658,NULL),(1873535237,29689214,1,3598262,1,1,1,'A',1,0.974106,307,821884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 777, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 811}}',134.993,175314246,752074,NULL,'2022-10-26 15:43:53',1666799033,NULL),(1874053222,29689214,1,1927762,1,1,1,'S',1,0.974328,409,873652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 409}}',135.733,176043744,464330,NULL,'2022-12-04 16:18:57',1670170737,NULL),(1874344674,29689214,1,2777594,1,1,1,'A',1,0.937716,239,708077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 521, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578}}',137.023,176487646,464210,NULL,'2022-12-28 14:10:20',1672236620,NULL),(1874096648,29689214,1,3837680,1,1,1,'A',1,0.967509,439,841074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 519, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 554}}',137.212,176081723,606676,NULL,'2022-12-06 18:39:55',1670351995,NULL),(1874247713,29689214,1,3624294,1,1,1,'S',1,0.971884,658,931235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 621, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 658}}',137.385,176476114,754260,NULL,'2022-12-27 22:15:20',1672179320,NULL),(1874021408,29689214,1,2554514,1,1,1,'S',1,0.985751,386,911237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',137.615,176064124,411910,NULL,'2022-12-05 19:09:19',1670267359,NULL),(1873560067,29689214,1,2742097,1,1,1,'A',1,0.968547,502,847545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 869, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 922}}',137.725,175313727,951800,NULL,'2022-10-26 15:09:27',1666796967,NULL),(1873823082,29689214,1,3002412,1,1,1,'S',1,0.975952,499,890355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',138.32,175754190,571930,NULL,'2022-11-18 20:31:05',1668803465,NULL),(1874336972,29689214,1,3695211,1,1,1,'S',1,0.988201,678,974484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 678}}',138.502,176453213,819822,NULL,'2022-12-26 18:09:36',1672078176,NULL),(1875627145,29689214,1,3797283,1,1,1,'A',1,0.971735,460,860282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',138.813,178390053,538256,NULL,'2023-04-14 13:48:20',1681480100,NULL),(1876861368,29689214,1,3697448,1,1,1,'S',1,0.979206,529,899719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 507, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 529}}',139.14,180147317,624896,NULL,'2023-08-03 13:53:22',1691070802,NULL),(1874345142,29689214,1,3121241,1,1,1,'S',1,0.97896,808,898679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 808}}',139.752,176553690,984048,NULL,'2022-12-31 22:47:12',1672526832,NULL),(1873487678,29689214,1,3381497,1,1,1,'A',1,0.971972,579,839516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 952, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 999}}',139.806,175309242,1022582,NULL,'2022-10-26 10:59:17',1666781957,NULL),(1874336732,29689214,1,3805080,1,1,1,'A',1,0.979381,568,880612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 745, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 776}}',140.38,176431402,871682,NULL,'2022-12-25 14:37:25',1671979045,NULL),(1876870534,29689214,1,3987304,1,1,1,'S',1,0.974592,551,880600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',140.439,180199403,614260,NULL,'2023-08-06 18:05:34',1691345134,NULL),(1873216578,29689214,1,3657207,1,1,1,'S',1,0.983516,637,913600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 616, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 637}}',140.665,175005287,781050,NULL,'2022-10-09 15:40:32',1665330032,NULL),(1873981310,29689214,1,3665672,1,1,1,'S',1,0.970126,636,873788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',140.806,176043888,732790,NULL,'2022-12-04 16:27:57',1670171277,NULL),(1873632463,29689214,1,3617302,1,1,1,'A',1,0.96968,419,844084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',141.968,175580878,964750,NULL,'2022-11-09 19:22:31',1668021751,NULL),(1873414054,29689214,1,3748461,1,1,1,'S',1,0.971053,570,879993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',142.128,175166507,663928,NULL,'2022-10-18 18:26:54',1666117614,NULL),(1873964937,29689214,1,3716707,1,1,1,'S',1,0.982946,645,905324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 623, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 645}}',143.266,175953583,726250,NULL,'2022-11-29 18:58:18',1669748298,NULL),(1874347707,29689214,1,3597298,1,1,1,'S',1,0.988608,395,926927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 395}}',143.555,176432841,444100,NULL,'2022-12-25 16:04:42',1671984282,NULL),(1876741897,29689214,1,3957525,1,1,1,'A',1,0.985588,566,902115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 877, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 902}}',144.004,180057222,1002160,NULL,'2023-07-28 20:01:25',1690574485,NULL),(1873448175,29689214,1,3612621,1,1,1,'A',1,0.975288,394,868517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 580, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 607}}',144.025,175230160,668264,NULL,'2022-10-22 09:06:06',1666429566,NULL),(1873621552,29689214,1,3266103,1,1,1,'A',1,0.974209,579,870748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 810, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 853}}',144.147,175529646,944108,NULL,'2022-11-06 18:11:37',1667758297,NULL),(1873663800,29689214,1,3525491,1,1,1,'S',1,0.991979,748,937327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',144.89,175581161,896530,NULL,'2022-11-09 19:44:26',1668023066,NULL),(1873461410,29689214,1,1378696,1,1,1,'A',1,0.966916,284,825881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 879, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 937}}',145.337,175317340,968082,NULL,'2022-10-26 18:56:01',1666810561,NULL),(1873950685,29689214,1,2349761,1,1,1,'A',1,0.980663,618,885655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',145.419,175922668,735110,NULL,'2022-11-27 20:18:22',1669580302,NULL),(1874264249,29689214,1,3747813,1,1,1,'S',1,0.990536,951,932737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 933, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 951}}',145.434,176476299,1150700,NULL,'2022-12-27 22:28:56',1672180136,NULL),(1873802607,29689214,1,3607887,1,1,1,'A',1,0.979618,993,891850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1108, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1153}}',145.453,175682798,1340292,NULL,'2022-11-14 19:55:38',1668455738,NULL),(1874291132,29689214,1,3530127,1,1,1,'A',1,0.985611,561,898292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 812, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 834}}',145.894,176476352,1003750,NULL,'2022-12-27 22:32:40',1672180360,NULL),(1874305492,29689214,1,2390455,1,1,1,'S',1,0.979328,387,893541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',146.219,176473319,423120,NULL,'2022-12-27 19:03:43',1672167823,NULL),(1873601796,29689214,1,3459635,1,1,1,'S',1,0.98179,961,903612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 926, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 961}}',146.711,175503291,1140370,NULL,'2022-11-05 14:29:39',1667658579,NULL),(1873537755,29689214,1,3600636,1,1,1,'S',1,0.977742,629,891860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',147.287,175396319,713620,NULL,'2022-10-30 18:53:39',1667156019,NULL),(1873423869,29689214,1,3753883,1,1,1,'A',1,0.965285,462,815599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 910, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 965}}',147.492,175150043,895690,NULL,'2022-10-17 18:05:06',1666029906,NULL),(1874026642,29689214,1,2886475,1,1,1,'S',1,0.98031,838,904742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 805, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 838}}',147.788,176115129,1014820,NULL,'2022-12-08 18:37:10',1670524630,NULL),(1873729543,29689214,1,3668810,1,1,1,'S',1,0.98625,800,920331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',148.232,175633814,905140,NULL,'2022-11-12 14:20:03',1668262803,NULL),(1873801547,29689214,1,2666383,1,1,1,'S',1,0.989619,578,925062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578}}',148.437,175633656,666380,NULL,'2022-11-12 14:11:21',1668262281,NULL),(1873622062,29689214,1,2742506,1,1,1,'A',1,0.969413,446,812004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 756, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 801}}',148.444,175546672,786972,NULL,'2022-11-07 18:13:12',1667844792,NULL),(1873878329,29689214,1,3838174,1,1,1,'S',1,0.992308,910,938481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 896, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 910}}',149.267,175917318,1028420,NULL,'2022-11-27 14:30:39',1669559439,NULL),(1873926378,29689214,1,3162566,1,1,1,'A',1,0.980697,701,893827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1023, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1062}}',149.27,175922370,1222758,NULL,'2022-11-27 19:57:31',1669579051,NULL),(1875594435,29689214,1,3746904,1,1,1,'A',1,0.979028,555,867999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1007, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1049}}',149.76,178389333,1188624,NULL,'2023-04-14 13:01:32',1681477292,NULL),(1873547468,29689214,1,2706228,1,1,1,'A',1,0.972811,754,862564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1029, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1085}}',151.611,175316823,1250968,NULL,'2022-10-26 18:24:39',1666808679,NULL),(1873692943,29689214,1,2596599,1,1,1,'A',1,0.971008,605,845372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1121}}',151.625,175564969,1120660,NULL,'2022-11-08 20:09:34',1667938174,NULL),(1873883137,29689214,1,2453151,1,1,1,'A',1,0.985779,730,881681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 856, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 879}}',151.746,175922296,982468,NULL,'2022-11-27 19:52:33',1669578753,NULL),(1874290111,29689214,1,3661586,1,1,1,'S',1,0.993651,630,941103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',151.855,176448152,697780,NULL,'2022-12-26 12:46:21',1672058781,NULL),(1876837968,29689214,1,4082202,1,1,1,'S',1,0.976087,690,892458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',152.14,180182601,751020,NULL,'2023-08-05 17:00:12',1691254812,NULL),(1876898201,29689214,1,4112207,1,1,1,'A',1,0.967897,269,808298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 587, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 623}}',152.525,180164838,636924,NULL,'2023-08-04 15:03:03',1691161383,NULL),(1873564192,29689214,1,414858,0,1,1,'S',1,0.982836,670,904558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670}}',152.544,175395430,762380,NULL,'2022-10-30 18:04:06',1667153046,NULL),(1873966930,29689214,1,3824400,1,1,1,'A',1,0.974648,800,857685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1013, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',152.706,175920810,1191150,NULL,'2022-11-27 18:13:31',1669572811,NULL),(1873533833,29689214,1,3597121,1,1,1,'S',1,0.991441,701,935365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',152.98,175395036,775450,NULL,'2022-10-30 17:41:53',1667151713,NULL),(1874262947,29689214,1,3482842,1,1,1,'A',1,0.948551,690,895818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 619, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 690}}',153.129,176488079,928277,NULL,'2022-12-28 14:35:24',1672238124,NULL),(1873599861,29689214,1,2981286,1,1,1,'S',1,0.984542,841,913627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 815, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 841}}',153.517,175581107,995790,NULL,'2022-11-09 19:40:15',1668022815,NULL),(1876114817,29689214,1,3653472,1,1,1,'A',1,0.970924,558,862549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 830, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 877}}',154.519,179087937,966330,NULL,'2023-05-27 14:14:27',1685196867,NULL),(1875929850,29689214,1,3887196,1,1,1,'A',1,0.976526,798,878386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 813, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 852}}',154.73,178833060,963270,NULL,'2023-05-11 19:09:57',1683832197,NULL),(1874308861,29689214,1,3777266,1,1,1,'S',1,0.979381,679,901741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 651, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679}}',156.937,176553778,767470,NULL,'2022-12-31 22:55:39',1672527339,NULL),(1873822736,29689214,1,1872996,1,1,1,'A',1,0.967968,525,852547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 936, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 999}}',158.953,175754090,1212170,NULL,'2022-11-18 20:23:31',1668803011,NULL),(1873328575,29689214,1,3801979,1,1,1,'S',1,0.987406,397,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',159.537,174894656,452818,NULL,'2022-10-03 16:20:12',1664814012,NULL),(1873828852,29689214,1,3304122,1,1,1,'S',1,0.985893,957,914954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 957}}',160.054,175659032,1090230,NULL,'2022-11-13 15:11:12',1668352272,NULL),(1875509283,29689214,1,1425229,1,1,1,'S',1,0.985866,849,918789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 825, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',160.462,178389145,985070,NULL,'2023-04-14 12:47:17',1681476437,NULL),(1874349045,29689214,1,3703911,1,1,1,'S',1,0.991803,854,936979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',160.914,176491585,978590,NULL,'2022-12-28 18:17:56',1672251476,NULL),(1873730851,29689214,1,3539179,1,1,1,'A',1,0.981001,821,893524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1039, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1079}}',161.524,175638258,1277498,NULL,'2022-11-12 17:55:59',1668275759,NULL),(1875554932,29689214,1,2893513,1,1,1,'A',1,0.982625,1029,910231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1003, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036}}',161.668,178449959,1176290,NULL,'2023-04-17 19:25:54',1681759554,NULL),(1874676716,29689214,1,3824663,1,1,1,'A',1,0.981537,896,892689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 968, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1002}}',162.547,177006576,1186604,NULL,'2023-01-25 19:01:41',1674673301,NULL),(1874349035,29689214,1,3703538,1,1,1,'A',1,0.987575,839,909978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 982, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1006}}',163.072,176432749,1140002,NULL,'2022-12-25 15:58:59',1671983939,NULL),(1876725037,29689214,1,3657194,1,1,1,'A',1,0.978444,913,876671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1023, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1067}}',163.573,180057477,1246196,NULL,'2023-07-28 20:23:46',1690575826,NULL),(1874235362,29689214,1,3615434,1,1,1,'A',1,0.977341,629,859039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 953, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 993}}',168.548,176490411,1048512,NULL,'2022-12-28 16:57:50',1672246670,NULL),(1874769524,29689214,1,3679843,1,1,1,'A',1,0.987238,1067,915326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1070, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',168.73,177222266,1260648,NULL,'2023-02-06 16:58:43',1675702723,NULL),(1874316298,29689214,1,3563681,1,1,1,'S',1,0.988599,921,927848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 900, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 921}}',169.414,176490891,1080870,NULL,'2022-12-28 17:27:28',1672248448,NULL),(1874649282,29689214,1,3810435,1,1,1,'S',1,0.977679,560,890233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 560}}',169.608,177081761,640750,NULL,'2023-01-29 18:40:12',1675017612,NULL),(1874242149,29689214,1,3726150,1,1,1,'A',1,0.988372,961,918264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 969, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 989}}',170.776,176447981,1236232,NULL,'2022-12-26 12:34:29',1672058069,NULL),(1873676857,29689214,1,2560853,1,1,1,'S',1,0.993956,910,935101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 899, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 910}}',178.757,175581207,1127340,NULL,'2022-11-09 19:48:08',1668023288,NULL),(1874242929,29689214,1,3182531,1,1,1,'A',1,0.970417,565,863745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 973, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1031}}',182.228,176397323,1153524,NULL,'2022-12-23 19:27:50',1671823670,NULL),(1874300255,29689214,1,2666728,1,1,1,'A',1,0.978954,408,866466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 754, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 784}}',183.58,176433154,855060,NULL,'2022-12-25 16:25:51',1671985551,NULL),(1874693515,29689214,1,2690458,1,1,1,'S',1,0.98694,1072,915557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1044, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1072}}',188.978,177099219,1310950,NULL,'2023-01-30 20:55:32',1675112132,NULL),(1874231471,29689214,1,3720572,1,1,1,'A',1,0.989333,920,913065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1102, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1125}}',189.308,176448092,1329280,NULL,'2022-12-26 12:42:10',1672058530,NULL),(1873720504,29689214,1,3324515,1,1,1,'A',1,0.980972,1092,893070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1189, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1235}}',190.826,175618894,1477632,NULL,'2022-11-11 20:46:55',1668199615,NULL),(1874318806,29693688,1,111104,0,1,1,'D',1,0.568627,39,244377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 102}}',0.468543,176564320,165786,NULL,'2023-01-01 14:29:26',1672583366,NULL),(1870825584,29693688,1,2012563,0,1,1,'D',1,0.677419,58,314556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 62}}',3.16643,171320450,26404,NULL,'2022-04-20 10:33:42',1650450822,NULL),(1874859991,29693688,1,3146550,1,1,1,'C',1,0.797009,39,352253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 234}}',6.35326,177284826,93006,NULL,'2023-02-10 14:09:43',1676038183,NULL),(1871048626,29697326,1,1920739,0,1,1,'C',1,0.761538,60,301454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',4.38875,171691875,91074,NULL,'2022-05-06 14:17:43',1651846663,NULL),(1873298481,29697326,1,1980103,1,1,1,'B',1,0.833333,86,480270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 222}}',8.21138,174869795,171565,NULL,'2022-10-02 10:50:30',1664707830,NULL),(1873206771,29697326,1,888304,0,1,1,'B',1,0.842776,122,467330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 353}}',13.0685,174875407,186216,NULL,'2022-10-02 15:28:50',1664724530,NULL),(1873967852,29697371,1,3870264,0,1,1,'C',1,0.78022,67,382246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',4.35788,175810888,52433,NULL,'2022-11-21 17:22:59',1669051379,NULL),(1874651768,29703238,1,2012563,0,1,1,'C',1,0.790323,29,328445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',3.59687,176995950,18354,NULL,'2023-01-25 03:58:19',1674619099,NULL),(1873249335,29706177,1,1763479,0,1,1,'C',1,0.787097,59,352891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',16.1879,174861235,61380,NULL,'2022-10-02 00:47:48',1664671668,NULL),(1871017293,29706177,1,3552432,1,1,1,'C',1,0.758403,94,302805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',22.6868,171534823,200038,NULL,'2022-04-29 18:19:36',1651256376,NULL),(1871094511,29706177,1,2883015,1,1,1,'B',1,0.826371,160,435265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 48, \"great\": 798, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1149}}',50.4915,171768616,613404,NULL,'2022-05-09 13:41:57',1652103717,NULL),(1870776355,29708195,1,1774604,0,1,1,'B',1,0.825215,41,379013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.4447,171347440,112297,NULL,'2022-04-21 15:57:56',1650556676,NULL),(1871616434,29719619,1,3410102,1,1,1,'D',1,0.631206,35,237751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 141}}',0.823608,172411546,77640,NULL,'2022-06-05 14:12:38',1654438358,NULL),(1871614013,29719619,1,3408305,1,1,1,'D',1,0.616667,53,148500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 108}, \"maximum_statistics\": {\"great\": 270}}',1.03566,172411603,78446,NULL,'2022-06-05 14:15:04',1654438504,NULL),(3258384623,29719619,1,336571,0,1,1,'D',1,0.692308,49,259440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 260}}',1.86684,184865319,213348,NULL,'2024-08-01 13:01:20',1722517280,NULL),(1872303541,29719619,1,3605641,1,1,1,'D',1,0.678689,35,60616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 305}}',3.58919,173451077,68892,NULL,'2022-07-21 14:23:04',1658413384,NULL),(1871767870,29719619,1,3605641,1,1,1,'C',1,0.727869,50,252995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 305}}',5.81728,172731820,88186,NULL,'2022-06-19 07:30:24',1655623824,NULL),(1875652432,29719619,1,1492016,0,1,1,'C',1,0.766055,79,384740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',6.7166,178588599,45670,NULL,'2023-04-26 10:57:36',1682506656,NULL),(1871008284,29719619,1,1920739,0,1,1,'B',1,0.871154,112,527077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',14.3352,171483356,149083,NULL,'2022-04-27 12:12:06',1651061526,NULL),(1871644484,29719619,1,3424969,0,1,1,'B',1,0.848837,71,539487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',18.5593,172425994,44412,NULL,'2022-06-06 04:17:27',1654489047,NULL),(1874068193,29719619,1,3492228,1,1,1,'B',1,0.882129,181,535813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',31.5946,176163492,297928,NULL,'2022-12-11 06:27:01',1670740021,NULL),(2254698072,29719619,1,2799277,1,1,1,'A',1,0.901945,278,602555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 517}, \"maximum_statistics\": {\"great\": 617}}',40.9679,182530358,447520,NULL,'2024-01-25 14:17:58',1706192278,NULL),(2717675757,29719619,1,3311567,0,1,1,'A',1,0.924752,155,626383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 443}, \"maximum_statistics\": {\"great\": 505}}',41.4619,183650051,328650,NULL,'2024-04-23 12:43:11',1713876191,NULL),(2254690724,29719619,1,2692159,0,1,1,'A',1,0.957786,236,754055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 533}}',54.1678,182530213,475502,NULL,'2024-01-25 14:05:11',1706191511,NULL),(1871515033,29722696,1,288143,1,1,1,'A',1,0.910448,220,588836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',NULL,172371145,264722,NULL,'2022-06-03 22:42:13',1654296133,NULL),(1870903430,29722696,1,1920741,0,1,1,'D',1,0.255203,24,4160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 600, \"great\": 153}, \"maximum_statistics\": {\"great\": 913}}',0.001298,171613899,82090,NULL,'2022-05-02 21:45:29',1651527929,NULL),(1871005146,29722696,1,2035765,1,1,1,'D',1,0.251457,11,1549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 773, \"great\": 176}, \"maximum_statistics\": {\"great\": 1201}}',0.001549,171613851,93340,NULL,'2022-05-02 21:41:18',1651527678,NULL),(1872931867,29722696,1,117868,0,1,1,'D',1,0.337302,32,10854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 653, \"great\": 284}, \"maximum_statistics\": {\"great\": 1134}}',0.015608,174414640,134600,NULL,'2022-09-08 06:16:23',1662617783,NULL),(1870913805,29722696,1,2073553,0,1,1,'D',1,0.417308,27,7743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 139, \"great\": 96}, \"maximum_statistics\": {\"great\": 260}}',0.027632,171613823,34298,NULL,'2022-05-02 21:38:33',1651527513,NULL),(1877351581,29722696,1,1571599,1,1,1,'D',1,0.631765,35,146500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 103, \"great\": 215}, \"maximum_statistics\": {\"great\": 425}}',1.15181,180872441,112759,NULL,'2023-09-21 01:25:58',1695259558,NULL),(1872886744,29722696,1,963441,0,1,1,'D',1,0.654605,49,46351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 83, \"great\": 177}, \"maximum_statistics\": {\"great\": 304}}',1.36419,174432232,70756,NULL,'2022-09-09 07:22:37',1662708157,NULL),(1870902404,29722696,1,1920739,0,1,1,'B',1,0.807692,71,191074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 260}}',6.39405,171613466,92215,NULL,'2022-05-02 21:15:39',1651526139,NULL),(1873756414,29722696,1,51470,0,1,1,'C',1,0.744565,80,283837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 276}}',6.49503,175798049,96104,NULL,'2022-11-20 22:00:46',1668981646,NULL),(1877348984,29722696,1,218457,0,1,1,'C',1,0.791822,42,333588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 269}}',8.97701,180872401,91355,NULL,'2023-09-21 01:19:00',1695259140,NULL),(1874011397,29722696,1,51470,0,1,1,'B',1,0.822464,75,96864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',11.8042,176151792,78962,NULL,'2022-12-10 16:21:52',1670689312,NULL),(1877328372,29722696,1,179234,0,1,1,'B',1,0.856322,114,480967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 348}}',12.4453,180872634,182999,NULL,'2023-09-21 01:53:35',1695261215,NULL),(1872925223,29722696,1,3618045,0,1,1,'B',1,0.895349,44,259996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',12.6243,174450861,27573,NULL,'2022-09-10 06:46:54',1662792414,NULL),(1872840094,29722696,1,29954,0,1,1,'B',1,0.823991,74,364009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 446}}',13.31,174414763,169658,NULL,'2022-09-08 06:28:53',1662618533,NULL),(1877381599,29722696,1,1946258,0,1,1,'B',1,0.860825,154,465699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',13.3907,180872341,204184,NULL,'2023-09-21 01:10:22',1695258622,NULL),(1872919126,29722696,1,1946258,0,1,1,'B',1,0.873711,68,234146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 317}, \"maximum_statistics\": {\"great\": 388}}',14.9539,174414241,151348,NULL,'2022-09-08 05:32:51',1662615171,NULL),(1872840535,29722696,1,29955,0,1,1,'A',1,0.951087,61,644190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',21.1226,174414711,68214,NULL,'2022-09-08 06:24:16',1662618256,NULL),(1873144321,29723635,1,1920738,0,1,1,'C',1,0.772026,81,319662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 454}}',12.8158,174744951,175174,NULL,'2022-09-26 14:35:47',1664202947,NULL),(1873145026,29723635,1,1920739,0,1,1,'A',1,0.905769,160,623519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',20.202,174715480,177840,NULL,'2022-09-24 21:31:46',1664055106,NULL),(1873143093,29723635,1,2073553,1,1,1,'B',1,0.886538,260,653375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',23.1546,174713304,222830,NULL,'2022-09-24 18:57:17',1664045837,NULL),(1873183220,29723635,1,1946258,0,1,1,'A',1,0.911082,202,609447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',24.7016,174724209,296356,NULL,'2022-09-25 10:02:21',1664100141,NULL),(1872357685,29729069,1,3462283,0,1,1,'D',1,0.699324,47,214882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 148}}',2.97868,173565512,42160,NULL,'2022-07-27 01:07:06',1658884026,NULL),(1870982836,29729069,1,2879863,0,1,1,'C',1,0.730435,45,242228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 115}}',3.15134,171498472,33048,NULL,'2022-04-28 03:10:17',1651115417,NULL),(3344902451,29729186,1,403908,1,1,1,'B',1,0.888889,57,600034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',NULL,185051669,129060,NULL,'2024-08-16 04:42:32',1723783352,NULL),(3274169232,29729186,1,1057274,1,1,1,'A',1,0.957282,217,784656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 515}}',NULL,184900226,443278,NULL,'2024-08-04 04:35:31',1722746131,NULL),(3251233881,29729186,1,1104200,1,1,1,'S',1,0.973822,382,873304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 382}}',NULL,184849613,362236,NULL,'2024-07-31 06:09:53',1722406193,NULL),(3321100292,29729186,1,2056701,1,1,1,'A',1,0.91342,169,627350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 231}}',NULL,185000832,152262,NULL,'2024-08-12 02:05:20',1723428320,NULL),(3632964123,29729186,1,2524777,1,1,1,'B',1,0.836617,112,124774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 460}, \"maximum_statistics\": {\"great\": 609}}',NULL,185666376,179951,NULL,'2024-10-05 17:11:52',1728148312,NULL),(2966033743,29729186,1,3578082,1,1,1,'B',1,0.810369,124,198855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 33, \"great\": 470}, \"maximum_statistics\": {\"great\": 704}}',NULL,184225905,236010,NULL,'2024-06-09 01:41:16',1717897276,NULL),(3501639541,29729186,1,3578082,1,1,1,'B',1,0.888494,230,601740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 704}}',NULL,185385767,471730,NULL,'2024-09-12 00:54:57',1726102497,NULL),(3116299542,29729186,1,4379536,1,1,1,'D',1,0.458895,22,23532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 296, \"great\": 235}, \"maximum_statistics\": {\"great\": 742}}',0.142619,184555568,107054,NULL,'2024-07-06 16:09:12',1720282152,NULL),(3313702864,29729186,1,1735076,1,1,1,'D',1,0.663793,36,230697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',1.94225,184985502,45058,NULL,'2024-08-10 20:29:32',1723321772,NULL),(3362645310,29729186,1,1762731,0,1,1,'D',1,0.695402,56,214178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',3.45546,185089347,32728,NULL,'2024-08-19 02:26:58',1724034418,NULL),(3025828450,29729186,1,254185,0,1,1,'C',1,0.71875,22,279353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',3.62379,184358200,41767,NULL,'2024-06-20 00:52:45',1718844765,NULL),(3722160430,29729186,1,4792273,1,1,1,'B',1,0.81,23,337193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',3.96909,185884894,23230,NULL,'2024-10-22 01:02:12',1729558932,NULL),(3185720131,29729186,1,3521762,1,1,1,'B',1,0.826446,59,415686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',6.60765,184710516,50663,NULL,'2024-07-19 17:42:31',1721410951,NULL),(3704629435,29729186,1,1300413,1,1,1,'C',1,0.721983,66,242124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 232}}',7.86423,185838410,78184,NULL,'2024-10-19 00:06:16',1729296376,NULL),(3384119751,29729186,1,4685028,1,1,1,'B',1,0.88,50,665633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',8.41845,185136948,18832,NULL,'2024-08-22 20:03:04',1724356984,NULL),(3722174285,29729186,1,4713778,1,1,1,'B',1,0.840502,106,446533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 279}}',8.63171,185884925,125148,NULL,'2024-10-22 01:06:55',1729559215,NULL),(3019298988,29729186,1,2036506,0,1,1,'B',1,0.820442,93,448642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',8.89266,184344807,76892,NULL,'2024-06-18 19:53:31',1718740411,NULL),(3185818769,29729186,1,324781,0,1,1,'B',1,0.832031,80,436910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',9.42566,184710754,129056,NULL,'2024-07-19 18:03:44',1721412224,NULL),(3332392801,29729186,1,116941,1,1,1,'B',1,0.885246,46,499514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',10.7818,185024404,113356,NULL,'2024-08-14 00:37:26',1723595846,NULL),(3341879264,29729186,1,1085913,1,1,1,'C',1,0.787338,120,398793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 207}, \"maximum_statistics\": {\"great\": 308}}',11.3888,185045217,173508,NULL,'2024-08-15 16:25:59',1723739159,NULL),(3530753027,29729186,1,1300413,1,1,1,'C',1,0.752155,59,278236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 232}}',11.8597,185445891,81378,NULL,'2024-09-16 22:53:30',1726527210,NULL),(3391850681,29729186,1,1237204,1,1,1,'C',1,0.786119,134,370962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 353}}',12.4442,185153457,186546,NULL,'2024-08-24 03:18:24',1724469504,NULL),(3722149874,29729186,1,4769844,1,1,1,'B',1,0.865385,70,486915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',12.5472,185884861,56848,NULL,'2024-10-22 00:58:38',1729558718,NULL),(3341975341,29729186,1,4653860,1,1,1,'C',1,0.782143,41,305114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 140}}',12.6358,185045442,49690,NULL,'2024-08-15 16:44:36',1723740276,NULL),(3239116466,29729186,1,1091416,1,1,1,'B',1,0.842105,182,509800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 342}}',12.8571,184824131,242245,NULL,'2024-07-29 02:47:31',1722221251,NULL),(3185779538,29729186,1,224687,0,1,1,'B',1,0.867647,99,518375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',12.9676,184710657,219528,NULL,'2024-07-19 17:55:19',1721411719,NULL),(3315831585,29729186,1,421741,0,1,1,'C',1,0.795612,76,353165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 302}, \"maximum_statistics\": {\"great\": 433}}',13.4098,184989994,160672,NULL,'2024-08-11 05:53:00',1723355580,NULL),(3073902993,29729186,1,1744656,1,1,1,'B',1,0.844828,166,468496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 319}}',13.6135,184462166,157569,NULL,'2024-06-28 17:18:17',1719595097,NULL),(3332431847,29729186,1,1774604,0,1,1,'B',1,0.881089,68,496473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',14.2746,185024489,144036,NULL,'2024-08-14 00:48:40',1723596520,NULL),(3185734515,29729186,1,1613641,1,1,1,'A',1,0.929245,106,725536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',14.6627,184710554,109807,NULL,'2024-07-19 17:45:37',1721411137,NULL),(3717426342,29729186,1,4573645,1,1,1,'A',1,0.9,94,578213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',14.7513,185872611,83618,NULL,'2024-10-21 02:58:49',1729479529,NULL),(3332202383,29729186,1,1241726,1,1,1,'S',1,0.975,40,657278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',15.0337,185024001,26795,NULL,'2024-08-13 23:43:36',1723592616,NULL),(3238998296,29729186,1,260349,0,1,1,'B',1,0.869478,83,507990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 249}}',15.6052,184823851,213644,NULL,'2024-07-29 02:08:14',1722218894,NULL),(3332757985,29729186,1,4008079,1,1,1,'B',1,0.825041,143,458721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 436}, \"maximum_statistics\": {\"great\": 603}}',16.0618,185025286,381088,NULL,'2024-08-14 02:25:17',1723602317,NULL),(3332258411,29729186,1,782311,0,1,1,'B',1,0.838205,98,214189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 376}, \"maximum_statistics\": {\"great\": 479}}',16.3718,185024132,163590,NULL,'2024-08-13 23:58:57',1723593537,NULL),(3655853639,29729186,1,4685028,1,1,1,'S',1,0.97,50,931362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',16.4559,185715200,21148,NULL,'2024-10-10 01:47:26',1728524846,NULL),(3261595059,29729186,1,181023,0,1,1,'B',1,0.865964,108,513739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 332}}',17.4239,184871713,237546,NULL,'2024-08-02 00:44:35',1722559475,NULL),(3656037681,29729186,1,1598898,1,1,1,'B',1,0.845238,39,401631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',17.6163,185715774,52348,NULL,'2024-10-10 02:54:05',1728528845,NULL),(3667276760,29729186,1,4502505,1,1,1,'C',1,0.793194,64,345221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 382}}',17.8035,185743350,157352,NULL,'2024-10-12 04:37:26',1728707846,NULL),(3185655386,29729186,1,1506844,1,1,1,'A',1,0.920455,49,640803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',18.018,184710357,135302,NULL,'2024-07-19 17:28:33',1721410113,NULL),(3059616719,29729186,1,70167,0,1,1,'B',1,0.894231,86,650353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',18.1895,184431909,141751,NULL,'2024-06-26 02:22:01',1719368521,NULL),(3215690993,29729186,1,2045770,0,1,1,'A',1,0.914216,116,607444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',18.5311,184774589,110456,NULL,'2024-07-25 02:54:52',1721876092,NULL),(3645701545,29729186,1,4685028,1,1,1,'S',1,0.99,50,982230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',18.881,185692604,21414,NULL,'2024-10-08 00:42:14',1728348134,NULL),(3722163474,29729186,1,4792273,1,1,1,'S',1,0.96,50,621597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',18.9284,185884902,32400,NULL,'2024-10-22 01:03:15',1729558995,NULL),(3722125364,29729186,1,4097509,1,1,1,'B',1,0.868132,84,484829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',19.125,185884799,140526,NULL,'2024-10-22 00:50:22',1729558222,NULL),(3324811850,29729186,1,2022847,1,1,1,'B',1,0.840964,119,471853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 317}, \"maximum_statistics\": {\"great\": 415}}',19.2719,185008931,227236,NULL,'2024-08-12 17:56:51',1723485411,NULL),(3185415334,29729186,1,4664497,1,1,1,'A',1,0.926036,65,614896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',20.1041,184709784,77343,NULL,'2024-07-19 16:36:23',1721406983,NULL),(3258980583,29729186,1,1257142,1,1,1,'B',1,0.873913,107,601348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',20.5079,184866658,72370,NULL,'2024-08-01 14:59:04',1722524344,NULL),(3313342355,29729186,1,2386179,1,1,1,'B',1,0.823475,118,400679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 541}}',20.718,184984768,292901,NULL,'2024-08-10 19:17:52',1723317472,NULL),(3656040382,29729186,1,4360937,1,1,1,'A',1,0.936709,64,613183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',22.2025,185715786,52192,NULL,'2024-10-10 02:55:05',1728528905,NULL),(3185685382,29729186,1,3205584,1,1,1,'A',1,0.910423,149,571311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 307}}',22.6241,184710428,168702,NULL,'2024-07-19 17:34:59',1721410499,NULL),(3227953814,29729186,1,848235,0,1,1,'B',1,0.882258,146,564426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',22.9013,184800068,248737,NULL,'2024-07-27 05:26:41',1722058001,NULL),(3395891770,29729186,1,1613641,1,1,1,'S',1,0.985849,106,926108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',24.2056,185162639,120960,NULL,'2024-08-24 18:37:46',1724524666,NULL),(3313776332,29729186,1,173083,0,1,1,'A',1,0.913551,127,623266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',24.5251,184985661,154766,NULL,'2024-08-10 20:44:30',1723322670,NULL),(3704591808,29729186,1,3813826,1,1,1,'A',1,0.947479,136,668057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',24.8799,185838294,139296,NULL,'2024-10-18 23:55:19',1729295719,NULL),(3239006206,29729186,1,1735075,1,1,1,'S',1,0.955224,67,772189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',24.9639,184823869,48589,NULL,'2024-07-29 02:10:49',1722219049,NULL),(3314316882,29729186,1,254185,0,1,1,'S',1,0.986607,112,856308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',24.979,184986722,94887,NULL,'2024-08-10 22:43:07',1723329787,NULL),(2957945780,29729186,1,1838661,1,1,1,'B',1,0.877049,74,516173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',25.3425,184208324,60920,NULL,'2024-06-07 16:42:09',1717778529,NULL),(3279405522,29729186,1,1160133,1,1,1,'B',1,0.881818,165,687156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',25.4639,184912229,139662,NULL,'2024-08-05 00:47:32',1722818852,NULL),(3239151925,29729186,1,1580336,1,1,1,'B',1,0.889535,126,576079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 258}}',25.684,184824204,183519,NULL,'2024-07-29 02:59:17',1722221957,NULL),(3461089102,29729186,1,254185,0,1,1,'S',1,0.973214,112,875003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',25.9072,185302431,97119,NULL,'2024-09-05 00:15:51',1725495351,NULL),(3655973008,29729186,1,2261823,1,1,1,'B',1,0.837778,150,453490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 450}}',26.253,185715559,242920,NULL,'2024-10-10 02:30:36',1728527436,NULL),(3233707665,29729186,1,4064406,1,1,1,'S',1,0.963158,95,770058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',26.7996,184812203,61630,NULL,'2024-07-28 04:42:56',1722141776,NULL),(3313386026,29729186,1,2036506,0,1,1,'S',1,0.966851,181,855118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',26.8466,184984847,143203,NULL,'2024-08-10 19:26:35',1723317995,NULL),(3116394015,29729186,1,1037715,0,1,1,'B',1,0.816879,105,405277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',26.8728,184555766,145952,NULL,'2024-07-06 16:29:26',1720283366,NULL),(3261389287,29729186,1,945107,0,1,1,'S',1,0.951923,52,731319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',27.6898,184871326,57488,NULL,'2024-08-01 23:44:42',1722555882,NULL),(3221455843,29729186,1,4057733,1,1,1,'A',1,0.949791,217,776056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',28.1809,184786511,184334,NULL,'2024-07-26 02:29:51',1721960991,NULL),(3344389667,29729186,1,42241,1,1,1,'B',1,0.836474,152,470423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 534}, \"maximum_statistics\": {\"great\": 743}}',28.4291,185050375,454682,NULL,'2024-08-16 02:00:30',1723773630,NULL),(3337318920,29729186,1,1786253,1,1,1,'A',1,0.914365,162,692629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',28.4529,185034954,118570,NULL,'2024-08-14 20:50:59',1723668659,NULL),(3239163390,29729186,1,3670,0,1,1,'S',1,0.967925,265,812045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',28.4681,184824230,244758,NULL,'2024-07-29 03:03:00',1722222180,NULL),(3239037111,29729186,1,3845563,1,1,1,'B',1,0.899281,218,608719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 417}}',28.7201,184823963,340578,NULL,'2024-07-29 02:21:13',1722219673,NULL),(3314506128,29729186,1,952070,1,1,1,'S',1,0.973118,186,803915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',28.8557,184987093,211086,NULL,'2024-08-10 23:29:59',1723332599,NULL),(3689061019,29729186,1,1598898,1,1,1,'B',1,0.892857,84,549102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',29.2277,185799658,74216,NULL,'2024-10-16 01:43:03',1729042983,NULL),(3313217570,29729186,1,763200,0,1,1,'A',1,0.926056,136,557847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 284}}',29.8276,184984491,190357,NULL,'2024-08-10 18:53:02',1723315982,NULL),(3237738125,29729186,1,106791,0,1,1,'A',1,0.900771,139,558192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 519}}',30.0727,184821246,352517,NULL,'2024-07-28 20:29:41',1722198581,NULL),(3282820666,29729186,1,90112,1,1,1,'A',1,0.936047,172,756604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',30.184,184920268,169027,NULL,'2024-08-05 16:11:13',1722874273,NULL),(3308943268,29729186,1,4664497,1,1,1,'S',1,0.988166,169,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',30.5785,184975233,133874,NULL,'2024-08-10 02:15:15',1723256115,NULL),(3238977248,29729186,1,1046358,1,1,1,'B',1,0.834257,140,440728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 39, \"great\": 642}, \"maximum_statistics\": {\"great\": 902}}',30.6049,184823801,453938,NULL,'2024-07-29 02:01:20',1722218480,NULL),(3396103716,29729186,1,4360937,1,1,1,'A',1,0.949367,79,727953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',30.6801,185163097,66447,NULL,'2024-08-24 19:17:55',1724527075,NULL),(3385535055,29729186,1,4525713,1,1,1,'X',1,1,98,945538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',30.7607,185139707,69660,NULL,'2024-08-23 01:58:23',1724378303,NULL),(3655945422,29729186,1,4602816,1,1,1,'B',1,0.896679,159,594520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',30.8717,185715474,185802,NULL,'2024-10-10 02:20:37',1728526837,NULL),(3309048717,29729186,1,110638,0,1,1,'A',1,0.935583,152,705073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 326}}',30.9772,184975470,235122,NULL,'2024-08-10 02:44:06',1723257846,NULL),(3279456248,29729186,1,1599619,1,1,1,'S',1,0.988235,85,827988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',31.1694,184912346,67764,NULL,'2024-08-05 01:02:55',1722819775,NULL),(3251265794,29729186,1,539617,1,1,1,'S',1,0.971014,207,821759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',31.3216,184849691,312088,NULL,'2024-07-31 06:21:16',1722406876,NULL),(3332334691,29729186,1,614929,1,1,1,'A',1,0.915194,283,738294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 235}, \"maximum_statistics\": {\"great\": 283}}',31.5908,185024276,290320,NULL,'2024-08-14 00:20:42',1723594842,NULL),(3324739937,29729186,1,4360937,1,1,1,'S',1,0.974684,79,748687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',31.9303,185008760,67720,NULL,'2024-08-12 17:42:33',1723484553,NULL),(3261602745,29729186,1,4341265,1,1,1,'B',1,0.876307,178,546996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 287}}',32.2332,184871732,229937,NULL,'2024-08-02 00:46:57',1722559617,NULL),(3306235424,29729186,1,1241725,1,1,1,'S',1,0.970588,68,646634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',32.2486,184970332,50281,NULL,'2024-08-09 16:13:35',1723220015,NULL),(3385539896,29729186,1,4525713,1,1,1,'S',1,0.994898,98,985617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',32.489,185139716,71391,NULL,'2024-08-23 01:59:49',1724378389,NULL),(3655959006,29729186,1,3989575,1,1,1,'B',1,0.842335,173,480586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 574}}',32.5413,185715517,351790,NULL,'2024-10-10 02:25:33',1728527133,NULL),(3221357781,29729186,1,2045771,1,1,1,'A',1,0.933962,294,730065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',32.5522,184786303,289010,NULL,'2024-07-26 02:00:59',1721959259,NULL),(3402518734,29729186,1,1312363,1,1,1,'A',1,0.92228,179,747157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',33.5855,185177596,149471,NULL,'2024-08-25 20:16:46',1724617006,NULL),(3384146037,29729186,1,945107,0,1,1,'S',1,0.961538,52,812504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',33.8602,185136990,60462,NULL,'2024-08-22 20:08:16',1724357296,NULL),(3496342529,29729186,1,1057482,1,1,1,'S',1,0.951613,93,779723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',33.8688,185374619,83979,NULL,'2024-09-11 00:56:34',1726016194,NULL),(3313997212,29729186,1,113344,1,1,1,'S',1,0.988426,216,840232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',33.9201,184986087,182929,NULL,'2024-08-10 21:31:10',1723325470,NULL),(3501894612,29729186,1,763440,0,1,1,'S',1,0.983945,218,716537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',34.0228,185386209,185007,NULL,'2024-09-12 02:21:44',1726107704,NULL),(3314445294,29729186,1,519769,1,1,1,'A',1,0.912929,311,618207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 379}}',34.2437,184986995,282334,NULL,'2024-08-10 23:14:28',1723331668,NULL),(3655897023,29729186,1,29853,1,1,1,'B',1,0.871134,96,474727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',34.5718,185715320,183056,NULL,'2024-10-10 02:03:07',1728525787,NULL),(3279370050,29729186,1,360882,1,1,1,'A',1,0.91087,164,640652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',34.8782,184912152,209904,NULL,'2024-08-05 00:36:52',1722818212,NULL),(3727629863,29729186,1,4713778,1,1,1,'S',1,0.992832,279,895719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 279}}',35.5826,185899162,237003,NULL,'2024-10-23 02:10:00',1729649400,NULL),(3314372746,29729186,1,2045028,1,1,1,'B',1,0.88197,141,535246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 437}, \"maximum_statistics\": {\"great\": 538}}',35.7518,184986857,297028,NULL,'2024-08-10 22:56:26',1723330586,NULL),(3321338422,29729186,1,1744656,1,1,1,'A',1,0.970219,314,793044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',35.9661,185001407,266286,NULL,'2024-08-12 03:22:02',1723432922,NULL),(3717432258,29729186,1,4573645,1,1,1,'S',1,0.996875,160,919717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',36.0207,185872628,141090,NULL,'2024-10-21 03:01:11',1729479671,NULL),(3313204498,29729186,1,116154,1,1,1,'A',1,0.936,199,689656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',36.4851,184984460,304170,NULL,'2024-08-10 18:50:25',1723315825,NULL),(3344625227,29729186,1,1412542,1,1,1,'B',1,0.868564,201,524610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 572}, \"maximum_statistics\": {\"great\": 738}}',36.5893,185050959,452819,NULL,'2024-08-16 03:11:47',1723777907,NULL),(3721399057,29729186,1,4573645,1,1,1,'X',1,1,160,927755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',36.754,185883224,141240,NULL,'2024-10-21 21:07:30',1729544850,NULL),(3231849538,29729186,1,366143,0,1,1,'A',1,0.921127,113,630141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 355}}',37.1888,184808383,289899,NULL,'2024-07-27 20:15:15',1722111315,NULL),(3350407972,29729186,1,1893917,1,1,1,'A',1,0.918953,264,711936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 401}}',37.3056,185062998,391426,NULL,'2024-08-17 02:25:10',1723861510,NULL),(3367439452,29729186,1,4379536,1,1,1,'B',1,0.859838,200,512881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 585}, \"maximum_statistics\": {\"great\": 742}}',37.3086,185100303,423680,NULL,'2024-08-19 22:06:54',1724105214,NULL),(3279658419,29729186,1,608921,1,1,1,'A',1,0.960938,136,723397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',37.3823,184912875,199906,NULL,'2024-08-05 02:05:18',1722823518,NULL),(3655903301,29729186,1,4502494,1,1,1,'A',1,0.952381,139,734756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',37.5362,185715344,169806,NULL,'2024-10-10 02:05:23',1728525923,NULL),(3297459118,29729186,1,711119,1,1,1,'A',1,0.914062,128,690511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',37.7275,184951051,122320,NULL,'2024-08-08 04:15:51',1723090551,NULL),(3704600764,29729186,1,3813826,1,1,1,'S',1,0.983193,238,875902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',37.7424,185838314,210736,NULL,'2024-10-18 23:57:52',1729295872,NULL),(3314339104,29729186,1,84099,1,1,1,'A',1,0.964455,176,777170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',37.8308,184986765,271973,NULL,'2024-08-10 22:48:24',1723330104,NULL),(3332306483,29729186,1,4629270,1,1,1,'B',1,0.864434,216,535009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 499}, \"maximum_statistics\": {\"great\": 627}}',37.8655,185024216,384536,NULL,'2024-08-14 00:12:39',1723594359,NULL),(3356452078,29729186,1,4543943,1,1,1,'A',1,0.909341,173,629940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 546}}',38.188,185075724,345318,NULL,'2024-08-18 01:40:45',1723945245,NULL),(3472983842,29729186,1,117309,0,1,1,'A',1,0.909091,156,693595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 264}}',38.297,185325944,217966,NULL,'2024-09-07 01:57:04',1725674224,NULL),(3227909394,29729186,1,1349028,0,1,1,'A',1,0.949275,113,711388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',38.3115,184799969,99090,NULL,'2024-07-27 05:13:09',1722057189,NULL),(3319878289,29729186,1,27978,1,1,1,'S',1,0.982143,112,898353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',38.3276,184998345,69000,NULL,'2024-08-11 20:47:31',1723409251,NULL),(3279358789,29729186,1,70167,0,1,1,'X',1,1,156,909369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,184912136,184328,NULL,'2024-08-05 00:33:29',1722818009,NULL),(3279389029,29729186,1,1690901,1,1,1,'S',1,0.975309,162,818027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',38.4785,184912195,113896,NULL,'2024-08-05 00:42:34',1722818554,NULL),(3656017340,29729186,1,655472,1,1,1,'A',1,0.917211,334,673604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 459}}',38.6099,185715716,352023,NULL,'2024-10-10 02:46:41',1728528401,NULL),(3306304334,29729186,1,787748,1,1,1,'A',1,0.944444,207,720374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',38.7782,184970474,264996,NULL,'2024-08-09 16:26:39',1723220799,NULL),(3166401597,29729186,1,618525,1,1,1,'S',1,0.964088,181,799720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',39.1747,184666969,202606,NULL,'2024-07-16 01:52:15',1721094735,NULL),(3404098527,29729186,1,2681761,1,1,1,'S',1,0.960317,252,890203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',39.3587,185181044,199392,NULL,'2024-08-26 03:21:16',1724642476,NULL),(3320512177,29729186,1,1241727,1,1,1,'A',1,0.925676,74,600778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',39.4555,184999539,56060,NULL,'2024-08-11 23:15:10',1723418110,NULL),(3319863463,29729186,1,3981536,1,1,1,'A',1,0.920635,172,680578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',39.4733,184998318,199720,NULL,'2024-08-11 20:44:23',1723409063,NULL),(3267990219,29729186,1,1312363,1,1,1,'A',1,0.937824,189,747827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',40.0914,184886056,150463,NULL,'2024-08-03 03:30:55',1722655855,NULL),(3655925001,29729186,1,453359,0,1,1,'A',1,0.977273,233,782835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 396}}',40.1331,185715408,277484,NULL,'2024-10-10 02:13:17',1728526397,NULL),(3398174343,29729186,1,2681761,1,1,1,'S',1,0.982143,252,899625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',40.2405,185167756,198014,NULL,'2024-08-25 03:44:40',1724557480,NULL),(3313722422,29729186,1,1617743,1,1,1,'A',1,0.917266,269,680758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 278}}',40.3064,184985550,262176,NULL,'2024-08-10 20:33:28',1723322008,NULL),(3274077348,29729186,1,4602819,1,1,1,'S',1,0.978365,208,847500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',40.3144,184900022,172972,NULL,'2024-08-04 04:08:01',1722744481,NULL),(3306263339,29729186,1,215630,0,1,1,'A',1,0.96087,215,775592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',40.3581,184970390,316998,NULL,'2024-08-09 16:18:49',1723220329,NULL),(3274214787,29729186,1,254184,0,1,1,'S',1,0.969274,179,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',40.602,184900342,176596,NULL,'2024-08-04 04:49:16',1722746956,NULL),(3436615382,29729186,1,4503605,1,1,1,'A',1,0.9,180,620657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 285}}',40.7835,185252156,222892,NULL,'2024-08-31 17:19:25',1725124765,NULL),(3232589668,29729186,1,1360096,1,1,1,'A',1,0.929461,219,684793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 482}}',41.1615,184809870,349130,NULL,'2024-07-27 23:06:59',1722121619,NULL),(3279348257,29729186,1,1799844,1,1,1,'A',1,0.91922,275,660660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',41.3034,184912119,275830,NULL,'2024-08-05 00:30:20',1722817820,NULL),(3314016495,29729186,1,111791,1,1,1,'S',1,0.974627,335,835582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318}, \"maximum_statistics\": {\"great\": 335}}',41.3683,184986126,424294,NULL,'2024-08-10 21:35:21',1723325721,NULL),(3404073996,29729186,1,4550464,1,1,1,'A',1,0.91226,229,681687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 416}}',41.5227,185180982,304840,NULL,'2024-08-26 03:13:05',1724641985,NULL),(3337697132,29729186,1,1527465,1,1,1,'S',1,0.964684,269,831067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',41.5402,185035683,274426,NULL,'2024-08-14 22:15:27',1723673727,NULL),(3148050315,29729186,1,456861,1,1,1,'A',1,0.937931,121,666856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 290}}',41.5658,184626344,188625,NULL,'2024-07-12 16:59:53',1720803593,NULL),(3395822219,29729186,1,4608197,1,1,1,'A',1,0.965686,267,795703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 306}}',41.6734,185162455,277970,NULL,'2024-08-24 18:24:23',1724523863,NULL),(3362640589,29729186,1,1762731,0,1,1,'S',1,0.994253,87,778220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',41.9131,185089337,56246,NULL,'2024-08-19 02:25:23',1724034323,NULL),(3455856652,29729186,1,1133804,1,1,1,'A',1,0.904992,319,655973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 514}, \"maximum_statistics\": {\"great\": 621}}',42.1296,185291941,543000,NULL,'2024-09-04 00:57:40',1725411460,NULL),(3293860956,29729186,1,1901389,1,1,1,'A',1,0.935629,209,675021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 334}}',42.2274,184943742,230826,NULL,'2024-08-07 14:18:03',1723040283,NULL),(3239059017,29729186,1,41140,0,1,1,'A',1,0.938482,290,669780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 382}}',42.3509,184824010,323946,NULL,'2024-07-29 02:28:31',1722220111,NULL),(3496334998,29729186,1,4673218,1,1,1,'B',1,0.884441,412,609019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 522}, \"maximum_statistics\": {\"great\": 662}}',42.3803,185374605,648472,NULL,'2024-09-11 00:54:00',1726016040,NULL),(3435202090,29729186,1,4525714,1,1,1,'B',1,0.861538,122,513750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',42.4056,185249082,140754,NULL,'2024-08-31 13:12:02',1725109922,NULL),(3248758074,29729186,1,799106,1,1,1,'A',1,0.92043,196,634460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 465}}',42.8591,184844492,360207,NULL,'2024-07-30 19:01:59',1722366119,NULL),(3349311132,29729186,1,1091309,1,1,1,'A',1,0.94305,207,704166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 518}}',42.8618,185060566,383970,NULL,'2024-08-16 21:41:14',1723844474,NULL),(3313190608,29729186,1,3671,0,1,1,'S',1,0.953003,383,792492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',42.9734,184984428,384520,NULL,'2024-08-10 18:47:40',1723315660,NULL),(3239182982,29729186,1,3989642,1,1,1,'S',1,0.969298,342,833573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 342}}',43.4185,184824290,347730,NULL,'2024-07-29 03:09:35',1722222575,NULL),(3314034271,29729186,1,235314,0,1,1,'A',1,0.93662,257,707021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 497}}',43.5182,184986168,357391,NULL,'2024-08-10 21:39:13',1723325953,NULL),(3722151947,29729186,1,4769844,1,1,1,'A',1,0.966346,80,716793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',43.6629,185884869,67064,NULL,'2024-10-22 00:59:20',1729558760,NULL),(3293831986,29729186,1,2133968,1,1,1,'A',1,0.907155,256,610500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 486}, \"maximum_statistics\": {\"great\": 587}}',43.7227,184943669,440356,NULL,'2024-08-07 14:12:21',1723039941,NULL),(3397421375,29729186,1,1762731,0,1,1,'S',1,0.982759,87,803778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',43.7883,185165939,57424,NULL,'2024-08-25 00:07:22',1724544442,NULL),(3268093050,29729186,1,1187075,1,1,1,'A',1,0.9627,410,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 563}}',43.8329,184886318,468442,NULL,'2024-08-03 04:01:32',1722657692,NULL),(3251249575,29729186,1,554288,1,1,1,'S',1,0.951299,308,820454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',43.8899,184849650,277262,NULL,'2024-07-31 06:15:29',1722406529,NULL),(3366627568,29729186,1,4652208,1,1,1,'S',1,0.974085,328,884497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311}, \"maximum_statistics\": {\"great\": 328}}',43.9516,185098772,314790,NULL,'2024-08-19 19:11:54',1724094714,NULL),(3461098853,29729186,1,1598898,1,1,1,'A',1,0.936508,126,744138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',43.9711,185302454,109298,NULL,'2024-09-05 00:19:08',1725495548,NULL),(3282835555,29729186,1,1130958,1,1,1,'B',1,0.896484,139,552466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 512}}',44.0479,184920298,379656,NULL,'2024-08-05 16:14:12',1722874452,NULL),(3397396362,29729186,1,90112,1,1,1,'S',1,0.97093,172,894897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',44.4987,185165891,180668,NULL,'2024-08-25 00:00:31',1724544031,NULL),(3274057172,29729186,1,110260,1,1,1,'S',1,0.970874,206,805985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 206}}',45.0544,184899982,219244,NULL,'2024-08-04 04:02:07',1722744127,NULL),(3233348537,29729186,1,3422858,1,1,1,'S',1,0.953097,565,798536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 512}, \"maximum_statistics\": {\"great\": 565}}',45.3729,184811390,484218,NULL,'2024-07-28 02:52:38',1722135158,NULL),(3473089649,29729186,1,4584630,1,1,1,'A',1,0.924847,212,741516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',45.8638,185326122,269002,NULL,'2024-09-07 02:25:42',1725675942,NULL),(3525154794,29729186,1,1130930,1,1,1,'A',1,0.931373,136,680557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 255}}',46.0716,185433517,172327,NULL,'2024-09-15 21:37:45',1726436265,NULL),(3722136298,29729186,1,27979,1,1,1,'A',1,0.940476,168,800972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',46.6873,185884832,134800,NULL,'2024-10-22 00:54:03',1729558443,NULL),(3148034853,29729186,1,3851540,1,1,1,'A',1,0.928967,313,715961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 542}}',46.6914,184626309,457130,NULL,'2024-07-12 16:56:38',1720803398,NULL),(3313532931,29729186,1,1274763,1,1,1,'A',1,0.952107,156,742992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',46.7297,184985120,227097,NULL,'2024-08-10 19:55:49',1723319749,NULL),(3321167421,29729186,1,1225107,1,1,1,'A',1,0.946429,268,756684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 504}}',46.7792,185000986,486374,NULL,'2024-08-12 02:26:30',1723429590,NULL),(3349271816,29729186,1,1305668,1,1,1,'A',1,0.963061,285,781519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',46.9632,185060503,291112,NULL,'2024-08-16 21:32:42',1723843962,NULL),(3313796856,29729186,1,768832,1,1,1,'S',1,0.97216,449,872490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 424}, \"maximum_statistics\": {\"great\": 449}}',47.0341,184985704,503374,NULL,'2024-08-10 20:48:44',1723322924,NULL),(3366616482,29729186,1,27979,1,1,1,'A',1,0.946429,168,809652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',48.2619,185098754,133340,NULL,'2024-08-19 19:09:40',1724094580,NULL),(3362397913,29729186,1,75070,0,1,1,'A',1,0.922006,207,652297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 359}}',48.2784,185088730,291705,NULL,'2024-08-19 01:08:42',1724029722,NULL),(3279931441,29729186,1,1483944,1,1,1,'S',1,0.991667,180,937238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',48.309,184913535,135750,NULL,'2024-08-05 03:34:06',1722828846,NULL),(3380049238,29729186,1,4677786,1,1,1,'A',1,0.934156,143,692455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',48.442,185127617,202068,NULL,'2024-08-22 03:45:01',1724298301,NULL),(3321180408,29729186,1,3205467,1,1,1,'A',1,0.950459,260,703625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 507}, \"maximum_statistics\": {\"great\": 545}}',48.7096,185001019,384318,NULL,'2024-08-12 02:30:39',1723429839,NULL),(3321358368,29729186,1,110201,1,1,1,'A',1,0.954942,255,726145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 344}}',49.1084,185001454,345274,NULL,'2024-08-12 03:28:40',1723433320,NULL),(3490851109,29729186,1,111791,1,1,1,'S',1,0.98806,335,928137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',49.1476,185363303,447588,NULL,'2024-09-09 23:28:49',1725924529,NULL),(3373001257,29729186,1,4375562,1,1,1,'A',1,0.925245,142,642960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 408}}',49.1981,185112597,268788,NULL,'2024-08-20 21:19:55',1724188795,NULL),(3455860082,29729186,1,1690901,1,1,1,'S',1,0.987654,162,901174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',49.2288,185291946,118976,NULL,'2024-09-04 00:58:50',1725411530,NULL),(3116450502,29729186,1,2022846,1,1,1,'S',1,0.983278,299,905033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',49.2823,184555896,308716,NULL,'2024-07-06 16:41:50',1720284110,NULL),(3380024606,29729186,1,254184,0,1,1,'S',1,0.97486,179,888903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',49.357,185127538,184537,NULL,'2024-08-22 03:36:31',1724297791,NULL),(3261330975,29729186,1,1503407,1,1,1,'A',1,0.955072,178,771951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 345}}',49.6187,184871221,295083,NULL,'2024-08-01 23:28:15',1722554895,NULL),(3314496853,29729186,1,1043382,1,1,1,'S',1,0.956853,394,828500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 360}, \"maximum_statistics\": {\"great\": 394}}',49.661,184987076,353482,NULL,'2024-08-10 23:27:36',1723332456,NULL),(3391899589,29729186,1,4652844,1,1,1,'A',1,0.941099,344,727540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 382}}',50.3466,185153577,307644,NULL,'2024-08-24 03:31:44',1724470304,NULL),(3313031219,29729186,1,476927,1,1,1,'S',1,0.985043,234,795358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',50.3553,184984095,237568,NULL,'2024-08-10 18:16:20',1723313780,NULL),(3379974766,29729186,1,4502494,1,1,1,'S',1,0.980952,210,879252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',50.5914,185127410,223128,NULL,'2024-08-22 03:19:41',1724296781,NULL),(3321308625,29729186,1,1150385,1,1,1,'S',1,0.976619,278,800729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',50.7617,185001348,248096,NULL,'2024-08-12 03:12:09',1723432329,NULL),(3455898797,29729186,1,4677786,1,1,1,'S',1,0.958848,243,762228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',50.9011,185292050,254500,NULL,'2024-09-04 01:11:40',1725412300,NULL),(3314387060,29729186,1,326600,1,1,1,'A',1,0.918312,189,657355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 557}}',50.9551,184986883,387470,NULL,'2024-08-10 22:59:53',1723330793,NULL),(3315563514,29729186,1,4550464,1,1,1,'A',1,0.950721,132,703614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 416}}',51.1019,184989244,267974,NULL,'2024-08-11 04:32:19',1723350739,NULL),(3314468456,29729186,1,2165192,1,1,1,'S',1,0.964423,520,840460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 483}, \"maximum_statistics\": {\"great\": 520}}',51.5633,184987032,512441,NULL,'2024-08-10 23:20:18',1723332018,NULL),(3116406646,29729186,1,252629,1,1,1,'A',1,0.92665,384,706215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 409}}',51.6478,184555791,353070,NULL,'2024-07-06 16:32:10',1720283530,NULL),(3704939080,29729186,1,4629607,1,1,1,'A',1,0.902896,184,591569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 587}}',51.9173,185839209,411330,NULL,'2024-10-19 01:39:17',1729301957,NULL),(3324777271,29729186,1,1438885,1,1,1,'S',1,0.970037,534,792535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 502}, \"maximum_statistics\": {\"great\": 534}}',51.9643,185008847,656676,NULL,'2024-08-12 17:49:58',1723484998,NULL),(3466310497,29729186,1,4652208,1,1,1,'S',1,0.983232,328,957783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',52.6818,185313409,324526,NULL,'2024-09-05 22:55:58',1725576958,NULL),(3727027677,29729186,1,4769844,1,1,1,'S',1,0.990385,104,845282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',52.8774,185897287,85664,NULL,'2024-10-22 22:53:18',1729637598,NULL),(3319834434,29729186,1,1432762,1,1,1,'S',1,0.996855,159,815903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',52.9288,184998274,135928,NULL,'2024-08-11 20:38:21',1723408701,NULL),(3313173549,29729186,1,664387,0,1,1,'S',1,0.989362,94,768715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',53.2213,184984398,83191,NULL,'2024-08-10 18:44:17',1723315457,NULL),(3473063316,29729186,1,3073941,1,1,1,'S',1,0.973129,521,874080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493}, \"maximum_statistics\": {\"great\": 521}}',53.3697,185326086,497312,NULL,'2024-09-07 02:18:38',1725675518,NULL),(3347414231,29729186,1,1736318,1,1,1,'S',1,0.97486,179,795785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',53.3799,185057171,185974,NULL,'2024-08-16 15:22:40',1723821760,NULL),(3313507093,29729186,1,899860,1,1,1,'A',1,0.923333,319,659166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 750}}',53.8878,184985060,619126,NULL,'2024-08-10 19:50:39',1723319439,NULL),(3678768280,29729186,1,794154,1,1,1,'A',1,0.970588,245,759696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 476}}',53.925,185772647,367455,NULL,'2024-10-14 00:55:51',1728867351,NULL),(3342351859,29729186,1,4602816,1,1,1,'A',1,0.940959,271,774846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 271}}',54.1542,185046306,265490,NULL,'2024-08-15 17:58:52',1723744732,NULL),(3380008547,29729186,1,110260,1,1,1,'S',1,0.98301,206,893167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',54.1682,185127499,231005,NULL,'2024-08-22 03:31:01',1724297461,NULL),(3456047651,29729186,1,1483944,1,1,1,'S',1,0.991667,180,988938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',54.1712,185292320,138980,NULL,'2024-09-04 01:59:43',1725415183,NULL),(3368662279,29729186,1,4525712,1,1,1,'S',1,0.965241,187,858887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',54.2004,185102865,170966,NULL,'2024-08-20 04:04:45',1724126685,NULL),(3279384004,29729186,1,3513507,1,1,1,'A',1,0.959969,319,788681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 637}}',54.3829,184912185,581056,NULL,'2024-08-05 00:41:04',1722818464,NULL),(3116343484,29729186,1,4629269,1,1,1,'A',1,0.953763,451,413536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 465}}',54.4481,184555655,294900,NULL,'2024-07-06 16:18:37',1720282717,NULL),(3398178565,29729186,1,1349021,0,1,1,'A',1,0.935897,189,711711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',54.5531,185167771,175760,NULL,'2024-08-25 03:45:56',1724557556,NULL),(3655965696,29729186,1,2541560,1,1,1,'A',1,0.954392,226,752496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',56.3585,185715542,223691,NULL,'2024-10-10 02:27:55',1728527275,NULL),(3332153703,29729186,1,1428264,1,1,1,'A',1,0.963122,300,809892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',56.8675,185023904,474221,NULL,'2024-08-13 23:30:22',1723591822,NULL),(3367411593,29729186,1,2730825,1,1,1,'A',1,0.967105,425,802647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 684}}',57.0203,185100264,617030,NULL,'2024-08-19 22:00:13',1724104813,NULL),(3367535483,29729186,1,1147050,1,1,1,'A',1,0.962162,261,735095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 370}}',57.1537,185100481,286824,NULL,'2024-08-19 22:30:36',1724106636,NULL),(3319828210,29729186,1,269781,1,1,1,'A',1,0.938338,245,686027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 373}}',57.8587,184998260,306726,NULL,'2024-08-11 20:37:04',1723408624,NULL),(3402512054,29729186,1,1349028,1,1,1,'S',1,0.98913,138,906355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',58.1591,185177589,126831,NULL,'2024-08-25 20:15:28',1724616928,NULL),(3530748671,29729186,1,4502505,1,1,1,'B',1,0.895288,235,629579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 382}}',58.2232,185445879,329730,NULL,'2024-09-16 22:52:09',1726527129,NULL),(3279922307,29729186,1,793191,1,1,1,'S',1,0.969212,406,845629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',58.5091,184913507,435518,NULL,'2024-08-05 03:30:56',1722828656,NULL),(2963485989,29729186,1,1129307,1,1,1,'A',1,0.961255,250,787434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 542}}',58.9329,184220522,469102,NULL,'2024-06-08 16:00:39',1717862439,NULL),(3396095018,29729186,1,664472,0,1,1,'A',1,0.930657,123,739497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',60.4026,185163072,105319,NULL,'2024-08-24 19:16:15',1724526975,NULL),(3585127223,29729186,1,4111631,1,1,1,'A',1,0.949438,534,851444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 480}, \"maximum_statistics\": {\"great\": 534}}',60.5633,185560470,575160,NULL,'2024-09-26 23:44:46',1727394286,NULL),(3655937400,29729186,1,4597245,1,1,1,'A',1,0.951769,268,792647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 311}}',60.6601,185715444,294306,NULL,'2024-10-10 02:17:47',1728526667,NULL),(3368689630,29729186,1,174517,1,1,1,'S',1,0.967949,390,802295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',60.7074,185102915,421752,NULL,'2024-08-20 04:14:12',1724127252,NULL),(3367521765,29729186,1,4664495,1,1,1,'S',1,0.993711,318,921262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',60.9286,185100461,326090,NULL,'2024-08-19 22:27:07',1724106427,NULL),(3314453691,29729186,1,1251811,1,1,1,'S',1,0.966772,316,787675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',61.0257,184987012,291895,NULL,'2024-08-10 23:16:35',1723331795,NULL),(3344370688,29729186,1,4629607,1,1,1,'A',1,0.948041,203,682190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 544}, \"maximum_statistics\": {\"great\": 587}}',61.2713,185050346,412546,NULL,'2024-08-16 01:55:05',1723773305,NULL),(3385575192,29729186,1,4502494,1,1,1,'S',1,0.995238,210,973005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',61.4987,185139784,234517,NULL,'2024-08-23 02:10:20',1724379020,NULL),(3409173017,29729186,1,2073779,1,1,1,'A',1,0.960129,357,794735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 464}}',61.5287,185191748,445550,NULL,'2024-08-27 00:32:50',1724718770,NULL),(3391865973,29729186,1,4664495,1,1,1,'S',1,0.976415,318,925432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 318}}',61.5458,185153493,331986,NULL,'2024-08-24 03:22:33',1724469753,NULL),(3501210575,29729186,1,4375562,1,1,1,'A',1,0.954657,250,792155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 408}}',62.5106,185384922,340765,NULL,'2024-09-11 22:33:10',1726093990,NULL),(3344129365,29729186,1,4584630,1,1,1,'S',1,0.981595,326,886212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 326}}',62.6506,185049871,324546,NULL,'2024-08-16 00:47:00',1723769220,NULL),(3704617586,29729186,1,1428264,1,1,1,'A',1,0.955403,491,855803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 583}}',62.8823,185838373,517807,NULL,'2024-10-19 00:02:46',1729296166,NULL),(3321045588,29729186,1,1295251,1,1,1,'S',1,0.980392,204,870258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 204}}',63.1172,185000669,209213,NULL,'2024-08-12 01:48:18',1723427298,NULL),(3518014321,29729186,1,1611183,1,1,1,'S',1,0.968439,301,814434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',63.9181,185419534,267886,NULL,'2024-09-14 19:14:58',1726341298,NULL),(3313316945,29729186,1,4652592,1,1,1,'S',1,0.979592,588,877661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 564}, \"maximum_statistics\": {\"great\": 588}}',63.975,184984722,517684,NULL,'2024-08-10 19:12:48',1723317168,NULL),(3319925373,29729186,1,688710,0,1,1,'A',1,0.957604,335,756681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 743}}',63.9834,184998431,631713,NULL,'2024-08-11 20:57:27',1723409847,NULL),(3349285003,29729186,1,4056735,1,1,1,'A',1,0.965336,291,782052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 476}}',64.0657,185060523,410438,NULL,'2024-08-16 21:35:34',1723844134,NULL),(3585024321,29729186,1,1741772,1,1,1,'A',1,0.962825,346,758151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 538}}',64.1257,185560274,457596,NULL,'2024-09-26 23:10:17',1727392217,NULL),(3461094807,29729186,1,254186,0,1,1,'A',1,0.931208,274,718948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',64.2405,185302444,277780,NULL,'2024-09-05 00:17:46',1725495466,NULL),(3314936449,29729186,1,492077,0,1,1,'S',1,0.987319,276,904960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276}}',64.5472,184987908,243598,NULL,'2024-08-11 01:28:58',1723339738,NULL),(3116323781,29729186,1,4629270,1,1,1,'B',1,0.880383,158,286839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 627}}',64.7553,184555618,287048,NULL,'2024-07-06 16:14:23',1720282463,NULL),(3689066519,29729186,1,1611183,1,1,1,'S',1,0.971761,301,821187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 301}}',65.102,185799677,266986,NULL,'2024-10-16 01:45:03',1729043103,NULL),(3536032739,29729186,1,4111631,1,1,1,'S',1,0.980337,534,886071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513}, \"maximum_statistics\": {\"great\": 534}}',65.1638,185456687,575760,NULL,'2024-09-17 22:54:10',1726613650,NULL),(3656004154,29729186,1,3899778,1,1,1,'S',1,0.974004,904,830074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 857}, \"maximum_statistics\": {\"great\": 904}}',66.3404,185715661,979270,NULL,'2024-10-10 02:41:53',1728528113,NULL),(3268075737,29729186,1,1056579,1,1,1,'A',1,0.975083,597,839259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 602}}',67.2897,184886274,552366,NULL,'2024-08-03 03:56:22',1722657382,NULL),(3396185743,29729186,1,4652844,1,1,1,'S',1,0.962042,382,839498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 353}, \"maximum_statistics\": {\"great\": 382}}',67.3729,185163249,342774,NULL,'2024-08-24 19:33:20',1724528000,NULL),(3332268741,29729186,1,782311,1,1,1,'A',1,0.964509,256,788100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 479}}',67.4314,185024148,397292,NULL,'2024-08-14 00:01:51',1723593711,NULL),(3366759518,29729186,1,2535969,1,1,1,'S',1,0.988156,591,888824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 591}}',67.7888,185099032,534132,NULL,'2024-08-19 19:38:42',1724096322,NULL),(3501199269,29729186,1,1611183,1,1,1,'S',1,0.95515,301,825833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 301}}',68.1284,185384899,272332,NULL,'2024-09-11 22:29:36',1726093776,NULL),(3456036299,29729186,1,4525712,1,1,1,'S',1,0.989305,187,976598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',68.2018,185292293,181299,NULL,'2024-09-04 01:56:07',1725414967,NULL),(3564552027,29729186,1,487295,1,1,1,'A',1,0.970414,594,809220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 676}}',68.5755,185516528,698256,NULL,'2024-09-22 22:08:08',1727042888,NULL),(3722131317,29729186,1,4097509,1,1,1,'A',1,0.979853,271,857307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',68.7583,185884816,274820,NULL,'2024-10-22 00:52:24',1729558344,NULL),(3501250707,29729186,1,4479128,1,1,1,'A',1,0.968872,241,892582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',69.125,185384993,246624,NULL,'2024-09-11 22:45:51',1726094751,NULL),(3332734228,29729186,1,4579583,1,1,1,'S',1,0.992063,315,882489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',69.317,185025219,344322,NULL,'2024-08-14 02:18:02',1723601882,NULL),(3496291228,29729186,1,1021802,1,1,1,'S',1,0.966583,793,753024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 740}, \"maximum_statistics\": {\"great\": 793}}',69.6675,185374519,792928,NULL,'2024-09-11 00:39:11',1726015151,NULL),(3455985834,29729186,1,1147050,1,1,1,'S',1,0.972973,370,833000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',69.8288,185292207,335678,NULL,'2024-09-04 01:39:48',1725413988,NULL),(3689047790,29729186,1,4597245,1,1,1,'S',1,0.9791,311,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',71.457,185799635,334466,NULL,'2024-10-16 01:38:21',1729042701,NULL),(3321771280,29729186,1,664472,0,1,1,'S',1,0.974453,137,819452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',71.912,185002342,113915,NULL,'2024-08-12 05:54:01',1723442041,NULL),(3506566022,29729186,1,4629269,1,1,1,'S',1,0.993548,465,938188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 465}}',71.9872,185395636,482640,NULL,'2024-09-12 22:32:18',1726180338,NULL),(3518715220,29729186,1,4597245,1,1,1,'A',1,0.966238,206,862096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',72.267,185420701,293238,NULL,'2024-09-14 21:23:42',1726349022,NULL),(3332823418,29729186,1,952068,1,1,1,'A',1,0.95302,224,786614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',72.5353,185025450,408650,NULL,'2024-08-14 02:45:02',1723603502,NULL),(3721954288,29729186,1,4629607,1,1,1,'A',1,0.960818,187,735661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 587}}',74.3396,185884450,463672,NULL,'2024-10-21 23:52:54',1729554774,NULL),(3367552884,29729186,1,241944,1,1,1,'A',1,0.976462,259,836151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 701}}',76.2236,185100512,654314,NULL,'2024-08-19 22:34:57',1724106897,NULL),(3455889217,29729186,1,4257850,1,1,1,'A',1,0.951743,205,724731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 373}}',76.3354,185292025,353958,NULL,'2024-09-04 01:08:31',1725412111,NULL),(3525173308,29729186,1,4597245,1,1,1,'S',1,0.991961,311,928584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',76.4183,185433540,339444,NULL,'2024-09-15 21:42:34',1726436554,NULL),(3473072136,29729186,1,4503605,1,1,1,'S',1,0.959649,285,881939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',76.4745,185326097,322464,NULL,'2024-09-07 02:21:00',1725675660,NULL),(3501244554,29729186,1,4479128,1,1,1,'S',1,0.994163,257,927671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',77.1983,185384979,257530,NULL,'2024-09-11 22:43:54',1726094634,NULL),(3460963701,29729186,1,4497709,1,1,1,'A',1,0.976549,518,874204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 597}}',80.7739,185302199,619120,NULL,'2024-09-04 23:35:04',1725492904,NULL),(1870775349,29735242,1,2073553,0,1,1,'C',1,0.771154,32,290657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',5.0933,171395395,72128,NULL,'2022-04-23 14:31:48',1650724308,NULL),(1870899653,29735242,1,1920739,0,1,1,'B',1,0.880769,103,543473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',13.5059,171563233,148821,NULL,'2022-04-30 19:27:08',1651346828,NULL),(1874688875,29735324,1,2350876,0,1,1,'C',1,0.75,26,285297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 50}}',2.4325,177029613,13490,NULL,'2023-01-27 04:29:45',1674793785,NULL),(1870871102,29737797,1,1491486,0,1,1,'C',1,0.71875,38,246633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',2.89453,171427403,28566,NULL,'2022-04-24 17:51:13',1650822673,NULL),(1870872921,29737797,1,1920739,0,1,1,'C',1,0.765385,46,290852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',4.4845,171424669,78215,NULL,'2022-04-24 15:49:43',1650815383,NULL),(1870814195,29737797,1,46803,0,1,1,'B',1,0.801587,37,404823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.94144,171424576,66126,NULL,'2022-04-24 15:45:32',1650815132,NULL),(1870774428,29737797,1,395283,0,1,1,'B',1,0.843066,64,457559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',6.63582,171423868,48551,NULL,'2022-04-24 15:16:08',1650813368,NULL),(1875732575,29737797,1,393207,0,1,1,'A',1,0.917763,117,686354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',17.9016,178592584,91101,NULL,'2023-04-26 16:08:51',1682525331,NULL),(1874720426,29738219,1,3122306,1,1,1,'B',1,0.856771,56,463980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',11.5285,177000291,87498,NULL,'2023-01-25 11:05:20',1674644720,NULL),(1876411417,29738577,1,3858897,1,1,1,'C',1,0.714286,33,247530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',1.91934,179645194,39290,NULL,'2023-07-02 02:25:28',1688264728,NULL),(1876870521,29738577,1,3707680,1,1,1,'B',1,0.852941,13,509924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',3.63407,180153522,11420,NULL,'2023-08-03 22:14:07',1691100847,NULL),(1870777973,29738577,1,2073553,0,1,1,'C',1,0.775,62,150253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',5.03918,171428937,71114,NULL,'2022-04-24 19:09:52',1650827392,NULL),(1871185621,29741223,1,42744,1,1,1,'D',1,0.637778,22,169842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 111}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',1.20195,171813889,119096,NULL,'2022-05-11 15:21:39',1652282499,NULL),(1871121139,29741223,1,103440,0,1,1,'C',1,0.707602,57,234478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 197}, \"maximum_statistics\": {\"great\": 342}}',3.06706,171753567,145784,NULL,'2022-05-08 20:22:13',1652041333,NULL),(1871123394,29741223,1,106125,0,1,1,'C',1,0.726154,52,227528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 200}, \"maximum_statistics\": {\"great\": 325}}',3.08647,171753502,123196,NULL,'2022-05-08 20:19:02',1652041142,NULL),(1870930660,29741223,1,40701,0,1,1,'C',1,0.777228,72,337738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 202}}',5.16913,171464658,190331,NULL,'2022-04-26 14:23:28',1650983008,NULL),(1871055320,29741223,1,2087511,0,1,1,'B',1,0.826733,42,455330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',5.59613,171673273,193627,NULL,'2022-05-05 17:05:27',1651770327,NULL),(1871157643,29741223,1,1185405,1,1,1,'C',1,0.794118,40,337734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',6.24179,171813532,29605,NULL,'2022-05-11 15:05:37',1652281537,NULL),(1871071366,29741223,1,1805885,1,1,1,'C',1,0.78344,33,350475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 157}}',6.37951,171753632,62111,NULL,'2022-05-08 20:24:34',1652041474,NULL),(1871059990,29741223,1,1775313,1,1,1,'C',1,0.777778,38,353388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 270}}',7.34088,171775905,141360,NULL,'2022-05-09 19:54:12',1652126052,NULL),(1871068832,29741223,1,1582613,0,1,1,'C',1,0.786667,112,94211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 379}, \"maximum_statistics\": {\"great\": 600}}',7.55389,171693987,202119,NULL,'2022-05-06 16:08:23',1651853303,NULL),(1871136565,29741223,1,1863234,0,1,1,'B',1,0.878571,74,169945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',8.02997,171694082,146881,NULL,'2022-05-06 16:12:44',1651853564,NULL),(1871020579,29741223,1,1182441,0,1,1,'B',1,0.864286,48,536131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',8.44259,171505282,121310,NULL,'2022-04-28 12:14:14',1651148054,NULL),(1870965779,29741223,1,1863234,0,1,1,'B',1,0.857143,43,490333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',9.14898,171505449,128579,NULL,'2022-04-28 12:23:01',1651148581,NULL),(1871056091,29741223,1,40701,0,1,1,'B',1,0.84901,176,227919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 202}}',9.25484,171694176,195391,NULL,'2022-05-06 16:17:54',1651853874,NULL),(1871183908,29741223,1,40636,0,1,1,'C',1,0.796296,190,362094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 351}}',9.85604,171813962,262944,NULL,'2022-05-11 15:25:19',1652282719,NULL),(1871004156,29741223,1,1920739,0,1,1,'B',1,0.855769,55,460535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',11.194,171464461,114433,NULL,'2022-04-26 14:13:55',1650982435,NULL),(1870952214,29741223,1,1367746,1,1,1,'B',1,0.863158,95,578337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',12.2181,171505402,44180,NULL,'2022-04-28 12:20:33',1651148433,NULL),(1871047995,29741223,1,2073553,0,1,1,'B',1,0.85,82,436634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',12.3602,171646966,100468,NULL,'2022-05-04 12:33:08',1651667588,NULL),(1870933213,29741223,1,43015,1,1,1,'A',1,0.945455,55,677134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 2}}',14.5083,171505361,65028,NULL,'2022-04-28 12:18:14',1651148294,NULL),(1870939682,29741223,1,2124068,0,1,1,'A',1,0.927273,100,659646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',14.8913,171449761,119122,NULL,'2022-04-25 19:00:47',1650913247,NULL),(1872663235,29741223,1,1946258,0,1,1,'B',1,0.884021,170,518404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',17.1356,173986105,225933,NULL,'2022-08-16 10:12:19',1660644739,NULL),(1870926048,29741223,1,1582611,0,1,1,'B',1,0.892308,167,535621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 390}}',19.0649,171450150,250580,NULL,'2022-04-25 19:23:05',1650914585,NULL),(1871034678,29741223,1,1773234,1,1,1,'B',1,0.872093,133,512505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 301}}',19.1416,171793339,167286,NULL,'2022-05-10 16:04:46',1652198686,NULL),(1871177208,29741223,1,1582592,0,1,1,'A',1,0.9375,168,707486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',21.0258,171813691,207200,NULL,'2022-05-11 15:12:20',1652281940,NULL),(1874228781,29742533,1,1982173,0,1,1,'C',1,0.717712,53,236196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 271}}',3.11591,176405600,76681,NULL,'2022-12-24 05:49:48',1671860988,NULL),(1871071272,29745109,1,1805885,0,1,1,'C',1,0.754777,31,320314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',4.30273,171682565,63664,NULL,'2022-05-06 03:40:22',1651808422,NULL),(1872749630,29754547,1,65390,0,1,1,'C',1,0.768174,66,296512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 66, \"great\": 398}, \"maximum_statistics\": {\"great\": 619}}',9.50928,174226791,234250,NULL,'2022-08-28 21:43:45',1661723025,NULL),(1874766453,29754547,1,3675957,0,1,1,'B',1,0.880597,129,532840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',12.856,177190837,146957,NULL,'2023-02-05 01:23:00',1675560180,NULL),(1876849138,29754547,1,1596704,0,1,1,'B',1,0.869099,99,525009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 233}}',17.4186,180197481,130084,NULL,'2023-08-06 15:34:11',1691336051,NULL),(1872749945,29754547,1,65419,0,1,1,'S',1,0.966216,74,814668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',17.6186,174226461,144642,NULL,'2022-08-28 21:20:45',1661721645,NULL),(1872816101,29754547,1,813834,0,1,1,'A',1,0.943396,92,705278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',20.1463,174226826,98841,NULL,'2022-08-28 21:46:03',1661723163,NULL),(1872754183,29754547,1,2279985,0,1,1,'A',1,0.907767,144,626726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',20.7196,174227038,125667,NULL,'2022-08-28 22:01:16',1661724076,NULL),(1872816050,29754547,1,813819,0,1,1,'B',1,0.895899,93,559043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',27.8271,174226898,171532,NULL,'2022-08-28 21:50:59',1661723459,NULL),(1873819885,29757694,1,3865759,1,1,1,'A',1,0.924528,88,641575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',20.2564,175667938,87912,NULL,'2022-11-14 00:01:26',1668384086,NULL),(1872422690,29758090,1,1946258,0,1,1,'D',1,0.652062,39,82463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 95, \"great\": 213}, \"maximum_statistics\": {\"great\": 388}}',1.08204,173637627,104417,NULL,'2022-07-30 13:11:10',1659186670,NULL),(1872984120,29758090,1,46803,0,1,1,'A',1,0.916667,107,612603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4759,174510083,73425,NULL,'2022-09-13 11:59:02',1663070342,NULL),(1871032327,29758139,1,2039077,0,1,1,'D',1,0.557692,8,44067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 33}, \"maximum_statistics\": {\"great\": 78}}',0.177673,171648009,15930,NULL,'2022-05-04 13:31:23',1651671083,NULL),(1872904706,29759244,1,3354037,1,1,1,'S',1,0.97619,21,987981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',7.18631,174447108,73434,NULL,'2022-09-10 01:33:35',1662773615,NULL),(1873735172,29759244,1,3543813,1,1,1,'B',1,0.814394,63,363314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 205}, \"maximum_statistics\": {\"great\": 264}}',9.09072,175616013,89892,NULL,'2022-11-11 17:41:45',1668188505,NULL),(1872904716,29759244,1,3354037,1,1,1,'S',1,0.952381,21,1004496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 21}}',10.478,174447126,58925,NULL,'2022-09-10 01:35:08',1662773708,NULL),(1873266459,29759244,1,1492013,0,1,1,'A',1,0.947368,27,676209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',12.8912,174949890,12304,NULL,'2022-10-06 20:42:28',1665088948,NULL),(1872830385,29759244,1,3218159,1,1,1,'B',1,0.899498,42,533129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',15.1113,174409408,71828,NULL,'2022-09-07 21:24:29',1662585869,NULL),(1873015788,29759244,1,70167,0,1,1,'A',1,0.900641,44,600817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.6553,174553835,121416,NULL,'2022-09-16 01:55:00',1663293300,NULL),(1873735065,29759244,1,3543811,1,1,1,'A',1,0.966049,116,765813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',30.7658,175615996,115074,NULL,'2022-11-11 17:39:47',1668188387,NULL),(1872904690,29759244,1,3354034,1,1,1,'B',1,0.892276,197,646992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 246}}',33.8812,174447058,173650,NULL,'2022-09-10 01:30:25',1662773425,NULL),(1875473233,29760449,1,403908,1,1,1,'C',1,0.730159,20,301803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 63}}',NULL,178106031,85041,NULL,'2023-03-29 12:44:39',1680093879,NULL),(1871895058,29760449,1,3416697,0,1,1,'C',1,0.713415,21,224601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 82}}',1.63619,172784170,20030,NULL,'2022-06-21 14:34:50',1655822090,NULL),(1871918496,29760449,1,3431707,0,1,1,'B',1,0.8125,33,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',6.46279,172806008,40627,NULL,'2022-06-22 14:11:42',1655907102,NULL),(1872525931,29760449,1,2348987,0,1,1,'B',1,0.831683,59,410654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',6.60138,173872149,39302,NULL,'2022-08-10 14:00:42',1660140042,NULL),(1876137212,29768538,1,3476826,1,1,1,'A',1,0.922594,184,649607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',30.7771,179097017,322840,NULL,'2023-05-28 01:56:12',1685238972,NULL),(1871314752,29769434,1,486192,1,1,1,'B',1,0.848315,250,513639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 534}}',NULL,172003205,338710,NULL,'2022-05-19 15:00:16',1652972416,NULL),(1871188506,29769434,1,486193,1,1,1,'B',1,0.855072,311,518739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 690}}',NULL,171967634,440160,NULL,'2022-05-17 23:03:13',1652828593,NULL),(1871254817,29769434,1,1109572,1,1,1,'C',1,0.789244,203,375201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 688}}',NULL,171967934,342578,NULL,'2022-05-17 23:28:43',1652830123,NULL),(1873911146,29769434,1,2527582,1,1,1,'B',1,0.84877,180,145627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 72, \"great\": 1036, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1382}}',NULL,175957243,546288,NULL,'2022-11-30 00:01:52',1669766512,NULL),(1873780040,29769434,1,2602256,1,1,1,'B',1,0.874084,297,171001,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 21, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',NULL,175750681,442535,NULL,'2022-11-18 16:45:36',1668789936,NULL),(1870912895,29769434,1,1938110,1,1,1,'D',1,0.497883,30,29239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 468, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1417}}',0.683556,171467951,219310,NULL,'2022-04-26 16:59:52',1650992392,NULL),(1870964214,29769434,1,1656882,1,1,1,'D',1,0.599026,84,56899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 137, \"great\": 259}, \"maximum_statistics\": {\"great\": 616}}',2.34589,171468041,128860,NULL,'2022-04-26 17:04:10',1650992650,NULL),(1870964153,29769434,1,1656880,1,1,1,'C',1,0.755382,147,142665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 321}, \"maximum_statistics\": {\"great\": 511}}',16.7739,171468079,162360,NULL,'2022-04-26 17:06:12',1650992772,NULL),(1875632829,29769434,1,3967210,1,1,1,'B',1,0.820598,118,450434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',30.6115,178364145,198304,NULL,'2023-04-12 20:15:07',1681330507,NULL),(1875568371,29769434,1,3538967,1,1,1,'C',1,0.770732,107,340649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 274}, \"maximum_statistics\": {\"great\": 410}}',31.4837,178364094,179490,NULL,'2023-04-12 20:09:35',1681330175,NULL),(1870908155,29769434,1,2995538,1,1,1,'B',1,0.827994,149,54742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 68, \"great\": 928}, \"maximum_statistics\": {\"great\": 1311}}',32.4106,171467816,369072,NULL,'2022-04-26 16:51:00',1650991860,NULL),(1870964182,29769434,1,1656881,1,1,1,'A',1,0.901587,129,272530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 315}}',36.9547,171468124,138640,NULL,'2022-04-26 17:08:16',1650992896,NULL),(1874048565,29769434,1,3216953,1,1,1,'B',1,0.845274,78,441254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',39.3919,176149371,317058,NULL,'2022-12-10 14:01:51',1670680911,NULL),(1874320963,29769434,1,3684898,1,1,1,'B',1,0.849904,479,245936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1397, \"miss\": 784, \"great\": 7696, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',42.3008,176511122,4005442,NULL,'2022-12-29 18:44:21',1672339461,NULL),(1870913686,29769434,1,2331064,1,1,1,'B',1,0.83,175,495604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 500}}',43.2235,171463679,359062,NULL,'2022-04-26 13:33:42',1650980022,NULL),(1873916164,29769434,1,2542530,1,1,1,'B',1,0.839638,241,478269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 452}, \"maximum_statistics\": {\"great\": 608}}',45.2124,175944628,366536,NULL,'2022-11-29 05:35:41',1669700141,NULL),(1874078280,29769434,1,1954758,1,1,1,'B',1,0.811216,147,415341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 70, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1266}}',47.5096,176148951,724082,NULL,'2022-12-10 13:37:22',1670679442,NULL),(1873938446,29769434,1,3862018,1,1,1,'A',1,0.917098,175,628213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 507}, \"maximum_statistics\": {\"great\": 579}}',53.0192,175944714,372446,NULL,'2022-11-29 05:46:09',1669700769,NULL),(1870991936,29769434,1,2017322,1,1,1,'A',1,0.9232,456,725927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',53.3916,171467526,598730,NULL,'2022-04-26 16:36:50',1650991010,NULL),(1871160963,29769434,1,2304032,1,1,1,'B',1,0.823877,228,431510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 56, \"great\": 604}, \"maximum_statistics\": {\"great\": 846}}',53.5196,171967861,454742,NULL,'2022-05-17 23:22:30',1652829750,NULL),(1873879256,29769434,1,3527808,1,1,1,'B',1,0.825758,138,495199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 594}}',55.9309,175956879,339319,NULL,'2022-11-29 23:25:01',1669764301,NULL),(1875065278,29769434,1,3684898,1,1,1,'A',1,0.917131,1348,102974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1103, \"miss\": 267, \"great\": 8507, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',56.2377,177632193,3642198,NULL,'2023-03-02 07:31:59',1677742319,NULL),(1871172036,29769434,1,2548004,1,1,1,'A',1,0.910985,217,597015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 528}}',59.4279,171967883,380600,NULL,'2022-05-17 23:24:48',1652829888,NULL),(1875519621,29769434,1,972691,1,1,1,'B',1,0.828915,273,436692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 66, \"great\": 860}, \"maximum_statistics\": {\"great\": 1207}}',63.0695,178368316,715428,NULL,'2023-04-13 03:54:37',1681358077,NULL),(1873879242,29769434,1,3527808,1,1,1,'A',1,0.909091,280,664876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 594}}',66.934,175956855,458988,NULL,'2022-11-29 23:22:59',1669764179,NULL),(1875575005,29769434,1,4017781,1,1,1,'B',1,0.844849,212,470239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 41, \"great\": 1159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1621}}',67.5767,178368362,1022538,NULL,'2023-04-13 04:02:01',1681358521,NULL),(1875560839,29769434,1,3703905,1,1,1,'B',1,0.865803,212,498467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 54, \"great\": 929, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1196}}',68.2501,178363927,658380,NULL,'2023-04-12 19:54:43',1681329283,NULL),(1878101725,29769434,1,3579179,1,1,1,'A',1,0.909222,347,714173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 284}, \"maximum_statistics\": {\"great\": 347}}',69.9632,181990551,327110,NULL,'2023-12-15 14:07:00',1702649220,NULL),(1875558691,29769434,1,2564741,0,1,1,'B',1,0.893976,472,609213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 689, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 830}}',70.5422,178285144,634176,NULL,'2023-04-08 06:45:51',1680936351,NULL),(1875618765,29769434,1,3099024,1,1,1,'A',1,0.908676,112,610827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',80.012,178364081,135610,NULL,'2023-04-12 20:07:59',1681330079,NULL),(1873875869,29769434,1,558049,1,1,1,'A',1,0.912346,130,611835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',87.9855,175944604,299432,NULL,'2022-11-29 05:33:32',1669700012,NULL),(1875573199,29769434,1,3934880,1,1,1,'B',1,0.876549,284,568861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 26, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',89.3395,178364045,744420,NULL,'2023-04-12 20:04:48',1681329888,NULL),(1873909343,29769434,1,736215,1,1,1,'B',1,0.880435,397,577988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 22, \"great\": 1037, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1334}}',89.7893,175944569,1028628,NULL,'2022-11-29 05:29:37',1669699777,NULL),(1875633373,29769434,1,3969510,1,1,1,'A',1,0.914474,143,634287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 456}}',92.3645,178363884,281840,NULL,'2023-04-12 19:50:04',1681329004,NULL),(1871477354,29769434,1,1741959,1,1,1,'B',1,0.892857,577,635064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 22, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1246}}',94.0982,172380612,1140430,NULL,'2022-06-04 09:28:57',1654334937,NULL),(1873970773,29769434,1,1701249,1,1,1,'A',1,0.912684,173,642598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',98.6968,175944450,408030,NULL,'2022-11-29 05:16:40',1669699000,NULL),(1875521331,29769434,1,2468002,1,1,1,'A',1,0.911126,210,645763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 737}}',99.0637,178368074,622482,NULL,'2023-04-13 03:26:37',1681356397,NULL),(1875513002,29769434,1,1763479,0,1,1,'S',1,0.967742,155,851650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',99.7736,178364064,143780,NULL,'2023-04-12 20:06:23',1681329983,NULL),(1875787167,29769434,1,4043094,1,1,1,'B',1,0.863716,125,485912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 58, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1141}}',102.094,178653253,613876,NULL,'2023-04-30 12:47:42',1682858862,NULL),(1870930360,29769434,1,3400974,1,1,1,'B',1,0.852498,280,529757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 43, \"great\": 932}, \"maximum_statistics\": {\"great\": 1261}}',102.806,171482773,910706,NULL,'2022-04-27 11:33:11',1651059191,NULL),(1870955549,29769434,1,3419859,1,1,1,'A',1,0.946882,462,801930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 776}, \"maximum_statistics\": {\"great\": 866}}',104.481,171475451,911170,NULL,'2022-04-27 01:26:48',1651022808,NULL),(1875576648,29769434,1,1846226,1,1,1,'A',1,0.90375,216,635709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',107.916,178364129,316366,NULL,'2023-04-12 20:13:13',1681330393,NULL),(2855456403,29769434,1,4113968,1,1,1,'B',1,0.876445,154,541937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 64, \"great\": 1106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1384}}',109.243,183968384,908002,NULL,'2024-05-19 08:52:25',1716108745,NULL),(1877199925,29769434,1,4231738,1,1,1,'B',1,0.852161,164,474495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 64, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',109.443,180782201,628454,NULL,'2023-09-14 21:20:35',1694726435,NULL),(1873954300,29769434,1,1366524,1,1,1,'A',1,0.951175,454,788878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 553}}',111.075,175914285,589050,NULL,'2022-11-27 11:36:13',1669548973,NULL),(1875495875,29769434,1,1987309,1,1,1,'A',1,0.917008,268,676873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',116.543,178263538,801598,NULL,'2023-04-07 03:05:14',1680836714,NULL),(1873844279,29769434,1,916627,1,1,1,'A',1,0.922099,204,648990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 547}, \"maximum_statistics\": {\"great\": 629}}',126.835,175944656,469954,NULL,'2022-11-29 05:38:30',1669700310,NULL),(1875512439,29769434,1,2115020,1,1,1,'B',1,0.894298,204,603179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',131.254,178363958,520080,NULL,'2023-04-12 19:57:46',1681329466,NULL),(1873852936,29769434,1,1731489,1,1,1,'A',1,0.937551,1055,743222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1225}}',133.755,175957141,1265664,NULL,'2022-11-29 23:52:18',1669765938,NULL),(1874064419,29769434,1,1408639,1,1,1,'A',1,0.91931,344,699069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 617, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 725}}',135.959,176148705,662388,NULL,'2022-12-10 13:24:43',1670678683,NULL),(1873941966,29769434,1,374113,1,1,1,'A',1,0.973834,754,809006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 879}}',136.756,175944744,974640,NULL,'2022-11-29 05:50:00',1669701000,NULL),(1875530284,29769434,1,3912812,1,1,1,'S',1,0.958861,632,426581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',138.954,178417891,441380,NULL,'2023-04-15 23:28:40',1681601320,NULL),(1877200555,29769434,1,4231739,1,1,1,'B',1,0.893688,118,556960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',145.044,180777038,543798,NULL,'2023-09-14 14:13:35',1694700815,NULL),(1875744216,29769434,1,4057734,1,1,1,'A',1,0.963855,631,820471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 776, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 830}}',146.544,178624575,844612,NULL,'2023-04-28 20:30:16',1682713816,NULL),(1873882930,29769434,1,3844130,1,1,1,'A',1,0.941683,523,797971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',148.449,175957294,556320,NULL,'2022-11-30 00:06:31',1669766791,NULL),(1871014462,29769434,1,3467494,1,1,1,'A',1,0.944287,1059,807755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 941}, \"maximum_statistics\": {\"great\": 1059}}',153.368,171475531,1167530,NULL,'2022-04-27 01:34:01',1651023241,NULL),(1877194162,29769434,1,3840489,1,1,1,'A',1,0.906111,431,639279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 750}, \"maximum_statistics\": {\"great\": 900}}',157.158,180777211,774046,NULL,'2023-09-14 14:25:51',1694701551,NULL),(1875571973,29769434,1,2952410,1,1,1,'S',1,0.988246,1106,926537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1080, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1106}}',157.934,178435321,1287350,NULL,'2023-04-16 20:15:12',1681676112,NULL),(1873883041,29769434,1,3844130,1,1,1,'S',1,0.965583,523,860094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',162.875,175957333,573830,NULL,'2022-11-30 00:10:35',1669767035,NULL),(1875575791,29769434,1,1845315,0,1,1,'S',1,0.973761,343,868939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',163.263,178364110,362600,NULL,'2023-04-12 20:11:56',1681330316,NULL),(3313031691,29769434,1,4446194,1,1,1,'A',1,0.970681,546,861381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 902, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 955}}',167.715,184984096,1095170,NULL,'2024-08-10 18:16:25',1723313785,NULL),(1873931815,29769434,1,3859914,1,1,1,'A',1,0.952862,567,764498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',167.928,175944862,1200158,NULL,'2022-11-29 06:07:41',1669702061,NULL),(1874050837,29769434,1,1355301,1,1,1,'A',1,0.938994,354,734811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 706, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 795}}',169.554,176149067,722024,NULL,'2022-12-10 13:43:41',1670679821,NULL),(1875521141,29769434,1,2468000,1,1,1,'A',1,0.943936,558,755036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 785}, \"maximum_statistics\": {\"great\": 874}}',169.808,178368233,852886,NULL,'2023-04-13 03:44:54',1681357494,NULL),(1871024559,29769434,1,3569597,1,1,1,'A',1,0.929825,327,665039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',170.588,171483127,992268,NULL,'2022-04-27 11:57:08',1651060628,NULL),(1870913694,29769434,1,2331064,1,1,1,'A',1,0.912,500,798210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 412}, \"maximum_statistics\": {\"great\": 500}}',171.501,171482875,563993,NULL,'2022-04-27 11:40:20',1651059620,NULL),(1877248634,29769434,1,4263292,1,1,1,'A',1,0.90686,427,644271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 56, \"great\": 1432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',172.287,180782354,1391078,NULL,'2023-09-14 21:41:37',1694727697,NULL),(1875776585,29769434,1,2819340,1,1,1,'A',1,0.976101,632,876933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',180.448,178657896,837420,NULL,'2023-04-30 17:32:58',1682875978,NULL),(1874096865,29769434,1,3837830,1,1,1,'B',1,0.883989,533,590546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 582}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',181.593,176161913,637432,NULL,'2022-12-11 04:17:28',1670732248,NULL),(3313098121,29769434,1,4626551,1,1,1,'A',1,0.934703,315,716554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 961, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1095}}',189.094,184984241,972664,NULL,'2024-08-10 18:29:24',1723314564,NULL),(1875556520,29769434,1,3927787,1,1,1,'A',1,0.960067,534,830394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',191.714,178363988,621580,NULL,'2023-04-12 20:00:36',1681329636,NULL),(1877250638,29769434,1,3742034,1,1,1,'A',1,0.91548,205,626907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 902}, \"maximum_statistics\": {\"great\": 1053}}',193.543,180782229,753760,NULL,'2023-09-14 21:24:25',1694726665,NULL),(1875519988,29769434,1,2137043,1,1,1,'A',1,0.949784,578,771116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',196.521,178354002,1482836,NULL,'2023-04-12 06:07:07',1681279627,NULL),(1873928305,29769434,1,3859767,0,1,1,'A',1,0.965623,1046,807296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1469}}',205.573,175996871,1538894,NULL,'2022-12-02 12:33:16',1669984396,NULL),(1874041713,29769434,1,1315471,1,1,1,'A',1,0.935313,271,690032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 836, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 943}}',206.104,176148752,710906,NULL,'2022-12-10 13:26:54',1670678814,NULL),(3700287130,29769434,1,4626551,1,1,1,'A',1,0.943379,629,755843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 974}, \"maximum_statistics\": {\"great\": 1095}}',207.882,185826999,1054310,NULL,'2024-10-18 08:11:19',1729239079,NULL),(1874201595,29769434,1,3859915,0,1,1,'A',1,0.937242,867,360426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',223.843,176199109,1092320,NULL,'2022-12-13 07:38:22',1670917102,NULL),(1875071110,29769434,1,3901035,1,1,1,'S',1,0.981844,358,455742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 358}}',236.532,177562776,250430,NULL,'2023-02-26 00:45:14',1677372314,NULL),(1874301635,29769434,1,3859765,0,1,1,'A',1,0.954982,614,763189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 1830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1977}}',237.684,176520718,1899394,NULL,'2022-12-30 07:15:17',1672384517,NULL),(1874198756,29769434,1,3859765,0,1,1,'A',1,0.950177,724,372377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 1808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1977}}',239.368,176206129,1203782,NULL,'2022-12-13 16:35:13',1670949313,NULL),(1875071123,29769434,1,3901035,1,1,1,'S',1,0.99581,358,940950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',248.619,177562822,387470,NULL,'2023-02-26 00:48:48',1677372528,NULL),(1875353654,29769434,1,3859915,1,1,1,'A',1,0.924573,956,712774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 4, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',252.583,177967695,1753168,NULL,'2023-03-21 13:00:03',1679403603,NULL),(1875559162,29769434,1,2564790,1,1,1,'S',1,0.965816,1097,860010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1022, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',254.3,178435561,1249910,NULL,'2023-04-16 20:37:08',1681677428,NULL),(1878105357,29769434,1,3263123,1,1,1,'A',1,0.947548,681,757781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 28, \"great\": 2127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2345}}',291.435,182004422,2369020,NULL,'2023-12-16 13:33:31',1702733611,NULL),(1873990585,29769434,1,3859766,0,1,1,'S',1,0.978096,1712,860908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1637, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1712}}',327.799,176162255,1980060,NULL,'2022-12-11 04:43:18',1670733798,NULL),(1871284378,29771551,1,2073553,0,1,1,'C',1,0.778846,37,302555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',6.35779,172155823,74062,NULL,'2022-05-25 22:09:59',1653516599,NULL),(1871155786,29771551,1,1946258,0,1,1,'B',1,0.835052,141,417787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',11.9587,171841157,192786,NULL,'2022-05-12 19:30:12',1652383812,NULL),(1871372128,29771551,1,1920739,0,1,1,'A',1,0.917308,183,666614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',22.2095,172155699,195430,NULL,'2022-05-25 22:02:13',1653516133,NULL),(1874932612,29773980,1,1837012,0,1,1,'C',1,0.728324,30,229986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',2.96979,177338107,44218,NULL,'2023-02-13 10:49:02',1676285342,NULL),(1871136772,29773980,1,3210097,0,1,1,'C',1,0.742424,30,246770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',5.08832,171800149,42930,NULL,'2022-05-10 22:58:40',1652223520,NULL),(1871135402,29773980,1,3210096,0,1,1,'B',1,0.88806,36,530185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',9.67721,171800022,23277,NULL,'2022-05-10 22:49:44',1652222984,NULL),(1870921865,29773980,1,1946258,0,1,1,'B',1,0.829897,123,394449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',11.3704,171473581,165760,NULL,'2022-04-26 22:53:12',1651013592,NULL),(1871131940,29773980,1,3210095,0,1,1,'A',1,0.911765,66,595133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',19.1984,171800130,53734,NULL,'2022-05-10 22:57:13',1652223433,NULL),(1871049389,29773980,1,1920739,0,1,1,'A',1,0.925,200,698178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',23.02,171719821,209193,NULL,'2022-05-07 15:35:32',1651937732,NULL),(1870912092,29773980,1,2073553,0,1,1,'A',1,0.903846,95,580333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',24.0874,171556313,140122,NULL,'2022-04-30 14:32:10',1651329130,NULL),(1870965157,29778124,1,1863234,0,1,1,'D',1,0.507143,15,134998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 54}, \"maximum_statistics\": {\"great\": 140}}',0.109292,171488694,102576,NULL,'2022-04-27 16:36:01',1651077361,NULL),(1870940278,29778124,1,2124068,0,1,1,'B',1,0.813636,43,352846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',4.6351,171488138,50541,NULL,'2022-04-27 16:06:14',1651075574,NULL),(1870907013,29778124,1,2073553,0,1,1,'C',1,0.769231,53,292481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',5.05884,171488042,75398,NULL,'2022-04-27 16:00:51',1651075251,NULL),(1872282300,29778124,1,1774604,0,1,1,'C',1,0.790831,66,336078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',6.26225,173342150,118378,NULL,'2022-07-16 12:02:52',1657972972,NULL),(1871154779,29778124,1,1946258,0,1,1,'B',1,0.809278,104,364622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 275}, \"maximum_statistics\": {\"great\": 388}}',8.27869,171829493,166348,NULL,'2022-05-12 08:58:38',1652345918,NULL),(1873604086,29778124,1,2683379,1,1,1,'B',1,0.855372,121,527293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',10.4955,175591763,80789,NULL,'2022-11-10 12:52:15',1668084735,NULL),(1871253820,29778124,1,1920739,0,1,1,'B',1,0.844231,130,491313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',13.1185,171890728,156188,NULL,'2022-05-14 17:40:03',1652550003,NULL),(1873539198,29778899,1,3461694,1,1,1,'D',1,0.534286,18,142173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',0.186078,175333691,108546,NULL,'2022-10-27 17:02:44',1666890164,NULL),(3322189883,29780173,1,2169170,0,1,1,'D',1,0.683333,38,190881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 150}}',1.57501,185003315,37639,NULL,'2024-08-12 08:17:36',1723450656,NULL),(1870945342,29786378,1,3414158,0,1,1,'D',1,0.633047,23,138836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',1.06689,171574896,55770,NULL,'2022-05-01 07:36:58',1651390618,NULL),(1871625693,29786378,1,1491486,0,1,1,'B',1,0.870536,61,522610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',14.2777,172566768,42648,NULL,'2022-06-12 06:01:48',1655013708,NULL),(1871335498,29786378,1,2687312,0,1,1,'B',1,0.854545,86,230362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 440}}',15.2516,172101790,148044,NULL,'2022-05-23 14:28:13',1653316093,NULL),(1871091145,29786378,1,2879863,0,1,1,'S',1,0.96087,115,433043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',18.93,171768969,69571,NULL,'2022-05-09 13:59:20',1652104760,NULL),(1870983123,29786378,1,2879863,1,1,1,'S',1,0.952174,115,831196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',20.0233,171548611,94850,NULL,'2022-04-30 08:10:59',1651306259,NULL),(1872031469,29788245,1,2826823,0,1,1,'D',1,0.346154,10,34399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 22}, \"maximum_statistics\": {\"great\": 104}}',0.006126,172985128,23310,NULL,'2022-06-30 06:49:49',1656571789,NULL),(1872057541,29788245,1,3594880,1,1,1,'D',1,0.382911,10,14285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 77, \"great\": 40}, \"maximum_statistics\": {\"great\": 158}}',0.016225,173276945,21960,NULL,'2022-07-13 09:51:20',1657705880,NULL),(1872031734,29788245,1,2826824,0,1,1,'D',1,0.426471,7,47172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 16}, \"maximum_statistics\": {\"great\": 68}}',0.022362,172985118,19020,NULL,'2022-06-30 06:48:30',1656571710,NULL),(1872174134,29788245,1,3585880,1,1,1,'D',1,0.561151,20,57283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 60}, \"maximum_statistics\": {\"great\": 139}}',0.264809,173295310,29276,NULL,'2022-07-14 06:20:42',1657779642,NULL),(1872131748,29788245,1,3628716,0,1,1,'D',1,0.675063,36,112684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 78, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',1.82254,173295279,149580,NULL,'2022-07-14 06:18:55',1657779535,NULL),(1872106598,29788245,1,3557127,1,1,1,'C',1,0.708333,26,128701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 120}}',2.00051,173295176,38106,NULL,'2022-07-14 06:10:12',1657779012,NULL),(1873686110,29788245,1,3763247,0,1,1,'C',1,0.736715,44,262664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',3.1553,175461583,63624,NULL,'2022-11-03 12:41:45',1667479305,NULL),(1873557095,29788245,1,3734265,1,1,1,'C',1,0.7875,46,362119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',6.23704,175362664,25968,NULL,'2022-10-29 05:49:54',1667022594,NULL),(1871047691,29791403,1,2073553,0,1,1,'A',1,0.915385,204,674712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',26.455,171625317,197130,NULL,'2022-05-03 12:24:39',1651580679,NULL),(1870958342,29792162,1,2162597,1,1,1,'C',1,0.746914,58,278241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 243}}',8.53003,171525099,78430,NULL,'2022-04-29 09:34:35',1651224875,NULL),(1871091658,29792162,1,2879864,0,1,1,'C',1,0.741791,60,264368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 195}, \"maximum_statistics\": {\"great\": 335}}',11.0509,171647287,102920,NULL,'2022-05-04 12:52:31',1651668751,NULL),(1871381996,29792162,1,1772048,0,1,1,'B',1,0.835227,149,430730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 462}, \"maximum_statistics\": {\"great\": 616}}',18.8175,172130510,275840,NULL,'2022-05-24 19:18:43',1653419923,NULL),(1871893170,29792162,1,1945196,0,1,1,'B',1,0.829515,63,395618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 539}, \"maximum_statistics\": {\"great\": 742}}',21.5272,172917197,307218,NULL,'2022-06-27 08:53:46',1656320026,NULL),(1871093393,29792162,1,1966289,1,1,1,'B',1,0.88292,124,522875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 363}}',24.2108,171647105,195972,NULL,'2022-05-04 12:41:53',1651668113,NULL),(1870981989,29792162,1,2879862,0,1,1,'B',1,0.873333,78,506594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',25.6053,171601535,112626,NULL,'2022-05-02 09:56:00',1651485360,NULL),(1871068588,29792162,1,1946258,0,1,1,'A',1,0.94201,78,619085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',28.5607,171647053,202762,NULL,'2022-05-04 12:38:42',1651667922,NULL),(1876346516,29792341,1,2040147,0,1,1,'C',1,0.761851,74,296236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 278}, \"maximum_statistics\": {\"great\": 443}}',9.94299,179566931,145400,NULL,'2023-06-27 02:00:19',1687831219,NULL),(1875128043,29792341,1,1946258,0,1,1,'B',1,0.819588,90,384582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 388}}',10.5228,177866196,175327,NULL,'2023-03-15 15:46:01',1678895161,NULL),(1876112242,29792341,1,1920739,0,1,1,'B',1,0.861538,81,480417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',13.3779,179151445,123251,NULL,'2023-05-31 11:20:03',1685532003,NULL),(1876110910,29792341,1,1920738,0,1,1,'B',1,0.810573,55,373195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 454}}',15.595,179160213,179140,NULL,'2023-05-31 21:48:37',1685569717,NULL),(1871416173,29806747,1,1966484,0,1,1,'C',1,0.788382,73,339741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 241}}',6.46875,172205860,92610,NULL,'2022-05-28 01:14:24',1653700464,NULL),(1872414070,29806747,1,1946258,0,1,1,'B',1,0.862113,119,472893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',15.2908,173568454,212978,NULL,'2022-07-27 05:03:02',1658898182,NULL),(1872670656,29806747,1,1774604,0,1,1,'A',1,0.912607,142,625421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',22.3792,173981647,227572,NULL,'2022-08-16 03:16:03',1660619763,NULL),(1873684271,29808836,1,2012562,0,1,1,'C',1,0.769231,46,321092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 117}}',5.28909,175592123,39548,NULL,'2022-11-10 13:19:26',1668086366,NULL),(1873646602,29808836,1,2180004,0,1,1,'B',1,0.840361,51,398119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',11.1298,175544298,54470,NULL,'2022-11-07 15:27:23',1667834843,NULL),(1873685085,29808836,1,2012563,0,1,1,'S',1,0.975806,62,826864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,175591845,35352,NULL,'2022-11-10 12:57:52',1668085072,NULL),(1873649414,29808836,1,1774604,0,1,1,'S',1,0.95702,349,787116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',32.4011,175591898,309747,NULL,'2022-11-10 13:01:45',1668085305,NULL),(1872440001,29812914,1,2145941,1,1,1,'C',1,0.759211,63,296581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',6.9317,173874257,135376,NULL,'2022-08-10 15:47:13',1660146433,NULL),(1872433700,29820635,1,3705298,1,1,1,'D',1,0.592593,15,66760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 42}, \"maximum_statistics\": {\"great\": 108}}',0.402665,173677042,25181,NULL,'2022-08-01 09:47:28',1659347248,NULL),(1873066867,29820635,1,3684359,1,1,1,'B',1,0.842508,79,429828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 327}}',12.0338,174524410,127624,NULL,'2022-09-14 09:15:35',1663146935,NULL),(1871469452,29821675,1,2036901,1,1,1,'B',1,0.853061,59,458529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',11.286,172305426,147268,NULL,'2022-06-01 00:44:59',1654044299,NULL),(3327965208,29823187,1,1492013,0,1,1,'B',1,0.894737,38,651321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,185015554,13240,NULL,'2024-08-13 08:27:40',1723537660,NULL),(1871382547,29823187,1,1491486,0,1,1,'B',1,0.816964,41,401021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',10.0987,172140129,35878,NULL,'2022-05-25 06:29:06',1653460146,NULL),(1874740531,29823187,1,3638601,1,1,1,'B',1,0.859649,57,528428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',11.6288,177318159,25379,NULL,'2023-02-12 07:27:07',1676186827,NULL),(3327972307,29823187,1,1492014,0,1,1,'B',1,0.847059,49,489281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',19.1303,185015573,32120,NULL,'2024-08-13 08:29:54',1723537794,NULL),(3327970179,29823187,1,1492009,0,1,1,'A',1,0.930769,65,782780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,185015567,31750,NULL,'2024-08-13 08:29:14',1723537754,NULL),(1874442711,29823187,1,3685119,1,1,1,'A',1,0.932886,147,762811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',21.6842,176596792,102684,NULL,'2023-01-03 08:54:57',1672736097,NULL),(1874692430,29824947,1,1272916,0,1,1,'D',1,0.600694,31,135516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 127}, \"maximum_statistics\": {\"great\": 288}}',0.848654,177124936,84220,NULL,'2023-02-01 12:04:48',1675253088,NULL),(1874651034,29824947,1,1799199,0,1,1,'D',1,0.608772,33,128472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 133}, \"maximum_statistics\": {\"great\": 285}}',0.862422,177124650,69026,NULL,'2023-02-01 11:40:18',1675251618,NULL),(1870983426,29824947,1,1881641,0,1,1,'D',1,0.668498,51,206287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',1.2874,171600586,90768,NULL,'2022-05-02 08:51:49',1651481509,NULL),(1874621143,29824947,1,1991692,0,1,1,'D',1,0.658537,35,164797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 102}, \"maximum_statistics\": {\"great\": 205}}',1.69498,177124719,55806,NULL,'2023-02-01 11:47:00',1675252020,NULL),(1874624427,29824947,1,476366,0,1,1,'D',1,0.697143,23,196468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 99}, \"maximum_statistics\": {\"great\": 175}}',2.06673,177124744,53300,NULL,'2023-02-01 11:48:46',1675252126,NULL),(1874676181,29824947,1,1214271,0,1,1,'C',1,0.71875,32,286425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 384}}',3.48229,177124701,278976,NULL,'2023-02-01 11:45:14',1675251914,NULL),(1874650423,29824947,1,1796222,0,1,1,'C',1,0.737245,41,278780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 196}}',3.63153,177124583,81580,NULL,'2023-02-01 11:35:27',1675251327,NULL),(1874655672,29824947,1,2588957,1,1,1,'C',1,0.724816,62,243764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 232}, \"maximum_statistics\": {\"great\": 407}}',4.03167,177124868,124837,NULL,'2023-02-01 11:59:30',1675252770,NULL),(1874687900,29824947,1,1257907,0,1,1,'C',1,0.765116,31,319220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',4.97195,177124925,88741,NULL,'2023-02-01 12:03:03',1675252983,NULL),(1874732641,29824947,1,3766262,0,1,1,'C',1,0.716287,41,216594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 76, \"great\": 323}, \"maximum_statistics\": {\"great\": 571}}',5.25221,177124795,161144,NULL,'2023-02-01 11:52:36',1675252356,NULL),(1870933869,29824947,1,1946258,0,1,1,'C',1,0.778351,49,295728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 388}}',6.6674,171606073,118384,NULL,'2022-05-02 14:33:34',1651502014,NULL),(1874650830,29824947,1,1797364,0,1,1,'B',1,0.803318,70,365596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',8.96919,177124630,82232,NULL,'2023-02-01 11:38:30',1675251510,NULL),(1874634541,29824947,1,3872273,1,1,1,'C',1,0.780488,43,337422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 205}}',9.40191,177124892,92806,NULL,'2023-02-01 12:01:13',1675252873,NULL),(1870914390,29824947,1,1774604,0,1,1,'B',1,0.833811,224,468420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',11.837,171619776,203215,NULL,'2022-05-03 05:30:45',1651555845,NULL),(1871010986,29825409,1,3462283,0,1,1,'B',1,0.824324,72,399562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',6.64942,171604807,57970,NULL,'2022-05-02 13:28:19',1651498099,NULL),(1871007761,29825409,1,2700556,0,1,1,'B',1,0.88522,146,555326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 318}}',15.4651,171605128,165606,NULL,'2022-05-02 13:46:54',1651499214,NULL),(1871755370,29825409,1,2976847,1,1,1,'A',1,0.944444,153,748174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',27.3949,172751293,143792,NULL,'2022-06-20 02:52:12',1655693532,NULL),(1874974182,29829209,1,3922648,1,1,1,'C',1,0.732558,19,273895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',1.86162,177396349,30626,NULL,'2023-02-17 02:00:02',1676599202,NULL),(1875421006,29829209,1,3927663,1,1,1,'C',1,0.793651,41,345088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',4.72779,178099280,58828,NULL,'2023-03-29 00:36:18',1680050178,NULL),(1871573391,29830734,1,1837012,0,1,1,'C',1,0.794798,50,323624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',6.71538,172477485,55369,NULL,'2022-06-08 12:18:26',1654690706,NULL),(1871166600,29830734,1,1774604,0,1,1,'B',1,0.872493,164,533090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',16.9202,171942235,205431,NULL,'2022-05-16 18:44:07',1652726647,NULL),(2680578005,29832321,1,556959,0,1,1,'B',1,0.855556,66,457971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',11.1045,183559975,50263,NULL,'2024-04-16 09:14:40',1713258880,NULL),(2680568595,29832321,1,519823,0,1,1,'B',1,0.865922,91,525654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',13.8146,183559954,110004,NULL,'2024-04-16 09:11:03',1713258663,NULL),(2680562220,29832321,1,487707,0,1,1,'A',1,0.942529,87,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',16.2883,183559939,45569,NULL,'2024-04-16 09:08:34',1713258514,NULL),(2680573541,29832321,1,4103585,0,1,1,'A',1,0.936508,55,602462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',18.4956,183559964,50192,NULL,'2024-04-16 09:12:57',1713258777,NULL),(1872364856,29833560,1,1896734,0,1,1,'C',1,0.730769,45,327207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',3.0797,173637754,117112,NULL,'2022-07-30 13:19:08',1659187148,NULL),(1872352100,29833560,1,1388977,0,1,1,'C',1,0.73224,59,277783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 183}}',4.30405,173637696,60884,NULL,'2022-07-30 13:16:03',1659186963,NULL),(1872319530,29833560,1,25844,0,1,1,'D',1,0.686567,25,209354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 201}}',4.50816,173637664,91100,NULL,'2022-07-30 13:13:47',1659186827,NULL),(1873410746,29833560,1,1135330,0,1,1,'C',1,0.736726,37,244347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',5.14764,175065738,76678,NULL,'2022-10-13 06:09:37',1665641377,NULL),(1873433491,29833560,1,3596726,1,1,1,'C',1,0.7625,76,317587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',6.16333,175065767,93134,NULL,'2022-10-13 06:13:23',1665641603,NULL),(1872325625,29833560,1,3216926,1,1,1,'C',1,0.75,124,142272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 250}, \"maximum_statistics\": {\"great\": 412}}',8.35747,173652357,150250,NULL,'2022-07-31 05:23:39',1659245019,NULL),(1872325314,29833560,1,1818413,1,1,1,'C',1,0.789655,102,183444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',9.27025,173652556,110735,NULL,'2022-07-31 05:38:31',1659245911,NULL),(1872409916,29833560,1,2851520,1,1,1,'C',1,0.765903,58,159569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 393}}',9.74996,173652428,167110,NULL,'2022-07-31 05:29:40',1659245380,NULL),(1872364494,29833560,1,1896731,0,1,1,'C',1,0.797753,99,212583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 267}}',10.4949,173652374,128592,NULL,'2022-07-31 05:25:53',1659245153,NULL),(1873695064,29833560,1,1655999,0,1,1,'C',1,0.78629,79,368160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',10.9689,175481190,125141,NULL,'2022-11-04 14:55:48',1667573748,NULL),(1872311253,29833560,1,2150130,1,1,1,'C',1,0.796296,172,385361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 378}, \"maximum_statistics\": {\"great\": 540}}',11.9985,173635529,321719,NULL,'2022-07-30 11:12:42',1659179562,NULL),(1872340267,29833560,1,3242403,1,1,1,'C',1,0.790795,58,331094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',13.4363,173652064,256385,NULL,'2022-07-31 05:00:33',1659243633,NULL),(1873663145,29833560,1,3127589,1,1,1,'B',1,0.833333,171,454480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',13.5729,175481408,167575,NULL,'2022-11-04 15:08:33',1667574513,NULL),(1873306050,29833560,1,1825832,1,1,1,'B',1,0.809066,88,392901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',13.85,175020342,195482,NULL,'2022-10-10 12:38:50',1665405530,NULL),(1873403901,29833560,1,2663872,1,1,1,'C',1,0.780538,113,347480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',14.8681,175054867,210248,NULL,'2022-10-12 14:23:15',1665584595,NULL),(1872577669,29833560,1,2640147,0,1,1,'B',1,0.833851,122,421424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 322}}',15.5466,173989164,144530,NULL,'2022-08-16 13:40:38',1660657238,NULL),(1872878788,29833560,1,2293451,1,1,1,'C',1,0.79491,134,387593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',15.9413,174432088,182334,NULL,'2022-09-09 07:08:46',1662707326,NULL),(1873419064,29833560,1,2419492,1,1,1,'B',1,0.809735,187,407611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',16.8045,175054941,175212,NULL,'2022-10-12 14:29:07',1665584947,NULL),(1873969173,29833560,1,3875666,1,1,1,'B',1,0.811709,122,403031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',17.3769,175867826,148889,NULL,'2022-11-25 02:35:44',1669343744,NULL),(1872367952,29833560,1,2288270,1,1,1,'B',1,0.825688,82,416730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 218}}',17.884,173636109,100061,NULL,'2022-07-30 11:47:04',1659181624,NULL),(1873951849,29833560,1,1928891,0,1,1,'B',1,0.838596,118,437659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',18.4815,175867841,140399,NULL,'2022-11-25 02:37:29',1669343849,NULL),(1872369863,29833560,1,2293451,0,1,1,'B',1,0.848802,105,238023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 334}}',19.1334,173656030,157594,NULL,'2022-07-31 09:53:15',1659261195,NULL),(1873588783,29833560,1,1896731,0,1,1,'B',1,0.853933,164,527842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',19.9479,175481321,180465,NULL,'2022-11-04 15:03:54',1667574234,NULL),(1872372976,29833560,1,3053635,1,1,1,'B',1,0.84,163,219476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',20.2958,173656139,221696,NULL,'2022-07-31 09:59:27',1659261567,NULL),(1873452931,29833560,1,3793754,1,1,1,'B',1,0.811198,116,384439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 34, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768}}',20.8867,175054764,357564,NULL,'2022-10-12 14:17:27',1665584247,NULL),(1872310869,29833560,1,9902,0,1,1,'A',1,0.929078,76,618113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',23.1573,173636237,92384,NULL,'2022-07-30 11:53:57',1659182037,NULL),(1872367962,29833560,1,2288270,1,1,1,'B',1,0.87156,109,263133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 218}}',24.1233,173655995,98953,NULL,'2022-07-31 09:50:58',1659261058,NULL),(1872352137,29833560,1,3006150,1,1,1,'B',1,0.879167,134,532005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 360}}',24.1298,173636159,190790,NULL,'2022-07-30 11:49:48',1659181788,NULL),(1872407131,29833560,1,3127589,1,1,1,'B',1,0.896667,99,277721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',26.9558,173655953,127166,NULL,'2022-07-31 09:49:13',1659260953,NULL),(1872372960,29833560,1,3053635,1,1,1,'B',1,0.860833,163,493037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 600}}',27.5518,173637877,326387,NULL,'2022-07-30 13:26:31',1659187591,NULL),(1873790381,29833560,1,1818413,1,1,1,'B',1,0.887931,143,600144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',28.3691,175626807,208651,NULL,'2022-11-12 06:49:23',1668235763,NULL),(1872352183,29833560,1,3006150,1,1,1,'A',1,0.913889,284,327381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 360}}',31.1064,173656087,184728,NULL,'2022-07-31 09:55:49',1659261349,NULL),(1872348733,29833560,1,2999482,1,1,1,'B',1,0.883764,228,284950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',32.0768,173655915,244550,NULL,'2022-07-31 09:47:10',1659260830,NULL),(1873278734,29833560,1,2999482,1,1,1,'B',1,0.892989,220,609538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',35.9429,175032272,381641,NULL,'2022-10-11 05:11:18',1665465078,NULL),(1873405474,29833560,1,3416699,1,1,1,'B',1,0.875899,257,627612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',41.2491,175087852,237382,NULL,'2022-10-14 13:44:39',1665755079,NULL),(3016010294,29836348,1,4253349,1,1,1,'B',1,0.886364,33,466375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',11.8357,184337674,55497,NULL,'2024-06-18 07:30:32',1718695832,NULL),(3039860038,29836348,1,4583853,1,1,1,'B',1,0.898551,48,497670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',15.6422,184388467,87170,NULL,'2024-06-22 13:54:15',1719064455,NULL),(3039871283,29836348,1,4487342,1,1,1,'B',1,0.899425,54,536928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',16.0591,184388484,69694,NULL,'2024-06-22 13:56:26',1719064586,NULL),(3185544872,29836348,1,4583851,1,1,1,'B',1,0.855183,90,436627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 264}, \"maximum_statistics\": {\"great\": 328}}',17.311,184710084,146610,NULL,'2024-07-19 17:04:48',1721408688,NULL),(3039887591,29836348,1,4587447,1,1,1,'B',1,0.89548,69,520221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 354}}',26.3636,184388523,154872,NULL,'2024-06-22 13:59:36',1719064776,NULL),(3015941282,29836348,1,4583854,1,1,1,'B',1,0.856164,123,449447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 438}}',33.3033,184337504,223458,NULL,'2024-06-18 07:04:25',1718694265,NULL),(3016000232,29836348,1,4250729,1,1,1,'B',1,0.881024,219,588065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 332}}',51.4,184337644,277830,NULL,'2024-06-18 07:26:45',1718695605,NULL),(1871777800,29836458,1,1949841,1,1,1,'C',1,0.794118,37,481926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',2.27961,172763035,102914,NULL,'2022-06-20 15:31:51',1655739111,NULL),(1877574137,29836458,1,2053070,1,1,1,'C',1,0.764241,45,310309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 316}}',6.71577,181219237,138568,NULL,'2023-10-16 15:19:12',1697469552,NULL),(1871705873,29836458,1,1656672,1,1,1,'C',1,0.775157,42,310723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 217}, \"maximum_statistics\": {\"great\": 318}}',7.62503,172763368,151115,NULL,'2022-06-20 15:48:50',1655740130,NULL),(1877667026,29836458,1,1774604,0,1,1,'B',1,0.813754,38,360993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',7.73203,181219299,110667,NULL,'2023-10-16 15:24:03',1697469843,NULL),(1871724246,29836458,1,2165189,1,1,1,'B',1,0.831266,144,435812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 403}}',12.5943,172763156,235796,NULL,'2022-06-20 15:38:32',1655739512,NULL),(1871787388,29836458,1,1582595,1,1,1,'B',1,0.897106,163,581651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 311}}',22.1822,172763227,282118,NULL,'2022-06-20 15:42:14',1655739734,NULL),(1871061190,29837890,1,1778468,0,1,1,'B',1,0.815951,31,383071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163}}',NULL,171632822,71286,NULL,'2022-05-03 19:21:37',1651605697,NULL),(1871295218,29837890,1,1778469,0,1,1,'C',1,0.771605,34,309896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',NULL,172084408,88632,NULL,'2022-05-22 18:48:24',1653245304,NULL),(1871052275,29837890,1,2347223,0,1,1,'B',1,0.858209,46,508694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',10.6429,171648591,25752,NULL,'2022-05-04 13:59:19',1651672759,NULL),(1871052189,29837890,1,2347220,1,1,1,'S',1,0.961538,39,866726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',12.7141,171648559,17561,NULL,'2022-05-04 13:58:27',1651672707,NULL),(1871036668,29839692,1,22225,0,1,1,'D',1,0.578947,22,211770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',0.286289,171631398,64836,NULL,'2022-05-03 18:00:48',1651600848,NULL),(1870973345,29839692,1,3431705,0,1,1,'C',1,0.716895,64,235308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 219}}',3.55706,171613419,66450,NULL,'2022-05-02 21:12:52',1651525972,NULL),(1871120008,29839692,1,1715243,0,1,1,'C',1,0.746667,29,251529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',4.18696,171631186,46498,NULL,'2022-05-03 17:45:54',1651599954,NULL),(1871103099,29839692,1,1979942,0,1,1,'B',1,0.807927,94,369175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 335}, \"maximum_statistics\": {\"great\": 492}}',10.8171,171631476,192469,NULL,'2022-05-03 18:05:54',1651601154,NULL),(1872347116,29842088,1,1657912,0,1,1,'B',1,0.854911,87,470640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',13.8623,173533595,111605,NULL,'2022-07-25 12:16:20',1658751380,NULL),(1871097946,29843544,1,1966484,0,1,1,'C',1,0.778008,109,347812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',6.49204,171717538,108980,NULL,'2022-05-07 14:08:23',1651932503,NULL),(1872563002,29843544,1,3174434,1,1,1,'B',1,0.849315,105,503585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',13.204,173936540,171522,NULL,'2022-08-13 19:24:52',1660418692,NULL),(1872432727,29843544,1,3689485,1,1,1,'A',1,0.95283,91,710353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',18.849,173659024,59949,NULL,'2022-07-31 12:53:48',1659272028,NULL),(1871248772,29843544,1,3346398,1,1,1,'A',1,0.939189,125,704337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',23.4408,171986834,108360,NULL,'2022-05-18 20:06:33',1652904393,NULL),(1872649487,29843544,1,3322596,0,1,1,'S',1,0.977941,68,775858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,174011741,43072,NULL,'2022-08-17 17:12:10',1660756330,NULL),(2328793502,29843544,1,3955106,1,1,1,'S',1,0.960177,113,763820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',25.8991,182752059,85626,NULL,'2024-02-11 16:13:00',1707667980,NULL),(2451128252,29843544,1,3657457,1,1,1,'A',1,0.906557,144,594663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 305}}',26.2092,183030290,180708,NULL,'2024-03-04 18:10:57',1709575857,NULL),(1872426616,29843544,1,3385119,1,1,1,'A',1,0.952261,172,757785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',26.2733,173659108,160080,NULL,'2022-07-31 12:58:03',1659272283,NULL),(1872319124,29843544,1,3618045,1,1,1,'S',1,0.988372,86,847944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',27.0283,173703805,48979,NULL,'2022-08-02 15:53:44',1659455624,NULL),(1872371073,29843544,1,3478262,1,1,1,'S',1,0.97482,139,872763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',28.2762,173596431,111324,NULL,'2022-07-28 14:02:29',1659016949,NULL),(1872565948,29843544,1,2611405,1,1,1,'S',1,0.980296,203,868221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 203}}',28.5209,173973599,168303,NULL,'2022-08-15 17:06:17',1660583177,NULL),(1877066147,29843544,1,3731992,1,1,1,'S',1,0.99115,113,900736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.8762,180579243,89294,NULL,'2023-09-01 10:34:22',1693564462,NULL),(1872644295,29843544,1,3314767,1,1,1,'S',1,0.995434,219,851592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',32.8897,174011846,179206,NULL,'2022-08-17 17:19:57',1660756797,NULL),(1877391182,29843544,1,3810305,1,1,1,'S',1,0.968966,290,833771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 290}}',33.9773,180929565,285648,NULL,'2023-09-24 19:21:15',1695583275,NULL),(1877423056,29843544,1,3963368,1,1,1,'S',1,0.975,120,815257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',35.738,180840405,94818,NULL,'2023-09-18 15:47:47',1695052067,NULL),(2483259444,29843544,1,3322595,1,1,1,'S',1,0.97807,114,832034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',37.4178,183101630,98452,NULL,'2024-03-10 13:36:20',1710077780,NULL),(2250612833,29843544,1,3602509,1,1,1,'S',1,0.982026,306,866459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 306}}',42.1448,182452390,314644,NULL,'2024-01-19 13:58:04',1705672684,NULL),(2561732034,29843544,1,4149141,1,1,1,'X',1,1,226,919748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',42.5073,183280350,226588,NULL,'2024-03-24 18:56:56',1711306616,NULL),(1875241245,29844285,1,3602509,1,1,1,'B',1,0.843137,149,492353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 306}}',15.3867,177710324,201900,NULL,'2023-03-06 15:03:08',1678114988,NULL),(1875305840,29844353,1,262102,0,1,1,'D',1,0.607143,16,215093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',0.478357,178009949,157944,NULL,'2023-03-24 04:08:08',1679630888,NULL),(1871056380,29844353,1,168313,1,1,1,'B',1,0.801105,42,426698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',5.38714,171634117,135003,NULL,'2022-05-03 20:29:44',1651609784,NULL),(1875232735,29844353,1,2388386,0,1,1,'A',1,0.907692,130,600245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',10.3785,177753196,87109,NULL,'2023-03-09 07:37:16',1678347436,NULL),(1878153539,29846183,1,974873,0,1,1,'D',1,0.55625,33,126454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 128, \"great\": 173}, \"maximum_statistics\": {\"great\": 400}}',0.391925,181895686,165711,NULL,'2023-12-08 05:06:23',1702011983,NULL),(1871092007,29847275,1,3446335,1,1,1,'D',1,0.235662,6,2577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 928, \"great\": 209}, \"maximum_statistics\": {\"great\": 1360}}',0.000014,171630243,107460,NULL,'2022-05-03 16:51:32',1651596692,NULL),(1874718453,29850052,1,2764497,1,1,1,'D',1,0.562232,25,90579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 93}, \"maximum_statistics\": {\"great\": 233}}',NULL,177019445,49522,NULL,'2023-01-26 14:53:41',1674744821,NULL),(3323910127,29850052,1,1657912,0,1,1,'D',1,0.696429,39,225665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 224}}',2.78175,185007172,75386,NULL,'2024-08-12 14:57:37',1723474657,NULL),(1873496311,29852709,1,1920415,0,1,1,'B',1,0.862069,85,475155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',11.4182,175284673,75156,NULL,'2022-10-24 23:41:28',1666654888,NULL),(1876218871,29862646,1,1223877,0,1,1,'C',1,0.763314,37,290208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 229}, \"maximum_statistics\": {\"great\": 338}}',7.66971,179372282,98632,NULL,'2023-06-14 13:07:27',1686748047,NULL),(1878358552,29862646,1,46805,0,1,1,'C',1,0.798246,75,355756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',15.6872,182222508,129440,NULL,'2024-01-01 14:52:45',1704120765,NULL),(1872528254,29864393,1,1772047,0,1,1,'D',1,0.0878906,4,733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 672, \"great\": 39}, \"maximum_statistics\": {\"great\": 768}}',0.000192,173851694,22680,NULL,'2022-08-09 14:41:20',1660056080,NULL),(1876745323,29870778,1,1640288,0,1,1,'D',1,0.617284,24,143667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',0.429632,180007115,67680,NULL,'2023-07-25 16:43:27',1690303407,NULL),(1877950891,29870778,1,20382,0,1,1,'D',1,0.6875,19,93430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',1.13263,181821751,17440,NULL,'2023-12-02 11:43:48',1701517428,NULL),(1876661772,29870778,1,3223022,1,1,1,'C',1,0.759524,110,339660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 210}}',4.1735,180072244,85794,NULL,'2023-07-29 17:08:36',1690650516,NULL),(2918349685,29874623,1,769728,0,1,1,'A',1,0.960674,69,700337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',21.4057,184114754,42914,NULL,'2024-05-31 08:19:20',1717143560,NULL),(1874294228,29876553,1,1888716,0,1,1,'B',1,0.82199,142,397090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 429}, \"maximum_statistics\": {\"great\": 573}}',17.1656,176531364,264262,NULL,'2022-12-30 18:46:44',1672426004,NULL),(1871034214,29876553,1,1888714,0,1,1,'A',1,0.90678,199,589290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 413}}',28.9021,171691384,277532,NULL,'2022-05-06 13:53:48',1651845228,NULL),(1875809894,29877358,1,2268506,0,1,1,'C',1,0.772727,24,320115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',3.55426,178682196,13934,NULL,'2023-05-02 07:29:42',1683012582,NULL),(1871121873,29884298,1,1442771,0,1,1,'D',1,0.640625,57,144913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.897172,171705061,31482,NULL,'2022-05-07 02:51:57',1651891917,NULL),(1878504675,29884298,1,2964508,0,1,1,'C',1,0.77193,37,362650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',2.93523,182414443,16048,NULL,'2024-01-16 14:01:51',1705413711,NULL),(1877504378,29884298,1,848235,0,1,1,'C',1,0.729032,55,253730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 192}, \"maximum_statistics\": {\"great\": 310}}',3.55142,181184766,133950,NULL,'2023-10-14 05:50:37',1697262637,NULL),(1878504765,29884298,1,2791790,0,1,1,'C',1,0.770642,56,304356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',5.41668,182414522,63769,NULL,'2024-01-16 14:07:50',1705414070,NULL),(1877429019,29884298,1,164011,0,1,1,'C',1,0.744764,48,268933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 245}, \"maximum_statistics\": {\"great\": 382}}',5.59914,181184599,150281,NULL,'2023-10-14 05:32:24',1697261544,NULL),(1877477561,29884298,1,1256370,0,1,1,'C',1,0.768085,38,297800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',6.20554,181184671,88206,NULL,'2023-10-14 05:41:00',1697262060,NULL),(1878504742,29884298,1,4375671,1,1,1,'B',1,0.837248,46,401851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 298}}',8.84585,182414495,92674,NULL,'2024-01-16 14:05:25',1705413925,NULL),(1877505712,29884298,1,2269891,1,1,1,'C',1,0.792071,188,360919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 62, \"great\": 423}, \"maximum_statistics\": {\"great\": 618}}',10.7588,181184647,240770,NULL,'2023-10-14 05:39:08',1697261948,NULL),(1877468813,29884298,1,2149120,0,1,1,'C',1,0.794853,60,348777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 50, \"great\": 451}, \"maximum_statistics\": {\"great\": 680}}',11.2188,181184713,231482,NULL,'2023-10-14 05:45:25',1697262325,NULL),(1878504769,29884298,1,2824372,0,1,1,'B',1,0.875817,75,516141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',14.1301,182414547,73240,NULL,'2024-01-16 14:10:05',1705414205,NULL),(1873945274,29886266,1,2338613,0,1,1,'B',1,0.820611,38,385075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',12.2856,175916177,58654,NULL,'2022-11-27 13:27:17',1669555637,NULL),(1873945614,29886266,1,2338615,0,1,1,'B',1,0.885057,87,598034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',14.1864,175916144,68860,NULL,'2022-11-27 13:25:35',1669555535,NULL),(1877542770,29890038,1,2672216,0,1,1,'C',1,0.79321,47,338361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 162}}',4.68901,181180565,47702,NULL,'2023-10-13 21:26:48',1697232408,NULL),(2819206959,29899600,1,4565660,1,1,1,'B',1,0.838462,80,416062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 325}}',11.6897,183888170,125642,NULL,'2024-05-12 13:11:12',1715519472,NULL),(2828267694,29899600,1,4564888,1,1,1,'B',1,0.809565,70,359101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 401}, \"maximum_statistics\": {\"great\": 575}}',14.5792,183908185,200616,NULL,'2024-05-14 08:45:02',1715676302,NULL),(1871906767,29899680,1,1774604,0,1,1,'B',1,0.883954,62,491155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',16.2089,172951067,131651,NULL,'2022-06-28 18:36:51',1656441411,NULL),(1872292244,29902100,1,2359016,0,1,1,'C',1,0.755605,71,300237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 223}}',3.75018,173463140,79962,NULL,'2022-07-22 03:47:08',1658461628,NULL),(1876810284,29902807,1,529988,0,1,1,'D',1,0.612,17,122924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',0.825412,180225055,36800,NULL,'2023-08-08 12:56:01',1691499361,NULL),(1876862094,29902807,1,1881640,0,1,1,'D',1,0.690647,50,207227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 127, \"great\": 339}, \"maximum_statistics\": {\"great\": 556}}',2.52778,180225022,140940,NULL,'2023-08-08 12:53:20',1691499200,NULL),(1871820487,29904453,1,1840562,0,1,1,'B',1,0.851064,69,446635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',12.0185,172804555,51872,NULL,'2022-06-22 12:56:31',1655902591,NULL),(1871531187,29904792,1,1513622,0,1,1,'D',1,0.614247,35,165398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 75, \"great\": 160}, \"maximum_statistics\": {\"great\": 372}}',0.924963,172304385,133122,NULL,'2022-05-31 23:23:10',1654039390,NULL),(1871516403,29904792,1,1946258,0,1,1,'B',1,0.818299,58,370254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',9.42456,172304499,153578,NULL,'2022-05-31 23:32:49',1654039969,NULL),(1872880423,29906848,1,943987,0,1,1,'D',1,0.437107,22,66565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 67, \"great\": 47}, \"maximum_statistics\": {\"great\": 159}}',0.03457,174375523,44850,NULL,'2022-09-05 20:16:33',1662408993,NULL),(1874919502,29907612,1,3904842,1,1,1,'C',1,0.743902,20,275247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',2.53662,177403842,23532,NULL,'2023-02-17 13:35:52',1676640952,NULL),(2455138575,29907612,1,4055425,1,1,1,'A',1,0.973118,168,790605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',27.6615,183039267,135542,NULL,'2024-03-05 14:41:06',1709649666,NULL),(1871116364,29920000,1,1837012,0,1,1,'D',1,0.66474,23,165531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 173}}',1.54803,171787478,40458,NULL,'2022-05-10 10:49:31',1652179771,NULL),(1873913111,29923486,1,2826823,0,1,1,'C',1,0.769231,48,341918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',4.51561,175896212,45658,NULL,'2022-11-26 14:21:54',1669472514,NULL),(1871333037,29924382,1,1655724,0,1,1,'B',1,0.833333,39,427060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',10.5097,172168494,29714,NULL,'2022-05-26 13:04:30',1653570270,NULL),(1876543221,29927214,1,3210096,0,1,1,'A',1,0.947761,54,751181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',14.6585,179883246,30717,NULL,'2023-07-17 14:18:49',1689603529,NULL),(2463233449,29934000,1,815481,1,1,1,'A',1,0.902619,538,624012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 61, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1833}}',NULL,183056769,1397392,NULL,'2024-03-07 03:14:41',1709781281,NULL),(1871809591,29934000,1,927213,1,1,1,'B',1,0.885382,446,607720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 45, \"great\": 973}, \"maximum_statistics\": {\"great\": 1204}}',NULL,172893125,994056,NULL,'2022-06-26 07:35:05',1656228905,NULL),(1871237968,29934000,1,1047998,1,1,1,'B',1,0.895349,221,555464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 723}, \"maximum_statistics\": {\"great\": 860}}',NULL,171840850,503482,NULL,'2022-05-12 19:12:28',1652382748,NULL),(1871344408,29934000,1,2208632,1,1,1,'B',1,0.820556,195,439764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 75, \"great\": 836}, \"maximum_statistics\": {\"great\": 1187}}',NULL,172077718,687714,NULL,'2022-05-22 13:42:08',1653226928,NULL),(1871376566,29934000,1,294761,0,1,1,'A',1,0.92698,306,709787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 404}}',103.2,172058410,362550,NULL,'2022-05-21 19:18:24',1653160704,NULL),(1871343218,29934000,1,68793,0,1,1,'S',1,0.962926,499,836424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462}, \"maximum_statistics\": {\"great\": 499}}',109.836,172058805,506670,NULL,'2022-05-21 19:37:22',1653161842,NULL),(1871188546,29934000,1,1598092,1,1,1,'A',1,0.946701,394,783360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',124.281,171840191,414160,NULL,'2022-05-12 18:36:22',1652380582,NULL),(1871218435,29934000,1,233435,0,1,1,'A',1,0.954545,301,807329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 484}}',126.655,171840538,457280,NULL,'2022-05-12 18:56:01',1652381761,NULL),(1871207120,29934000,1,208851,0,1,1,'S',1,0.979339,484,898851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 484}}',136.779,171840333,519760,NULL,'2022-05-12 18:44:01',1652381041,NULL),(1871873823,29934000,1,281558,0,1,1,'A',1,0.912207,229,695385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 507}, \"maximum_statistics\": {\"great\": 598}}',138.73,172898785,469703,NULL,'2022-06-26 13:17:12',1656249432,NULL),(1871292457,29934000,1,151701,0,1,1,'A',1,0.910506,517,673117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 771}}',143.089,172058664,674962,NULL,'2022-05-21 19:31:04',1653161464,NULL),(1871305296,29934000,1,165793,1,1,1,'A',1,0.922263,442,684614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1370}}',145.881,172078098,1130252,NULL,'2022-05-22 13:59:43',1653227983,NULL),(2463180950,29934000,1,164436,1,1,1,'S',1,0.972509,582,869822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 550}, \"maximum_statistics\": {\"great\": 582}}',165.607,183056648,614380,NULL,'2024-03-07 02:55:56',1709780156,NULL),(1871318068,29934000,1,180377,1,1,1,'A',1,0.966967,383,819714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 666}}',169.102,172058526,686354,NULL,'2022-05-21 19:24:54',1653161094,NULL),(1871164335,29934000,1,1212725,1,1,1,'A',1,0.916333,420,685955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 27, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1500}}',173.068,171894098,1309444,NULL,'2022-05-14 20:18:36',1652559516,NULL),(1871888860,29934000,1,3021353,1,1,1,'A',1,0.926944,402,700722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1273}}',176.71,172898704,1309564,NULL,'2022-06-26 13:12:34',1656249154,NULL),(1871164764,29934000,1,147206,0,1,1,'A',1,0.972403,417,840810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 616}}',181.104,171841589,605726,NULL,'2022-05-12 19:54:04',1652385244,NULL),(1871488146,29934000,1,711043,1,1,1,'S',1,0.965548,566,853786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 527}, \"maximum_statistics\": {\"great\": 566}}',183.095,172345099,602620,NULL,'2022-06-02 19:56:42',1654199802,NULL),(1871178786,29934000,1,2559016,1,1,1,'A',1,0.929664,542,738922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 19, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1635}}',187.185,171841351,1556090,NULL,'2022-05-12 19:40:53',1652384453,NULL),(1871823375,29934000,1,2629418,1,1,1,'A',1,0.922497,499,704701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',191.616,172898280,1420708,NULL,'2022-06-26 12:51:01',1656247861,NULL),(1871212349,29934000,1,220928,0,1,1,'A',1,0.974855,516,877273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 517}}',193.485,171840256,584054,NULL,'2022-05-12 18:40:19',1652380819,NULL),(1871371756,29934000,1,281558,0,1,1,'S',1,0.966555,598,859758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 558}, \"maximum_statistics\": {\"great\": 598}}',199.444,172058601,635590,NULL,'2022-05-21 19:28:28',1653161308,NULL),(1871245446,29934000,1,101301,0,1,1,'A',1,0.955381,505,782231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1849}}',201.559,171841263,1797530,NULL,'2022-05-12 19:35:40',1652384140,NULL),(1871272431,29934000,1,133355,0,1,1,'S',1,0.963351,573,836702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 531}, \"maximum_statistics\": {\"great\": 573}}',202.741,171841110,595350,NULL,'2022-05-12 19:27:51',1652383671,NULL),(1871191043,29934000,1,1818474,1,1,1,'A',1,0.961003,689,806772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 718}}',210.832,171819981,775320,NULL,'2022-05-11 20:33:25',1652301205,NULL),(1871817595,29934000,1,1837010,1,1,1,'A',1,0.938927,533,756991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 781}, \"maximum_statistics\": {\"great\": 876}}',214.173,172894395,838312,NULL,'2022-06-26 09:06:04',1656234364,NULL),(1871187671,29934000,1,2346117,1,1,1,'S',1,0.962308,1300,838927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',215.443,171841463,1457230,NULL,'2022-05-12 19:46:36',1652384796,NULL),(1871200976,29934000,1,195531,1,1,1,'S',1,0.990909,495,920971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486}, \"maximum_statistics\": {\"great\": 495}}',220.492,171841546,534700,NULL,'2022-05-12 19:51:23',1652385083,NULL),(1871801153,29934000,1,3576715,1,1,1,'A',1,0.913947,423,674009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 844}, \"maximum_statistics\": {\"great\": 1011}}',224.645,172894757,874338,NULL,'2022-06-26 09:26:49',1656235609,NULL),(1871375753,29934000,1,104401,0,1,1,'A',1,0.922749,376,692846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 822}}',228.232,172078212,674930,NULL,'2022-05-22 14:04:44',1653228284,NULL),(1871859368,29934000,1,249943,0,1,1,'S',1,0.981071,766,869097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 766}}',247.723,172894493,834980,NULL,'2022-06-26 09:12:03',1656234723,NULL),(1871887916,29934000,1,3252076,1,1,1,'A',1,0.967697,295,822290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 712}}',256.524,172894435,688916,NULL,'2022-06-26 09:08:50',1656234530,NULL),(1871864483,29934000,1,1763967,0,1,1,'A',1,0.961286,917,832150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1679}}',276.191,172894616,1819848,NULL,'2022-06-26 09:20:13',1656235213,NULL),(1871786977,29934910,1,2320817,1,1,1,'C',1,0.775424,32,300733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',4.15558,172653681,35242,NULL,'2022-06-16 00:19:59',1655338799,NULL),(1873055350,29936365,1,1982307,0,1,1,'D',1,0.530075,14,208903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 39}, \"maximum_statistics\": {\"great\": 133}}',0.165511,174536678,96294,NULL,'2022-09-15 01:29:35',1663205375,NULL),(1876446765,29937904,1,2519886,0,1,1,'D',1,0.675439,17,272403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',1.32454,179676247,51688,NULL,'2023-07-04 06:16:42',1688451402,NULL),(1873823000,29938724,1,360881,0,1,1,'D',1,0.431579,9,34170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 28}, \"maximum_statistics\": {\"great\": 95}}',0.04692,175712164,83760,NULL,'2022-11-16 13:46:50',1668606410,NULL),(1873822991,29938724,1,360881,0,1,1,'D',1,0.473684,10,175116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 31}, \"maximum_statistics\": {\"great\": 95}}',0.066589,175691186,116250,NULL,'2022-11-15 09:17:03',1668503823,NULL),(1873741542,29938724,1,3787112,1,1,1,'D',1,0.662338,24,183794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 124}, \"maximum_statistics\": {\"great\": 231}}',1.50021,175694722,56600,NULL,'2022-11-15 13:54:43',1668520483,NULL),(1874408969,29938724,1,1594969,0,1,1,'D',1,0.668269,28,168717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 108}, \"maximum_statistics\": {\"great\": 208}}',2.14279,176577563,50000,NULL,'2023-01-02 07:42:38',1672645358,NULL),(1872028607,29938724,1,1813603,0,1,1,'C',1,0.732026,41,286954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',3.46439,173079015,65312,NULL,'2022-07-04 11:10:49',1656933049,NULL),(1873979966,29938724,1,18875,0,1,1,'B',1,0.848214,36,530638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',5.38117,176020452,84402,NULL,'2022-12-03 15:43:28',1670082208,NULL),(1873796718,29938724,1,2946953,1,1,1,'C',1,0.794492,58,381386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 236}}',6.82974,175691163,120312,NULL,'2022-11-15 09:15:00',1668503700,NULL),(1874052145,29938724,1,848233,0,1,1,'B',1,0.876812,69,574202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',8.64952,176020398,199208,NULL,'2022-12-03 15:40:30',1670082030,NULL),(1874045846,29938724,1,1333681,0,1,1,'A',1,0.915663,83,710278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',10.8888,176020341,85717,NULL,'2022-12-03 15:37:18',1670081838,NULL),(1873962647,29938724,1,1582595,0,1,1,'B',1,0.844051,65,441570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 311}}',13.0027,175824667,206458,NULL,'2022-11-22 14:16:15',1669126575,NULL),(1874464908,29938724,1,153197,0,1,1,'B',1,0.890449,96,591422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',13.2896,176577646,191678,NULL,'2023-01-02 07:50:33',1672645833,NULL),(1874471382,29938724,1,3706005,1,1,1,'B',1,0.891111,179,623524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',14.4939,176577608,161295,NULL,'2023-01-02 07:46:37',1672645597,NULL),(1873811335,29938724,1,872821,0,1,1,'A',1,0.931035,62,41751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',15.63,175693159,96921,NULL,'2022-11-15 12:12:42',1668514362,NULL),(1874052241,29938724,1,848233,0,1,1,'S',1,0.963768,69,804080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',16.8097,176060252,207010,NULL,'2022-12-05 14:28:32',1670250512,NULL),(1873811325,29938724,1,872821,1,1,1,'B',1,0.898707,188,567845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',20.5464,175691563,153257,NULL,'2022-11-15 10:00:04',1668506404,NULL),(1874087494,29938724,1,151009,0,1,1,'A',1,0.906934,140,611661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',20.613,176020504,234657,NULL,'2022-12-03 15:46:56',1670082416,NULL),(1873717053,29938724,1,3827219,1,1,1,'A',1,0.931398,149,41810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 379}}',23.2205,175711902,131344,NULL,'2022-11-16 13:31:19',1668605479,NULL),(1873811343,29938724,1,872821,0,1,1,'A',1,0.915948,90,131222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',23.5089,175711758,97838,NULL,'2022-11-16 13:22:11',1668604931,NULL),(1873883213,29938724,1,3844502,1,1,1,'A',1,0.924757,116,680099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 206}}',23.8702,175824595,130460,NULL,'2022-11-22 14:11:22',1669126282,NULL),(1873717090,29938724,1,3827219,1,1,1,'B',1,0.881266,160,531682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 379}}',25.0412,175767922,216812,NULL,'2022-11-19 13:16:51',1668863811,NULL),(1873747894,29938724,1,3844502,1,1,1,'S',1,0.973301,206,212368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',29.869,175711711,97115,NULL,'2022-11-16 13:19:23',1668604763,NULL),(1874023657,29939025,1,66317,0,1,1,'A',1,0.984556,186,837110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',37.1025,176094047,264247,NULL,'2022-12-07 13:28:07',1670419687,NULL),(1873462826,29939025,1,1837014,1,1,1,'B',1,0.815417,163,413437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 45, \"great\": 491}, \"maximum_statistics\": {\"great\": 707}}',45.4108,175257932,357100,NULL,'2022-10-23 13:39:49',1666532389,NULL),(1874057637,29939025,1,2352973,1,1,1,'X',1,1,420,905947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',57.1393,176093977,453060,NULL,'2022-12-07 13:22:42',1670419362,NULL),(1874041101,29939025,1,3455228,1,1,1,'X',1,1,300,946701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',61.0547,176093915,318060,NULL,'2022-12-07 13:18:12',1670419092,NULL),(1874020743,29939025,1,3812045,1,1,1,'S',1,0.9925,200,931740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',81.2206,176094896,191550,NULL,'2022-12-07 14:24:25',1670423065,NULL),(1874093842,29939025,1,3529891,1,1,1,'B',1,0.83125,289,484178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 33, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 960}}',82.0734,176032808,687980,NULL,'2022-12-04 05:00:39',1670130039,NULL),(1873996916,29939025,1,3376943,1,1,1,'S',1,0.980726,441,888173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',109.397,176094827,466110,NULL,'2022-12-07 14:20:44',1670422844,NULL),(1874024622,29939025,1,3876386,1,1,1,'X',1,1,313,932293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',109.476,176092947,339580,NULL,'2022-12-07 12:10:48',1670415048,NULL),(1874011735,29939025,1,3405198,1,1,1,'B',1,0.891061,407,620790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1253}}',112.767,176092071,994908,NULL,'2022-12-07 10:59:04',1670410744,NULL),(1874023749,29939025,1,66458,1,1,1,'A',1,0.943943,776,772886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 689}, \"maximum_statistics\": {\"great\": 776}}',115.451,176093354,823830,NULL,'2022-12-07 12:38:31',1670416711,NULL),(1874060987,29939025,1,1937291,0,1,1,'A',1,0.908903,314,630314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1696}}',120.112,176091575,1279984,NULL,'2022-12-07 10:05:30',1670407530,NULL),(1874041445,29939025,1,3455229,1,1,1,'S',1,0.967593,540,864513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 505}, \"maximum_statistics\": {\"great\": 540}}',124.002,176092201,595342,NULL,'2022-12-07 11:09:48',1670411388,NULL),(1874068615,29939025,1,3724874,1,1,1,'A',1,0.926488,418,708752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 714}, \"maximum_statistics\": {\"great\": 823}}',125.489,176033458,715316,NULL,'2022-12-04 05:44:18',1670132658,NULL),(1874077458,29939025,1,3893487,1,1,1,'A',1,0.939425,487,780374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 428}, \"maximum_statistics\": {\"great\": 487}}',126.267,176094756,511900,NULL,'2022-12-07 14:16:28',1670422588,NULL),(1873973917,29939025,1,3848160,0,1,1,'A',1,0.981183,235,859309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',131.728,176091881,349248,NULL,'2022-12-07 10:39:55',1670409595,NULL),(1873998723,29939025,1,3864316,1,1,1,'A',1,0.921788,292,664915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 537}}',134.141,176091748,430000,NULL,'2022-12-07 10:25:38',1670408738,NULL),(1874065539,29939025,1,3255675,1,1,1,'A',1,0.907925,341,650195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 27, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1325}}',134.908,176091849,1083364,NULL,'2022-12-07 10:36:38',1670409398,NULL),(1873980077,29939025,1,3773734,1,1,1,'A',1,0.909581,653,661118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 24, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1670}}',150.952,176091514,1552144,NULL,'2022-12-07 09:59:24',1670407164,NULL),(1874082201,29939025,1,3635315,1,1,1,'A',1,0.967711,1032,863724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1053}}',152.164,176105036,1165410,NULL,'2022-12-08 04:44:55',1670474695,NULL),(1874261410,29939025,1,3896574,1,1,1,'A',1,0.957867,558,767413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2053}}',188.737,176451716,1892422,NULL,'2022-12-26 16:24:54',1672071894,NULL),(1873991271,29939025,1,3859767,0,1,1,'A',1,0.973792,465,793873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1469}}',199.489,176091954,1331484,NULL,'2022-12-07 10:47:10',1670410030,NULL),(1873974742,29939025,1,3848254,1,1,1,'S',1,0.950368,544,815629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 490}, \"maximum_statistics\": {\"great\": 544}}',204.602,176094360,567180,NULL,'2022-12-07 13:49:45',1670420985,NULL),(1874310604,29939025,1,3778204,1,1,1,'S',1,0.979703,1010,893427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 969}, \"maximum_statistics\": {\"great\": 1010}}',207.221,176451370,1150430,NULL,'2022-12-26 16:03:16',1672070596,NULL),(1874139563,29939025,1,3615798,1,1,1,'S',1,0.983645,1070,887552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1070}}',213.514,176372114,1186580,NULL,'2022-12-22 15:05:44',1671721544,NULL),(1874074952,29939025,1,3726064,1,1,1,'S',1,0.952381,966,825894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 874}, \"maximum_statistics\": {\"great\": 966}}',219.916,176092882,1063210,NULL,'2022-12-07 12:06:01',1670414761,NULL),(1874016545,29939025,1,3808372,1,1,1,'A',1,0.958562,636,792663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 2530}, \"maximum_statistics\": {\"great\": 2727}}',231.947,176107851,2633092,NULL,'2022-12-08 10:12:14',1670494334,NULL),(1871159036,29939027,1,2025911,0,1,1,'C',1,0.739905,48,135714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',3.44239,171832244,127946,NULL,'2022-05-12 12:08:43',1652357323,NULL),(1872889879,29939027,1,2025911,0,1,1,'C',1,0.794537,45,335962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',7.58186,174386913,145274,NULL,'2022-09-06 14:05:56',1662473156,NULL),(1871252704,29939027,1,1920739,0,1,1,'B',1,0.867308,138,269605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',11.8643,171832525,126636,NULL,'2022-05-12 12:23:43',1652358223,NULL),(1876407505,29939030,1,1954849,1,1,1,'A',1,0.909427,463,702889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 541}}',110.865,179741250,493790,NULL,'2023-07-08 13:11:49',1688821909,NULL),(3066507651,29939569,1,1946258,0,1,1,'B',1,0.847938,79,437451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',12.1794,184446348,191737,NULL,'2024-06-27 10:18:42',1719483522,NULL),(3066525049,29939569,1,1774604,0,1,1,'B',1,0.891117,68,507817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',17.1188,184446387,136056,NULL,'2024-06-27 10:23:27',1719483807,NULL),(1871192802,29941019,1,1981516,0,1,1,'C',1,0.75,69,278096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 164}}',2.84613,171880226,50795,NULL,'2022-05-14 10:16:31',1652523391,NULL),(1875473320,29941048,1,403908,1,1,1,'A',1,0.904762,63,639961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',NULL,178240231,135232,NULL,'2023-04-05 19:41:47',1680723707,NULL),(1875473335,29941048,1,403908,1,1,1,'A',1,0.960317,62,839032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',NULL,178249783,157430,NULL,'2023-04-06 10:36:10',1680777370,NULL),(1871169850,29941048,1,423898,1,1,1,'D',1,0.62395,34,138901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 119}, \"maximum_statistics\": {\"great\": 238}}',NULL,171840656,74267,NULL,'2022-05-12 19:01:37',1652382097,NULL),(1871540389,29941048,1,423898,1,1,1,'B',1,0.844538,45,428685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',NULL,172393843,102856,NULL,'2022-06-04 20:32:00',1654374720,NULL),(1871173269,29941048,1,821752,0,1,1,'D',1,0.5625,6,152954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 5}, \"maximum_statistics\": {\"great\": 16}}',0.097507,171852643,87510,NULL,'2022-05-13 09:28:08',1652434088,NULL),(1871256656,29941048,1,3356761,0,1,1,'D',1,0.58147,22,102242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 92, \"great\": 143}, \"maximum_statistics\": {\"great\": 313}}',0.600658,171840008,59980,NULL,'2022-05-12 18:26:57',1652380017,NULL),(1871384033,29941048,1,3553145,1,1,1,'D',1,0.604167,53,124249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 76, \"great\": 136}, \"maximum_statistics\": {\"great\": 288}}',0.939209,172117435,71740,NULL,'2022-05-24 07:26:11',1653377171,NULL),(1871294309,29941048,1,2839505,0,1,1,'D',1,0.63964,37,242651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',1.55003,172083394,55240,NULL,'2022-05-22 17:58:42',1653242322,NULL),(1871161766,29941048,1,2765394,0,1,1,'D',1,0.652261,55,157592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 163, \"great\": 392}, \"maximum_statistics\": {\"great\": 752}}',2.08255,171840740,183216,NULL,'2022-05-12 19:05:40',1652382340,NULL),(1871662835,29941048,1,3553429,0,1,1,'D',1,0.68254,24,225008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',2.41674,172394461,34260,NULL,'2022-06-04 21:08:08',1654376888,NULL),(1871385433,29941048,1,3553429,0,1,1,'C',1,0.765873,32,346838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',3.36393,172123526,41184,NULL,'2022-05-24 13:46:26',1653399986,NULL),(1875382170,29941048,1,3833970,1,1,1,'C',1,0.707006,38,228605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',4.85553,178241568,80485,NULL,'2023-04-05 21:36:16',1680730576,NULL),(1871220072,29941048,1,2149120,0,1,1,'C',1,0.742647,55,268127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 76, \"great\": 406}, \"maximum_statistics\": {\"great\": 680}}',6.09275,171839927,196626,NULL,'2022-05-12 18:22:19',1652379739,NULL),(1871385427,29941048,1,3553429,0,1,1,'B',1,0.809524,46,380877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',6.5735,172123480,47729,NULL,'2022-05-24 13:44:10',1653399850,NULL),(1871399362,29941048,1,1509440,0,1,1,'C',1,0.7775,27,290974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',7.47713,172061040,73229,NULL,'2022-05-21 21:22:39',1653168159,NULL),(1871384442,29941048,1,3553370,1,1,1,'C',1,0.790404,62,354837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',9.10287,172117482,87504,NULL,'2022-05-24 07:29:34',1653377374,NULL),(1875579762,29941048,1,3553429,1,1,1,'B',1,0.849206,93,467403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',9.92753,178444166,64372,NULL,'2023-04-17 12:26:32',1681734392,NULL),(1875457857,29941048,1,821752,1,1,1,'X',1,1,16,861789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 16}}',10.1565,178236037,134460,NULL,'2023-04-05 15:04:38',1680707078,NULL),(1871407079,29941048,1,3583771,1,1,1,'B',1,0.825,104,415480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',10.7363,172046820,105942,NULL,'2022-05-21 11:13:02',1653131582,NULL),(1871294314,29941048,1,1247743,0,1,1,'C',1,0.772532,70,336856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 233}}',11.3994,172061086,106700,NULL,'2022-05-21 21:25:08',1653168308,NULL),(1871384254,29941048,1,1940033,1,1,1,'B',1,0.895105,120,572236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',12.1591,172117321,79161,NULL,'2022-05-24 07:18:52',1653376732,NULL),(1875457922,29941048,1,821752,1,1,1,'S',1,0.96875,16,848822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 16}}',13.307,178242089,125291,NULL,'2023-04-05 22:31:39',1680733899,NULL),(1871391703,29941048,1,2796001,0,1,1,'A',1,0.909483,58,574115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',14.0261,172118092,55243,NULL,'2022-05-24 08:18:02',1653380282,NULL),(1875475420,29941048,1,2765394,1,1,1,'C',1,0.790559,60,354908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 69, \"great\": 506, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 752}}',14.2287,178235843,278758,NULL,'2023-04-05 14:53:46',1680706426,NULL),(1875459039,29941048,1,824719,1,1,1,'A',1,0.9,60,628516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',14.3978,178249686,137120,NULL,'2023-04-06 10:29:42',1680776982,NULL),(1875415014,29941048,1,3553429,1,1,1,'S',1,0.972222,126,56012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',14.4511,178248354,59848,NULL,'2023-04-06 08:46:27',1680770787,NULL),(1871209777,29941048,1,1837012,0,1,1,'B',1,0.881503,144,545944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',15.0047,171838767,105415,NULL,'2022-05-12 17:27:19',1652376439,NULL),(1871489473,29941048,1,1769894,0,1,1,'B',1,0.855895,77,495460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',17.2376,172250364,102279,NULL,'2022-05-29 16:20:59',1653841259,NULL),(1871572140,29941048,1,2928753,1,1,1,'A',1,0.92515,167,694499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 167}}',18.4887,172421521,130116,NULL,'2022-06-05 22:33:19',1654468399,NULL),(1871285651,29941048,1,1219982,0,1,1,'A',1,0.928571,98,664646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',18.7085,172080529,122560,NULL,'2022-05-22 15:56:52',1653235012,NULL),(1871550602,29941048,1,22683,1,1,1,'A',1,0.91369,168,743635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',19.7684,172407272,166041,NULL,'2022-06-05 10:28:48',1654424928,NULL),(1871547542,29941048,1,1804815,1,1,1,'B',1,0.835968,139,443814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 253}}',20.0887,172407997,148511,NULL,'2022-06-05 11:08:57',1654427337,NULL),(1871605363,29941048,1,1442774,0,1,1,'B',1,0.88756,91,555542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 209}}',20.7674,172407693,127496,NULL,'2022-06-05 10:53:28',1654426408,NULL),(1877566149,29941048,1,3959048,1,1,1,'S',1,0.973684,76,908973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',21.4943,181347650,149855,NULL,'2023-10-26 20:19:06',1698351546,NULL),(1875496992,29941048,1,2463116,1,1,1,'S',1,0.986577,149,911765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',21.7306,178249709,90425,NULL,'2023-04-06 10:31:35',1680777095,NULL),(1875468934,29941048,1,2396071,1,1,1,'S',1,0.992188,128,979584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',21.7673,178250392,126600,NULL,'2023-04-06 11:15:33',1680779733,NULL),(1871294447,29941048,1,2839505,1,1,1,'A',1,0.923423,111,749634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',22.6401,172189261,103450,NULL,'2022-05-27 11:17:25',1653650245,NULL),(1871294510,29941048,1,2839507,1,1,1,'B',1,0.855978,79,497389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 184}}',23.0831,172123048,98167,NULL,'2022-05-24 13:23:12',1653398592,NULL),(1871585943,29941048,1,3210096,0,1,1,'X',1,1,67,964172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',23.3265,172421662,34599,NULL,'2022-06-05 22:42:19',1654468939,NULL),(1875469513,29941048,1,1940033,1,1,1,'S',1,0.975524,143,942051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 143}}',23.3488,178235718,136875,NULL,'2023-04-05 14:45:23',1680705923,NULL),(1871538527,29941048,1,2087511,1,1,1,'S',1,0.975248,101,866606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',23.3917,172405793,317415,NULL,'2022-06-05 09:01:49',1654419709,NULL),(1875426369,29941048,1,1601345,1,1,1,'S',1,0.985849,106,910782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',23.7044,178257148,113630,NULL,'2023-04-06 17:58:39',1680803919,NULL),(1871284473,29941048,1,1774604,0,1,1,'B',1,0.859599,102,519176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',23.8473,172106956,166149,NULL,'2022-05-23 18:47:13',1653331633,NULL),(1871632644,29941048,1,1773541,1,1,1,'B',1,0.830882,91,432090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 272}}',23.9979,172393870,124153,NULL,'2022-06-04 20:33:53',1654374833,NULL),(1875395988,29941048,1,3258000,1,1,1,'S',1,0.96129,155,838065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',24.7401,178250277,133170,NULL,'2023-04-06 11:08:04',1680779284,NULL),(1871547714,29941048,1,1804847,1,1,1,'S',1,0.988095,84,870322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',25.3611,172419987,132190,NULL,'2022-06-05 21:06:07',1654463167,NULL),(1871498372,29941048,1,1773539,1,1,1,'S',1,0.995049,101,931531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',25.5012,172250972,136970,NULL,'2022-05-29 16:48:52',1653842932,NULL),(1877661252,29941048,1,3553370,1,1,1,'A',1,0.901515,86,644106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',25.9036,181347710,135372,NULL,'2023-10-26 20:25:51',1698351951,NULL),(1871385061,29941048,1,3553429,1,1,1,'SH',1,0.988095,126,936928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',26.0316,172110760,93532,NULL,'2022-05-23 22:44:17',1653345857,NULL),(1871528488,29941048,1,1252036,1,1,1,'A',1,0.949102,167,819663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',26.4207,172250812,441240,NULL,'2022-05-29 16:40:58',1653842458,NULL),(1875450032,29941048,1,1655999,0,1,1,'A',1,0.905242,156,610935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',26.4434,178257104,175094,NULL,'2023-04-06 17:56:30',1680803790,NULL),(1875438067,29941048,1,274076,1,1,1,'S',1,0.976923,130,869025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',26.6611,178236100,129290,NULL,'2023-04-05 15:08:24',1680707304,NULL),(1871317794,29941048,1,2149120,0,1,1,'B',1,0.868382,138,545284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 680}}',26.7292,172087101,348628,NULL,'2022-05-22 21:03:22',1653253402,NULL),(1871496600,29941048,1,1773004,1,1,1,'B',1,0.85687,80,502306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 262}}',27.9213,172252011,120842,NULL,'2022-05-29 17:33:50',1653845630,NULL),(1871508271,29941048,1,1774604,0,1,1,'A',1,0.93553,137,707450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',27.9745,172250931,229372,NULL,'2022-05-29 16:46:44',1653842804,NULL),(1875415022,29941048,1,3553429,1,1,1,'A',1,0.916667,126,767250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',28.2616,178248462,95309,NULL,'2023-04-06 08:54:59',1680771299,NULL),(1875674001,29941048,1,3553429,1,1,1,'S',1,0.996032,126,969808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',28.4676,178610346,105780,NULL,'2023-04-27 21:48:32',1682632112,NULL),(1875441580,29941048,1,3356760,1,1,1,'A',1,0.9525,85,676744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',28.5499,178240200,129881,NULL,'2023-04-05 19:39:34',1680723574,NULL),(1876029632,29941048,1,3210095,1,1,1,'A',1,0.932773,119,827852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',28.6905,179091090,92943,NULL,'2023-05-27 17:10:57',1685207457,NULL),(1871349905,29941048,1,2463116,1,1,1,'A',1,0.949664,149,893677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',28.7983,172118019,92626,NULL,'2022-05-24 08:12:40',1653379960,NULL),(1871662874,29941048,1,3553429,1,1,1,'SH',1,0.996032,126,1023973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',28.8508,172394499,97496,NULL,'2022-06-04 21:10:05',1654377005,NULL),(1871385045,29941048,1,3553429,1,1,1,'X',1,1,126,917203,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',29.2297,172110716,92060,NULL,'2022-05-23 22:39:09',1653345549,NULL),(1871641316,29941048,1,1509440,0,1,1,'A',1,0.905,144,622800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',29.2623,172420332,146085,NULL,'2022-06-05 21:25:53',1654464353,NULL),(1871589348,29941048,1,3583771,1,1,1,'S',1,0.964286,140,783507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',29.3182,172394227,144610,NULL,'2022-06-04 20:55:12',1654376112,NULL),(1871538901,29941048,1,2362256,1,1,1,'S',1,0.982673,202,900521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',29.6924,172394908,131625,NULL,'2022-06-04 21:33:15',1654378395,NULL),(1871660565,29941048,1,2839505,1,1,1,'S',1,0.968468,111,824896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',30.0304,172394171,95500,NULL,'2022-06-04 20:51:48',1654375908,NULL),(1871589367,29941048,1,1863250,1,1,1,'S',1,0.978992,119,895206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',30.2839,172419826,162170,NULL,'2022-06-05 20:57:04',1654462624,NULL),(1875416043,29941048,1,2279985,0,1,1,'A',1,0.934466,170,764556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',30.4666,178240918,152844,NULL,'2023-04-05 20:39:24',1680727164,NULL),(1871642436,29941048,1,2796001,1,1,1,'S',1,0.991379,116,915431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',30.4909,172419626,92193,NULL,'2022-06-05 20:46:32',1654461992,NULL),(1875617042,29941048,1,3959663,1,1,1,'A',1,0.948649,185,842558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',30.8213,178442406,197240,NULL,'2023-04-17 09:27:00',1681723620,NULL),(1875433904,29941048,1,1219982,1,1,1,'S',1,0.984694,98,901239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',31.0324,178250509,156515,NULL,'2023-04-06 11:24:40',1680780280,NULL),(1871588730,29941048,1,3583770,1,1,1,'A',1,0.902724,125,577172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',31.4761,172408040,158847,NULL,'2022-06-05 11:10:59',1654427459,NULL),(1875393276,29941048,1,3522802,1,1,1,'A',1,0.915129,271,742237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',31.7212,178251959,221603,NULL,'2023-04-06 12:59:45',1680785985,NULL),(1871496012,29941048,1,1773001,1,1,1,'S',1,0.995413,109,943737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',32.0973,172249631,141290,NULL,'2022-05-29 15:47:44',1653839264,NULL),(1871540586,29941048,1,1582611,1,1,1,'S',1,0.951282,390,776979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',32.1209,172394048,352030,NULL,'2022-06-04 20:44:40',1654375480,NULL),(1871625622,29941048,1,1939695,1,1,1,'A',1,0.943439,221,802677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 221}}',33.0614,172394282,199876,NULL,'2022-06-04 20:58:30',1654376310,NULL),(1871574198,29941048,1,1384296,1,1,1,'A',1,0.920074,99,633690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 269}}',33.9179,172421181,144413,NULL,'2022-06-05 22:16:45',1654467405,NULL),(1875397784,29941048,1,3848087,1,1,1,'S',1,0.979866,149,918718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',34.4828,178249821,182844,NULL,'2023-04-06 10:39:04',1680777544,NULL),(1871588605,29941048,1,1863249,1,1,1,'A',1,0.914827,177,700000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 317}}',35.588,172407796,256106,NULL,'2022-06-05 10:58:35',1654426715,NULL),(1871385071,29941048,1,3553429,1,1,1,'A',1,0.948413,126,848595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',36.4942,172110920,89557,NULL,'2022-05-23 22:58:52',1653346732,NULL),(1871655030,29941048,1,1951288,1,1,1,'S',1,0.988038,209,958039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 209}}',36.8461,172420072,195880,NULL,'2022-06-05 21:11:31',1654463491,NULL),(1871574033,29941048,1,3356760,1,1,1,'S',1,0.975,200,849722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',37.5212,172419930,187722,NULL,'2022-06-05 21:03:01',1654462981,NULL),(1871619020,29941048,1,3258436,1,1,1,'S',1,0.950431,232,840713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',38.2169,172419875,210823,NULL,'2022-06-05 21:00:07',1654462807,NULL),(1871442207,29941048,1,3356761,1,1,1,'A',1,0.913738,228,643585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 313}}',38.7944,172249761,209939,NULL,'2022-05-29 15:53:59',1653839639,NULL),(1871615160,29941048,1,274079,1,1,1,'S',1,0.953368,193,808579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',39.562,172421134,182072,NULL,'2022-06-05 22:14:49',1654467289,NULL),(1871504319,29941048,1,2826024,1,1,1,'A',1,0.946108,167,795956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',40.4543,172247709,152022,NULL,'2022-05-29 14:14:40',1653833680,NULL),(1871647138,29941048,1,3087417,1,1,1,'S',1,0.957143,175,860046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',41.6269,172421068,136940,NULL,'2022-06-05 22:11:22',1654467082,NULL),(1871660494,29941048,1,2836757,1,1,1,'A',1,0.950331,79,660236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',42.8135,172421494,103698,NULL,'2022-06-05 22:31:35',1654468295,NULL),(1871410033,29941048,1,1951529,1,1,1,'A',1,0.957317,323,867441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',45.466,172251940,282202,NULL,'2022-05-29 17:30:55',1653845455,NULL),(1871555488,29941048,1,2397875,1,1,1,'S',1,0.964286,280,895064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',46.3704,172393912,245738,NULL,'2022-06-04 20:35:57',1654374957,NULL),(1871617246,29941048,1,1928891,0,1,1,'A',1,0.954386,207,779318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',50.4798,172407959,222543,NULL,'2022-06-05 11:06:34',1654427194,NULL),(1871511636,29941048,1,2602920,1,1,1,'A',1,0.944208,323,772829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 941}}',57.7043,172245656,742704,NULL,'2022-05-29 12:42:28',1653828148,NULL),(1875228379,29944495,1,2692159,0,1,1,'B',1,0.830206,114,419618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',16.3949,177785247,260964,NULL,'2023-03-11 01:40:38',1678498838,NULL),(1872164286,29946932,1,3583771,1,1,1,'D',1,0.678571,24,178269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 140}}',1.36363,173319671,34824,NULL,'2022-07-15 10:33:33',1657881213,NULL),(1872174089,29946932,1,412363,0,1,1,'C',1,0.790179,41,308421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',3.49414,173319958,58284,NULL,'2022-07-15 10:54:35',1657882475,NULL),(1872173792,29946932,1,410820,0,1,1,'C',1,0.727869,50,229469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 186}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',3.65842,173319992,87986,NULL,'2022-07-15 10:57:27',1657882647,NULL),(1872708283,29946932,1,3553370,1,1,1,'C',1,0.775253,41,312219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',6.66617,174192861,74399,NULL,'2022-08-27 06:28:20',1661581700,NULL),(1871238571,29955240,1,2012563,0,1,1,'C',1,0.725806,26,245457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',1.72164,171870989,16866,NULL,'2022-05-14 01:00:10',1652490010,NULL),(1871268215,29955240,1,1166979,0,1,1,'C',1,0.7,73,253268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 215}}',2.35466,171902414,91801,NULL,'2022-05-15 04:26:40',1652588800,NULL),(1871264000,29955240,1,2749240,0,1,1,'C',1,0.740385,39,341015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 52}}',2.71567,171891487,17250,NULL,'2022-05-14 18:11:32',1652551892,NULL),(1871163123,29955240,1,2307009,1,1,1,'B',1,0.828571,48,463910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',5.61659,171894919,28520,NULL,'2022-05-14 21:01:22',1652562082,NULL),(1871211494,29955240,1,2004667,0,1,1,'B',1,0.80303,57,353843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',5.86896,171890153,54086,NULL,'2022-05-14 17:13:51',1652548431,NULL),(1871231767,29955240,1,3550993,1,1,1,'B',1,0.837209,23,442986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 43}}',5.88164,171895269,20468,NULL,'2022-05-14 21:20:01',1652563201,NULL),(1871178510,29955240,1,1582611,0,1,1,'C',1,0.783333,64,298910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 258}, \"maximum_statistics\": {\"great\": 390}}',5.93498,171870753,146238,NULL,'2022-05-14 00:44:24',1652489064,NULL),(1871168861,29955240,1,818077,0,1,1,'B',1,0.836538,60,413316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 156}}',8.81982,171891467,53240,NULL,'2022-05-14 18:10:41',1652551841,NULL),(1871257393,29955240,1,743018,0,1,1,'B',1,0.88843,70,545833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',9.3689,171902372,95537,NULL,'2022-05-15 04:24:12',1652588652,NULL),(1871706894,29955240,1,1656878,1,1,1,'B',1,0.883117,78,561261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',13.4142,172703415,125940,NULL,'2022-06-18 03:06:25',1655521585,NULL),(1871241145,29955240,1,2012563,0,1,1,'A',1,0.943548,62,362639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',17.2647,171890807,27396,NULL,'2022-05-14 17:43:58',1652550238,NULL),(1871193895,29955240,1,2350876,1,1,1,'S',1,0.99,50,858322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,171894899,27210,NULL,'2022-05-14 21:00:33',1652562033,NULL),(1871734940,29955240,1,70167,0,1,1,'A',1,0.932692,66,681723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',22.9539,172703474,133392,NULL,'2022-06-18 03:10:39',1655521839,NULL),(1871157169,29955240,1,3001834,1,1,1,'A',1,0.955197,205,760629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',26.2594,171891187,200732,NULL,'2022-05-14 17:59:05',1652551145,NULL),(1871770773,29955240,1,1946258,0,1,1,'A',1,0.965206,279,736441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',35.9505,172751824,318295,NULL,'2022-06-20 03:33:38',1655696018,NULL),(1871215955,29959824,1,974872,0,1,1,'D',1,0.367925,5,125618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',0.00513,171883271,214050,NULL,'2022-05-14 12:41:07',1652532067,NULL),(1871154323,29959824,1,1504000,0,1,1,'B',1,0.848921,29,410853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',8.21102,171930056,42707,NULL,'2022-05-16 06:23:10',1652682190,NULL),(1871212579,29961814,1,2004667,0,1,1,'D',1,0.590909,23,56992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 78}, \"maximum_statistics\": {\"great\": 165}}',0.352274,171896441,33638,NULL,'2022-05-14 22:24:36',1652567076,NULL),(1871979316,29961814,1,2012563,0,1,1,'D',1,0.677419,15,195391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',0.929112,173116990,15840,NULL,'2022-07-06 04:22:55',1657081375,NULL),(1871971446,29961814,1,2004667,0,1,1,'C',1,0.745455,26,260819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',3.26096,173117050,45040,NULL,'2022-07-06 04:26:12',1657081572,NULL),(1873099666,29965118,1,2012563,0,1,1,'C',1,0.766129,25,291073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',3.31857,174725376,17430,NULL,'2022-09-25 11:27:03',1664105223,NULL),(3318114764,29969669,1,2589832,1,1,1,'A',1,0.976316,616,850698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1520}}',NULL,184994987,1548774,NULL,'2024-08-11 15:05:00',1723388700,NULL),(3349285542,29969669,1,2774310,1,1,1,'A',1,0.972964,1564,845777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 81, \"great\": 10140}, \"maximum_statistics\": {\"great\": 10634, \"legacy_combo_increase\": 1}}',NULL,185060525,11439438,NULL,'2024-08-16 21:35:40',1723844140,NULL),(2488907856,29969669,1,2774326,1,1,1,'A',1,0.92539,439,703081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1729}}',NULL,183114397,1449704,NULL,'2024-03-11 15:23:46',1710170626,NULL),(2488931368,29969669,1,2774331,1,1,1,'A',1,0.972789,1198,850975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1617}}',NULL,183114459,1776452,NULL,'2024-03-11 15:28:48',1710170928,NULL),(1877595582,29969669,1,2381084,1,1,1,'B',1,0.843466,201,466875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 71, \"great\": 828}, \"maximum_statistics\": {\"great\": 1102}}',101.17,181335504,653218,NULL,'2023-10-25 19:19:02',1698261542,NULL),(3703110071,29969669,1,2381084,1,1,1,'B',1,0.84755,221,514008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 60, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',115.243,185835183,837744,NULL,'2024-10-18 18:30:45',1729276245,NULL),(1877251715,29969669,1,86199,0,1,1,'A',1,0.973154,306,846729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',127.826,180750473,428584,NULL,'2023-09-12 16:03:41',1694534621,NULL),(1877708745,29969669,1,661517,0,1,1,'B',1,0.873942,213,540365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 859}, \"maximum_statistics\": {\"great\": 1063}}',128.84,181502804,683538,NULL,'2023-11-07 14:32:40',1699367560,NULL),(3419572902,29969669,1,4434797,1,1,1,'A',1,0.906574,193,684962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 483}, \"maximum_statistics\": {\"great\": 578}}',134.219,185215317,462439,NULL,'2024-08-28 20:47:44',1724878064,NULL),(1877620174,29969669,1,3178542,1,1,1,'B',1,0.861002,421,616502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 8, \"great\": 743}, \"maximum_statistics\": {\"great\": 1018}}',137.947,181288837,905129,NULL,'2023-10-22 02:11:50',1697940710,NULL),(3421232352,29969669,1,4331367,1,1,1,'B',1,0.893628,490,630928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 59, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1899}}',146.732,185219031,1541278,NULL,'2024-08-29 04:56:25',1724907385,NULL),(1877622923,29969669,1,86199,0,1,1,'S',1,0.969799,447,914760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',149.007,181329283,484326,NULL,'2023-10-25 09:11:35',1698225095,NULL),(3718707545,29969669,1,128116,0,1,1,'B',1,0.839302,202,505842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 42, \"great\": 800}, \"maximum_statistics\": {\"great\": 1117}}',150.682,185876332,662791,NULL,'2024-10-21 11:31:18',1729510278,NULL),(1877624933,29969669,1,87532,0,1,1,'S',1,0.990672,804,867098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 789}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',155.365,181204525,759972,NULL,'2023-10-15 12:28:41',1697372921,NULL),(3714631203,29969669,1,2651973,1,1,1,'A',1,0.926274,416,670625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 1458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',163.896,185866126,1316508,NULL,'2024-10-20 15:35:00',1729438500,NULL),(3718723085,29969669,1,4174330,1,1,1,'B',1,0.883618,476,603172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 52, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1697}}',164.2,185876383,1377560,NULL,'2024-10-21 11:35:35',1729510535,NULL),(3703166483,29969669,1,4617928,1,1,1,'A',1,0.905762,430,650010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 47, \"great\": 1709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2048}}',172.251,185835324,1753798,NULL,'2024-10-18 18:41:12',1729276872,NULL),(3714593650,29969669,1,4189073,1,1,1,'A',1,0.945335,341,743266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1372}}',185.259,185866011,1211282,NULL,'2024-10-20 15:28:04',1729438084,NULL),(2830402492,29969669,1,3726149,1,1,1,'B',1,0.899452,398,639497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 38, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1641}}',185.816,183913124,1460508,NULL,'2024-05-14 17:25:04',1715707504,NULL),(3714705139,29969669,1,4240100,1,1,1,'A',1,0.929476,349,703130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',186.823,185866328,1023792,NULL,'2024-10-20 15:48:21',1729439301,NULL),(3714856050,29969669,1,4328329,1,1,1,'A',1,0.926887,393,695106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',187.084,185866677,504416,NULL,'2024-10-20 16:16:38',1729440998,NULL),(3016928380,29969669,1,3711672,1,1,1,'B',1,0.895885,802,649458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 41, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1215}}',188.431,184339978,1085606,NULL,'2024-06-18 11:58:49',1718711929,NULL),(3703196967,29969669,1,4617928,1,1,1,'A',1,0.926514,595,711763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 46, \"great\": 1793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2048}}',190.947,185835400,1912378,NULL,'2024-10-18 18:46:50',1729277210,NULL),(3675218643,29969669,1,3413141,1,1,1,'A',1,0.91105,443,671714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 35, \"great\": 1523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1810}}',193.633,185763644,1587560,NULL,'2024-10-13 11:59:39',1728820779,NULL),(3718754160,29969669,1,2971172,0,1,1,'A',1,0.908816,618,677305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 980}, \"maximum_statistics\": {\"great\": 1157}}',195.742,185876486,1067736,NULL,'2024-10-21 11:44:00',1729511040,NULL),(1877674006,29969669,1,2585459,1,1,1,'A',1,0.953768,1121,814904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1287}}',196.305,181255694,1361828,NULL,'2023-10-19 15:54:10',1697730850,NULL),(2625646335,29969669,1,3698824,1,1,1,'S',1,0.959782,1007,834207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 926}, \"maximum_statistics\": {\"great\": 1007}}',198.19,183432451,1107628,NULL,'2024-04-05 22:08:48',1712354928,NULL),(3714771549,29969669,1,2983308,1,1,1,'A',1,0.937731,951,777369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',203.45,185866479,1157058,NULL,'2024-10-20 16:00:27',1729440027,NULL),(3509214886,29969669,1,3698644,1,1,1,'B',1,0.886188,404,598979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 30, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1296}}',205.895,185401448,1002046,NULL,'2024-09-13 12:50:47',1726231847,NULL),(1877475300,29969669,1,3178542,1,1,1,'S',1,0.971022,1018,866964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 959}, \"maximum_statistics\": {\"great\": 1018}}',209.292,181131267,1117210,NULL,'2023-10-09 19:40:01',1696880401,NULL),(3421246311,29969669,1,4434797,1,1,1,'S',1,0.986159,578,904947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562}, \"maximum_statistics\": {\"great\": 578}}',211.986,185219071,619450,NULL,'2024-08-29 05:01:44',1724907704,NULL),(1877499535,29969669,1,87532,0,1,1,'A',1,0.931592,593,772980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 699}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',212.359,181179213,717026,NULL,'2023-10-13 19:24:44',1697225084,NULL),(3703135983,29969669,1,107909,0,1,1,'S',1,0.990842,546,931584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',216.292,185835246,644490,NULL,'2024-10-18 18:35:33',1729276533,NULL),(2830418742,29969669,1,3116750,1,1,1,'A',1,0.92147,877,725981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 5, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1197}}',216.973,183913145,1228886,NULL,'2024-05-14 17:28:26',1715707706,NULL),(2625631442,29969669,1,3703809,1,1,1,'A',1,0.927697,889,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 774}, \"maximum_statistics\": {\"great\": 899}}',222.244,183432428,950490,NULL,'2024-04-05 22:05:11',1712354711,NULL),(3714790055,29969669,1,2728335,1,1,1,'A',1,0.932576,561,709227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 1241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',222.971,185866520,1255884,NULL,'2024-10-20 16:04:00',1729440240,NULL),(1877571198,29969669,1,169166,0,1,1,'A',1,0.975113,442,832594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1105}}',227.7,181335449,1040832,NULL,'2023-10-25 19:11:25',1698261085,NULL),(2783395094,29969669,1,3544020,1,1,1,'A',1,0.979876,631,888002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 969}}',229.705,183808167,1147646,NULL,'2024-05-05 18:03:32',1714932212,NULL),(3318048569,29969669,1,4331371,1,1,1,'S',1,0.987223,1487,921571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1487}}',234.235,184994831,1682180,NULL,'2024-08-11 14:52:42',1723387962,NULL),(3714564551,29969669,1,3409441,1,1,1,'A',1,0.963507,670,787613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',234.702,185865927,1192278,NULL,'2024-10-20 15:22:41',1729437761,NULL),(3714891452,29969669,1,3649646,1,1,1,'A',1,0.959136,812,824560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',238.529,185866769,1320860,NULL,'2024-10-20 16:23:34',1729441414,NULL),(1877560203,29969669,1,155355,0,1,1,'A',1,0.967855,796,840277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1571}}',239.404,181204593,1635960,NULL,'2023-10-15 12:34:27',1697373267,NULL),(1877797615,29969669,1,2561042,1,1,1,'A',1,0.94002,420,730754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 888}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',239.518,181500049,997128,NULL,'2023-11-07 09:45:43',1699350343,NULL),(3714540711,29969669,1,4589508,1,1,1,'A',1,0.937551,417,743125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1076, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1217}}',240.821,185865856,1163916,NULL,'2024-10-20 15:18:15',1729437495,NULL),(3714084841,29969669,1,1715844,1,1,1,'A',1,0.942838,461,766310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',241.343,185864577,775142,NULL,'2024-10-20 13:54:34',1729432474,NULL),(1877596156,29969669,1,2382095,1,1,1,'A',1,0.95098,475,765980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 834}, \"maximum_statistics\": {\"great\": 918}}',243.864,181329272,921978,NULL,'2023-10-25 09:09:28',1698224968,NULL),(1877685544,29969669,1,161053,0,1,1,'A',1,0.973011,782,835609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 1348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',246.099,181500026,1363346,NULL,'2023-11-07 09:42:56',1699350176,NULL),(3714675601,29969669,1,4104136,1,1,1,'A',1,0.982066,1066,875992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1617}}',249.867,185866252,1854988,NULL,'2024-10-20 15:43:03',1729438983,NULL),(3714722589,29969669,1,2111261,0,1,1,'A',1,0.944022,425,720331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',250.817,185866375,902030,NULL,'2024-10-20 15:51:29',1729439489,NULL),(3718737427,29969669,1,3726149,1,1,1,'A',1,0.947288,563,764026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1641}}',255.107,185876429,1645644,NULL,'2024-10-21 11:39:31',1729510771,NULL),(3714832508,29969669,1,3629655,1,1,1,'A',1,0.957367,567,813634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',255.293,185866619,1395176,NULL,'2024-10-20 16:12:12',1729440732,NULL),(3714875264,29969669,1,4330262,1,1,1,'A',1,0.946833,725,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',256.583,185866728,1317410,NULL,'2024-10-20 16:20:23',1729441223,NULL),(1877646495,29969669,1,3522924,1,1,1,'A',1,0.965,591,832817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1200}}',260.624,181255652,1244576,NULL,'2023-10-19 15:49:49',1697730589,NULL),(2903971412,29969669,1,2858717,1,1,1,'A',1,0.916193,970,699891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 14, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1408}}',261.721,184081799,1344326,NULL,'2024-05-28 14:09:51',1716905391,NULL),(1877473352,29969669,1,1242099,0,1,1,'A',1,0.960052,296,802513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',265.439,181139499,725478,NULL,'2023-10-10 14:43:25',1696949005,NULL),(1877658942,29969669,1,132640,0,1,1,'A',1,0.98204,835,886656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1392}}',280.338,181335478,1517366,NULL,'2023-10-25 19:15:15',1698261315,NULL),(2829366089,29969669,1,2520758,1,1,1,'A',1,0.949247,530,764867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1261}}',283.054,183910654,1289480,NULL,'2024-05-14 13:53:54',1715694834,NULL),(1877791311,29969669,1,136526,0,1,1,'A',1,0.987314,798,907642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1143}}',283.694,181441706,1209830,NULL,'2023-11-03 04:36:06',1698986166,NULL),(1877713826,29969669,1,674882,1,1,1,'A',1,0.983206,1411,900814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1900}, \"maximum_statistics\": {\"great\": 1965}}',290.18,181502865,2154220,NULL,'2023-11-07 14:38:00',1699367880,NULL),(3714920042,29969669,1,4607876,1,1,1,'A',1,0.970102,1058,839532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1572}}',299.262,185866860,1796140,NULL,'2024-10-20 16:29:05',1729441745,NULL),(3718768038,29969669,1,3975980,1,1,1,'A',1,0.93864,907,770652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1206}}',303.003,185876536,1262346,NULL,'2024-10-21 11:47:44',1729511264,NULL),(1877640501,29969669,1,105917,0,1,1,'A',1,0.982802,1162,900428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1599}}',307.451,181255739,1750622,NULL,'2023-10-19 15:58:03',1697731083,NULL),(1878121703,29971033,1,3314767,0,1,1,'C',1,0.753425,42,285376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',4.5219,181974201,82573,NULL,'2023-12-14 04:50:48',1702529448,NULL),(2803522439,29981576,1,1349028,0,1,1,'C',1,0.757246,45,285733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 138}}',5.32622,183852495,47456,NULL,'2024-05-09 17:57:51',1715277471,NULL),(3040347309,29981576,1,1492014,0,1,1,'B',1,0.805882,50,404923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',7.33029,184389556,28890,NULL,'2024-06-22 15:28:29',1719070109,NULL),(3040330621,29981576,1,1492013,0,1,1,'A',1,0.947368,38,768653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,184389522,13968,NULL,'2024-06-22 15:25:18',1719069918,NULL),(1875443629,29985717,1,3043094,1,1,1,'B',1,0.809593,101,386054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',10.9742,178083981,158796,NULL,'2023-03-28 03:12:35',1679973155,NULL),(1875443818,29985717,1,3043095,1,1,1,'A',1,0.928571,160,689109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',18.9445,178084015,161195,NULL,'2023-03-28 03:16:12',1679973372,NULL),(1871259264,29985902,1,2012563,0,1,1,'C',1,0.798387,35,390138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',4.31784,171999976,22974,NULL,'2022-05-19 12:18:15',1652962695,NULL),(1871495326,29985902,1,2808148,0,1,1,'C',1,0.77451,77,406500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',5.07074,172338496,44248,NULL,'2022-06-02 13:48:48',1654177728,NULL),(1871248967,29985902,1,3198187,1,1,1,'B',1,0.873016,126,655205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',12.6165,172000059,88602,NULL,'2022-05-19 12:22:27',1652962947,NULL),(1872944816,29988225,1,3731991,1,1,1,'C',1,0.729858,60,270988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 211}}',6.1899,174370353,70222,NULL,'2022-09-05 14:48:59',1662389339,NULL),(1871403649,29988225,1,3424969,1,1,1,'B',1,0.872093,86,640450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',25.8087,172056503,54356,NULL,'2022-05-21 17:56:17',1653155777,NULL),(1872523732,29988225,1,1946258,0,1,1,'A',1,0.925258,176,613324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',26.3379,173725777,253751,NULL,'2022-08-03 16:17:07',1659543427,NULL),(1877695245,29989786,1,3885074,0,1,1,'D',1,0.699029,15,205701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',1.3278,181534131,23078,NULL,'2023-11-10 03:54:41',1699588481,NULL),(1877218016,29989786,1,3865759,0,1,1,'B',1,0.801887,22,364476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',5.22246,180678080,55676,NULL,'2023-09-08 04:17:42',1694146662,NULL),(1871223608,29990784,1,2004667,0,1,1,'B',1,0.821212,147,515977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',9.42418,171979868,103812,NULL,'2022-05-18 14:01:24',1652882484,NULL),(1877695626,29990784,1,556948,0,1,1,'B',1,0.819249,72,390438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 213}}',18.6735,181534534,80393,NULL,'2023-11-10 04:53:56',1699592036,NULL),(1875953919,29990845,1,3905457,1,1,1,'B',1,0.881818,55,614012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',14.3287,178861013,27110,NULL,'2023-05-13 11:10:26',1683976226,NULL),(1871311511,29993459,1,3424974,0,1,1,'X',1,1,54,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',25.076,172192914,30460,NULL,'2022-05-27 14:12:58',1653660778,NULL),(1871524422,29993459,1,1774604,0,1,1,'A',1,0.931232,334,712530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',26.9275,172361559,286697,NULL,'2022-06-03 14:29:34',1654266574,NULL),(1871645338,29993459,1,3424969,0,1,1,'A',1,0.930233,86,759402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',33.9303,172464896,56512,NULL,'2022-06-07 20:52:32',1654635152,NULL),(1871221948,29994232,1,2004667,0,1,1,'B',1,0.827273,52,386699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',7.65755,171967235,53947,NULL,'2022-05-17 22:28:15',1652826495,NULL),(1872802732,29994232,1,3520267,1,1,1,'A',1,0.917266,127,701601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',19.0633,174203558,88075,NULL,'2022-08-27 18:21:09',1661624469,NULL),(1871322573,29996755,1,2004667,0,1,1,'C',1,0.778788,115,382473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',5.82724,172015856,75457,NULL,'2022-05-20 04:25:01',1653020701,NULL),(1872429466,29996755,1,3615433,1,1,1,'B',1,0.858639,123,459158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 317}, \"maximum_statistics\": {\"great\": 382}}',13.2405,173651243,176758,NULL,'2022-07-31 03:59:38',1659239978,NULL),(1871337051,29996755,1,2012563,0,1,1,'S',1,0.967742,62,777740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',22.2464,172015891,32548,NULL,'2022-05-20 04:28:02',1653020882,NULL),(1871848965,29997590,1,2014323,0,1,1,'B',1,0.80137,63,378302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',6.74499,172817826,95809,NULL,'2022-06-23 01:58:20',1655949500,NULL),(1876073012,29997590,1,61675,0,1,1,'C',1,0.766667,102,344344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',12.8309,179017633,150902,NULL,'2023-05-23 02:52:54',1684810374,NULL),(1876073499,29997590,1,234672,0,1,1,'C',1,0.793617,73,346879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',14.6727,179187756,190646,NULL,'2023-06-02 15:31:39',1685719899,NULL),(2251526582,29997590,1,1545485,1,1,1,'B',1,0.823105,59,391257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',16.9735,182469947,106432,NULL,'2024-01-20 17:52:07',1705773127,NULL),(1876099878,29997590,1,4010926,1,1,1,'B',1,0.841689,57,426695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',17.7433,179043240,165606,NULL,'2023-05-24 20:07:28',1684958848,NULL),(1876053126,29997590,1,4097054,1,1,1,'B',1,0.843621,89,473214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 243}}',17.9159,179157235,131786,NULL,'2023-05-31 17:27:40',1685554060,NULL),(1876062923,29997590,1,4097465,1,1,1,'B',1,0.897674,91,576388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 215}}',27.192,179187717,122812,NULL,'2023-06-02 15:29:22',1685719762,NULL),(1877348727,29997590,1,4167731,1,1,1,'A',1,0.90708,78,595472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',28.9916,180917075,63218,NULL,'2023-09-24 02:13:45',1695521625,NULL),(1876090062,29997590,1,1628027,0,1,1,'B',1,0.894081,73,526093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',31.8191,179157398,145798,NULL,'2023-05-31 17:40:58',1685554858,NULL),(1876134347,29997590,1,438606,0,1,1,'B',1,0.857523,96,468198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 592, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 751}}',33.6905,179187831,393000,NULL,'2023-06-02 15:35:37',1685720137,NULL),(2251530185,29997590,1,1846962,0,1,1,'B',1,0.892,94,541983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',41.6617,182470017,131776,NULL,'2024-01-20 17:57:42',1705773462,NULL),(1876710244,29997590,1,61675,0,1,1,'A',1,0.918056,153,623881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',61.0307,180095699,224131,NULL,'2023-07-31 05:18:32',1690780712,NULL),(1877480625,29997590,1,3786373,1,1,1,'S',1,0.987705,122,883836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',70.5166,181170306,95050,NULL,'2023-10-13 04:05:41',1697169941,NULL),(1871221680,29998899,1,1841186,0,1,1,'D',1,0.654762,27,161893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 179}, \"maximum_statistics\": {\"great\": 336}}',1.70633,171976177,95106,NULL,'2022-05-18 10:29:48',1652869788,NULL),(1875186748,29998899,1,1847283,1,1,1,'C',1,0.786802,33,314271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 197}}',6.32674,177750843,58756,NULL,'2023-03-09 03:14:35',1678331675,NULL),(1873845565,29998899,1,1406341,1,1,1,'C',1,0.779817,62,321947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 218}}',8.9067,175891868,90331,NULL,'2022-11-26 10:05:13',1669457113,NULL),(1873901365,29998899,1,1807822,0,1,1,'B',1,0.882353,31,506658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',9.70818,175907329,24076,NULL,'2022-11-27 02:25:22',1669515922,NULL),(1872865988,29998899,1,3478324,1,1,1,'A',1,0.902878,139,696537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',17.3796,174321589,103214,NULL,'2022-09-03 03:55:13',1662177313,NULL),(1875558496,30002209,1,2012565,0,1,1,'B',1,0.827731,100,444262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',50.9821,178360599,113980,NULL,'2023-04-12 15:40:14',1681314014,NULL),(1873713712,30006833,1,3852506,1,1,1,'C',1,0.788462,95,338773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 280}, \"maximum_statistics\": {\"great\": 416}}',21.0744,175501707,166048,NULL,'2022-11-05 13:14:56',1667654096,NULL),(1873099870,30008203,1,2012563,0,1,1,'C',1,0.741935,26,262955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',2.02719,174796095,17098,NULL,'2022-09-29 06:45:57',1664433957,NULL),(1871226718,30009853,1,2004667,0,1,1,'D',1,0.669697,47,186193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 88}, \"maximum_statistics\": {\"great\": 165}}',1.17325,171997986,42818,NULL,'2022-05-19 10:04:17',1652954657,NULL),(1874744072,30009853,1,1774604,0,1,1,'C',1,0.722063,50,121515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',2.8641,177162137,91490,NULL,'2023-02-03 15:55:30',1675439730,NULL),(1876057479,30009853,1,3884454,1,1,1,'D',1,0.685639,42,99615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 97, \"great\": 309}, \"maximum_statistics\": {\"great\": 571}}',3.19259,179142931,130580,NULL,'2023-05-30 20:02:23',1685476943,NULL),(1871170065,30009853,1,1946258,0,1,1,'B',1,0.805412,79,359268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',8.4928,171998198,166474,NULL,'2022-05-19 10:17:55',1652955475,NULL),(1874744258,30009853,1,1774604,0,1,1,'B',1,0.863897,284,549836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',15.9462,177163955,242732,NULL,'2023-02-03 17:46:08',1675446368,NULL),(1876057585,30009853,1,3884456,1,1,1,'B',1,0.88488,198,626605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',19.0699,179179175,187322,NULL,'2023-06-02 03:55:02',1685678102,NULL),(3135584249,30012491,1,1981516,0,1,1,'C',1,0.713415,43,240991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',1.86088,184598535,50622,NULL,'2024-07-10 09:43:08',1720604588,NULL),(1871368777,30017992,1,95694,0,1,1,'D',1,0.42029,22,112190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 64, \"great\": 42}, \"maximum_statistics\": {\"great\": 138}}',0.024136,172015948,81528,NULL,'2022-05-20 04:33:52',1653021232,NULL),(1871309266,30017992,1,869482,1,1,1,'D',1,0.511905,10,176544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 26}, \"maximum_statistics\": {\"great\": 84}}',0.098542,172016123,145410,NULL,'2022-05-20 04:51:30',1653022290,NULL),(1871394899,30017992,1,1176495,1,1,1,'D',1,0.541667,15,205791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.233582,172015973,117084,NULL,'2022-05-20 04:37:46',1653021466,NULL),(1871482864,30017992,1,3033184,1,1,1,'D',1,0.552817,26,175844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 54}, \"maximum_statistics\": {\"great\": 142}}',0.268506,172234639,61590,NULL,'2022-05-29 02:38:00',1653791880,NULL),(1871425872,30017992,1,2163088,1,1,1,'D',1,0.595528,23,135865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 104}, \"maximum_statistics\": {\"great\": 246}}',0.769579,172234011,87926,NULL,'2022-05-29 01:59:04',1653789544,NULL),(1871346725,30017992,1,1415717,0,1,1,'D',1,0.68932,25,315823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',1.46487,172016083,148068,NULL,'2022-05-20 04:47:13',1653022033,NULL),(1871330530,30017992,1,2008383,1,1,1,'D',1,0.642012,34,168432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 169}}',1.48296,172136276,58237,NULL,'2022-05-25 01:47:07',1653443227,NULL),(1871489392,30017992,1,3515202,1,1,1,'D',1,0.679412,100,248581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 170}}',2.52814,172234325,64472,NULL,'2022-05-29 02:19:22',1653790762,NULL),(1871353995,30017992,1,2235430,1,1,1,'C',1,0.746114,59,317836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 193}}',4.77367,172135684,106234,NULL,'2022-05-25 01:05:29',1653440729,NULL),(1871465169,30017992,1,2273026,0,1,1,'C',1,0.791667,45,429362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',6.51861,172234875,31126,NULL,'2022-05-29 02:49:57',1653792597,NULL),(1871511129,30017992,1,3081834,0,1,1,'B',1,0.852601,54,427199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',8.50649,172234410,58024,NULL,'2022-05-29 02:23:49',1653791029,NULL),(1871354336,30017992,1,2476526,1,1,1,'B',1,0.858663,125,487390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',10.9708,172135156,171997,NULL,'2022-05-25 00:26:46',1653438406,NULL),(1871510613,30017992,1,3081829,0,1,1,'B',1,0.879214,43,482351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',14.2147,172234488,63110,NULL,'2022-05-29 02:28:52',1653791332,NULL),(1873198224,30018003,1,3698281,0,1,1,'B',1,0.833333,45,427082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',6.52597,174666288,37142,NULL,'2022-09-22 07:55:15',1663833315,NULL),(1871412777,30018041,1,3317389,0,1,1,'C',1,0.792857,23,344872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',3.3127,172329315,21398,NULL,'2022-06-02 03:20:18',1654140018,NULL),(1871412632,30018041,1,3317388,0,1,1,'C',1,0.763636,38,298367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',5.1372,172372555,32544,NULL,'2022-06-04 00:24:36',1654302276,NULL),(1871360269,30018041,1,3210097,0,1,1,'C',1,0.763636,41,288290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',6.49621,172139693,51444,NULL,'2022-05-25 05:47:07',1653457627,NULL),(1871499837,30018041,1,1774604,0,1,1,'B',1,0.846705,36,409576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',11.0487,172199166,109421,NULL,'2022-05-27 18:56:30',1653677790,NULL),(1871447111,30018041,1,3210096,0,1,1,'A',1,0.932836,52,657710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',12.565,172329328,26567,NULL,'2022-06-02 03:21:32',1654140092,NULL),(1871532527,30018041,1,3600012,1,1,1,'B',1,0.883333,101,495153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 180}}',13.1191,172373184,80159,NULL,'2022-06-04 01:13:53',1654305233,NULL),(1871392267,30018041,1,3023186,0,1,1,'A',1,0.923664,58,597727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',18.4138,172162276,49985,NULL,'2022-05-26 06:08:17',1653545297,NULL),(1871444781,30018041,1,3210095,0,1,1,'A',1,0.915966,119,733254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',24.1288,172329355,86000,NULL,'2022-06-02 03:23:12',1654140192,NULL),(1871823321,30020001,1,2126721,1,1,1,'D',1,0.685897,41,270031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 156}}',1.80793,172844381,96274,NULL,'2022-06-24 06:30:07',1656052207,NULL),(1871679068,30020001,1,1606383,0,1,1,'C',1,0.764286,39,338292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',2.927,172641591,28116,NULL,'2022-06-15 13:24:21',1655299461,NULL),(1877692106,30020001,1,3882955,1,1,1,'B',1,0.872611,96,514573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',12.5925,181520320,82908,NULL,'2023-11-09 00:38:20',1699490300,NULL),(1877626688,30020001,1,1668281,0,1,1,'B',1,0.881944,144,611269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 110}, \"maximum_statistics\": {\"great\": 144}}',18.0642,181261968,97089,NULL,'2023-10-20 04:25:21',1697775921,NULL),(1871292322,30020264,1,19213,1,1,1,'B',1,0.865672,65,466718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',6.98584,172030588,67560,NULL,'2022-05-20 19:25:29',1653074729,NULL),(1871345851,30020264,1,3533541,1,1,1,'B',1,0.872159,138,591415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',15.3835,172054829,104866,NULL,'2022-05-21 16:50:59',1653151859,NULL),(1872495279,30020394,1,3293710,1,1,1,'D',1,0.0256881,2,1,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 526, \"great\": 9}, \"maximum_statistics\": {\"great\": 545}}',0.00063,173746408,4200,NULL,'2022-08-04 16:33:39',1659630819,NULL),(1871465127,30021298,1,1863250,0,1,1,'D',1,0.62605,14,211926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 57}, \"maximum_statistics\": {\"great\": 119}}',0.623813,172254304,79498,NULL,'2022-05-29 19:23:32',1653852212,NULL),(2560840674,30021298,1,4241857,1,1,1,'B',1,0.80303,67,412325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',6.09416,183278404,40242,NULL,'2024-03-24 16:04:28',1711296268,NULL),(3012806411,30021985,1,3712884,1,1,1,'D',1,0.653465,41,155644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',0.848909,184330866,24164,NULL,'2024-06-17 16:24:13',1718641453,NULL),(1872132969,30022120,1,3478262,1,1,1,'D',1,0.694245,42,213780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 139}}',2.07096,173174725,36840,NULL,'2022-07-08 18:23:00',1657304580,NULL),(1872300355,30022120,1,3686323,1,1,1,'C',1,0.772414,58,307917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 188}, \"maximum_statistics\": {\"great\": 290}}',5.00118,173435002,98188,NULL,'2022-07-20 18:58:53',1658343533,NULL),(1876410711,30023772,1,1954913,0,1,1,'B',1,0.839623,50,410874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',10.0204,179664879,53997,NULL,'2023-07-03 11:15:48',1688382948,NULL),(1872760471,30023845,1,2043002,0,1,1,'D',1,0.592466,22,22601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 128, \"great\": 209}, \"maximum_statistics\": {\"great\": 438}}',0.471678,174234706,102710,NULL,'2022-08-29 09:46:37',1661766397,NULL),(1872156207,30036265,1,353997,1,1,1,'D',1,0.566667,11,157284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 105}}',0.291119,173218661,52095,NULL,'2022-07-10 16:25:47',1657470347,NULL),(1871320647,30036265,1,185190,0,1,1,'D',1,0.592683,22,155340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 96}, \"maximum_statistics\": {\"great\": 205}}',0.596369,172058961,88988,NULL,'2022-05-21 19:45:00',1653162300,NULL),(1871368135,30036265,1,95189,0,1,1,'D',1,0.668421,37,202934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',1.20062,172057354,86294,NULL,'2022-05-21 18:31:52',1653157912,NULL),(1872153921,30036265,1,106161,0,1,1,'D',1,0.658416,22,211133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 101}}',1.33809,173219171,57918,NULL,'2022-07-10 16:53:54',1657472034,NULL),(1872084689,30036265,1,183132,0,1,1,'C',1,0.72973,36,347291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 37}}',1.7578,173218886,128781,NULL,'2022-07-10 16:37:29',1657471049,NULL),(1873098821,30036265,1,454642,0,1,1,'C',1,0.725806,19,341896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',1.93509,174713007,102846,NULL,'2022-09-24 18:42:06',1664044926,NULL),(1871332174,30036265,1,538116,0,1,1,'B',1,0.815789,50,403218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',4.11989,172056670,34982,NULL,'2022-05-21 18:03:32',1653156212,NULL),(1871301043,30036265,1,454643,0,1,1,'C',1,0.752,32,323030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',4.56301,172057214,73364,NULL,'2022-05-21 18:26:09',1653157569,NULL),(1875357344,30036265,1,454644,0,1,1,'C',1,0.785714,33,395934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',5.08931,178021076,65937,NULL,'2023-03-24 18:27:35',1679682455,NULL),(1871331990,30036265,1,206985,0,1,1,'C',1,0.75816,84,320682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 337}}',5.65504,172057715,229567,NULL,'2022-05-21 18:47:27',1653158847,NULL),(1871288273,30036265,1,12787,0,1,1,'B',1,0.894737,42,482431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',6.40995,172058156,34716,NULL,'2022-05-21 19:06:15',1653159975,NULL),(1872089645,30036265,1,538114,0,1,1,'C',1,0.775556,28,302365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 225}}',6.8187,173219533,74056,NULL,'2022-07-10 17:15:01',1657473301,NULL),(1871352669,30036265,1,77067,0,1,1,'B',1,0.84375,30,411148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 192}}',9.72789,172058657,112831,NULL,'2022-05-21 19:30:45',1653161445,NULL),(1872115826,30036265,1,67074,1,1,1,'B',1,0.871345,61,550312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',11.378,173219227,151884,NULL,'2022-07-10 16:56:52',1657472212,NULL),(1872078400,30036265,1,36982,1,1,1,'B',1,0.894737,31,580527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',11.4477,173218846,72444,NULL,'2022-07-10 16:35:32',1657470932,NULL),(1872062022,30036265,1,21017,1,1,1,'B',1,0.844633,78,468769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',14.5436,173219395,100310,NULL,'2022-07-10 17:06:54',1657472814,NULL),(1872597589,30036265,1,919238,0,1,1,'A',1,0.92437,111,666811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',15.0366,173985805,150091,NULL,'2022-08-16 09:44:27',1660643067,NULL),(1871289229,30036265,1,12789,0,1,1,'B',1,0.86631,124,540347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',16.769,172060259,106720,NULL,'2022-05-21 20:45:36',1653165936,NULL),(1873142849,30036265,1,1005676,1,1,1,'A',1,0.925414,123,678289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',18.6692,174713139,247507,NULL,'2022-09-24 18:48:58',1664045338,NULL),(1871396282,30036265,1,1504000,0,1,1,'A',1,0.917266,139,709051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',20.0593,172059933,96942,NULL,'2022-05-21 20:29:13',1653164953,NULL),(1871288888,30036265,1,12788,0,1,1,'A',1,0.945378,119,756222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',20.9463,172060136,84006,NULL,'2022-05-21 20:39:48',1653165588,NULL),(1872124452,30036265,1,74497,0,1,1,'B',1,0.863208,141,534699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',21.4155,173219054,139752,NULL,'2022-07-10 16:47:10',1657471630,NULL),(1872060408,30036265,1,19380,1,1,1,'B',1,0.844298,228,557373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',22.0353,173219276,230630,NULL,'2022-07-10 16:59:47',1657472387,NULL),(1872043143,30037468,1,3128169,0,1,1,'C',1,0.780851,46,327698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 235}}',5.88904,173066713,83154,NULL,'2022-07-03 19:53:38',1656878018,NULL),(1873184069,30039426,1,2687314,0,1,1,'B',1,0.837838,69,421642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 296}}',8.22725,174732696,107792,NULL,'2022-09-25 19:12:52',1664133172,NULL),(1877794536,30039426,1,4130091,1,1,1,'B',1,0.824121,105,430088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 199}}',10.5638,181468877,91627,NULL,'2023-11-05 00:08:19',1699142899,NULL),(1872985058,30039426,1,1870198,1,1,1,'A',1,0.9,58,547974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',12.246,174642354,29706,NULL,'2022-09-20 18:02:24',1663696944,NULL),(1873734011,30039426,1,3350935,0,1,1,'A',1,0.901361,91,583354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',15.3497,175635911,77990,NULL,'2022-11-12 16:00:36',1668268836,NULL),(1873108714,30039426,1,3322920,1,1,1,'A',1,0.941489,94,789074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',19.5582,174728792,60988,NULL,'2022-09-25 14:56:19',1664117779,NULL),(2635736078,30039426,1,3900796,0,1,1,'A',1,0.921811,93,620753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',25.6392,183456960,129130,NULL,'2024-04-07 16:07:30',1712506050,NULL),(1871374316,30041465,1,1093726,0,1,1,'D',1,0.539326,12,162859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 34}, \"maximum_statistics\": {\"great\": 89}}',0.138314,172072854,126355,NULL,'2022-05-22 09:32:58',1653211978,NULL),(1875467613,30041465,1,3416696,0,1,1,'C',1,0.746377,29,266436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',3.18971,178175127,37548,NULL,'2023-04-02 05:48:50',1680414530,NULL),(1875409537,30041465,1,1112736,0,1,1,'B',1,0.805,35,338628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',4.42592,178175023,34795,NULL,'2023-04-02 05:41:04',1680414064,NULL),(1875417765,30041465,1,46803,0,1,1,'C',1,0.789683,51,376944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.46161,178175139,61170,NULL,'2023-04-02 05:50:37',1680414637,NULL),(1875468426,30041465,1,3416697,0,1,1,'B',1,0.896341,41,559467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',10.66,178174963,31614,NULL,'2023-04-02 05:37:04',1680413824,NULL),(1875433397,30041465,1,260581,0,1,1,'B',1,0.897959,46,519514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',11.3108,178175001,35275,NULL,'2023-04-02 05:39:05',1680413945,NULL),(1875501085,30041465,1,989503,0,1,1,'B',1,0.892384,119,588327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',15.9184,178175100,174089,NULL,'2023-04-02 05:46:34',1680414394,NULL),(1873644980,30043545,1,1946258,0,1,1,'B',1,0.845361,95,420394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',11.6345,175610072,169134,NULL,'2022-11-11 12:04:07',1668168247,NULL),(1871295345,30044530,1,1951288,0,1,1,'C',1,0.787081,86,411134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',6.63514,172135185,118515,NULL,'2022-05-25 00:29:45',1653438585,NULL),(1871376821,30044530,1,2043000,0,1,1,'A',1,0.911263,152,623123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',22.15,172134971,210691,NULL,'2022-05-25 00:12:09',1653437529,NULL),(1871296950,30044530,1,1951529,1,1,1,'B',1,0.89939,149,598496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',24.3261,172135145,187674,NULL,'2022-05-25 00:25:46',1653438346,NULL),(1872397767,30044530,1,1774604,0,1,1,'A',1,0.925501,115,640565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',24.7606,173536922,215086,NULL,'2022-07-25 15:28:53',1658762933,NULL),(1871500401,30045233,1,2573938,0,1,1,'B',1,0.806818,44,447829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',3.63001,172217779,21022,NULL,'2022-05-28 13:01:06',1653742866,NULL),(1873035781,30046204,1,1772049,0,1,1,'B',1,0.838694,241,467124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 54, \"great\": 749}, \"maximum_statistics\": {\"great\": 1026}}',61.0496,174641951,569576,NULL,'2022-09-20 17:32:00',1663695120,NULL),(1875549433,30049679,1,3999384,1,1,1,'C',1,0.743976,49,282598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',3.06179,178373675,51196,NULL,'2023-04-13 12:58:11',1681390691,NULL),(1873266602,30051220,1,1774604,0,1,1,'B',1,0.855301,120,458418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',13.0286,174888206,151005,NULL,'2022-10-03 08:34:33',1664786073,NULL),(1873279734,30051220,1,3471612,0,1,1,'B',1,0.832988,182,460002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 482}}',17.1442,174911757,268394,NULL,'2022-10-04 16:07:50',1664899670,NULL),(1873277258,30051220,1,1946258,0,1,1,'A',1,0.918814,157,607662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 388}}',26.0194,174911996,266558,NULL,'2022-10-04 16:22:32',1664900552,NULL),(1874012033,30053670,1,3804487,1,1,1,'B',1,0.821839,42,379951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',7.35153,176127441,56360,NULL,'2022-12-09 13:07:21',1670591241,NULL),(1873909942,30053670,1,3384736,1,1,1,'B',1,0.857868,68,461674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',8.35081,175823533,88177,NULL,'2022-11-22 12:57:26',1669121846,NULL),(1873909880,30053670,1,3384735,1,1,1,'B',1,0.818314,87,404859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 344}}',12.1525,175823503,159534,NULL,'2022-11-22 12:54:44',1669121684,NULL),(1871831566,30053670,1,3483908,1,1,1,'B',1,0.88785,214,680893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 166}, \"maximum_statistics\": {\"great\": 214}}',23.4209,172798881,180000,NULL,'2022-06-22 06:47:39',1655880459,NULL),(1872077740,30055163,1,35896,0,1,1,'C',1,0.761538,37,308717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',5.70554,173146181,64540,NULL,'2022-07-07 12:09:23',1657195763,NULL),(1871285722,30055163,1,1774604,0,1,1,'B',1,0.835244,84,406646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',9.72657,172124183,127192,NULL,'2022-05-24 14:18:44',1653401924,NULL),(1871282625,30055163,1,1946258,0,1,1,'B',1,0.858247,79,442533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',13.8169,172124302,171210,NULL,'2022-05-24 14:25:27',1653402327,NULL),(1871416595,30057057,1,2913766,0,1,1,'D',1,0.609848,34,36413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 85, \"great\": 172}, \"maximum_statistics\": {\"great\": 396}}',0.727736,172195232,78182,NULL,'2022-05-27 15:52:52',1653666772,NULL),(1871938008,30057057,1,1951529,0,1,1,'D',1,0.689024,36,192245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 175}, \"maximum_statistics\": {\"great\": 328}}',2.51013,173108864,80070,NULL,'2022-07-05 18:53:37',1657047217,NULL),(1871477359,30057057,1,3023186,0,1,1,'B',1,0.80916,66,396712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',7.64284,172324299,46349,NULL,'2022-06-01 21:17:03',1654118223,NULL),(1871388175,30057162,1,3553734,1,1,1,'C',1,0.742857,90,316307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 105}}',3.84623,172172654,44206,NULL,'2022-05-26 16:39:10',1653583150,NULL),(1871311158,30057162,1,3424974,0,1,1,'B',1,0.87963,44,588690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',9.59253,172189493,23460,NULL,'2022-05-27 11:28:01',1653650881,NULL),(1878315649,30057162,1,3897076,1,1,1,'A',1,0.936,125,706828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',21.3759,182099039,111426,NULL,'2023-12-23 15:34:25',1703345665,NULL),(1871902186,30058859,1,124837,0,1,1,'D',1,0.544014,30,119654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 92, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',0.27779,172764304,143838,NULL,'2022-06-20 16:38:44',1655743124,NULL),(1871806935,30058859,1,476366,0,1,1,'D',1,0.562857,18,93165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',0.332595,172764363,46576,NULL,'2022-06-20 16:41:59',1655743319,NULL),(1874056239,30060166,1,2043000,0,1,1,'C',1,0.762799,53,144242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 293}}',4.63821,176027515,86673,NULL,'2022-12-03 22:27:20',1670106440,NULL),(1874072626,30060166,1,1946258,0,1,1,'C',1,0.789948,57,162452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 272}, \"maximum_statistics\": {\"great\": 388}}',6.38981,176027595,130620,NULL,'2022-12-03 22:32:15',1670106735,NULL),(1874063984,30060166,1,3483908,0,1,1,'B',1,0.808411,70,187962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 214}}',7.90081,176027461,64492,NULL,'2022-12-03 22:23:28',1670106208,NULL),(1874092925,30060166,1,2120592,1,1,1,'B',1,0.822404,85,209796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',7.93185,176027629,59240,NULL,'2022-12-03 22:34:21',1670106861,NULL),(1873988944,30060166,1,3103907,0,1,1,'A',1,0.905242,85,286713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',18.2378,176027701,91916,NULL,'2022-12-03 22:39:24',1670107164,NULL),(1872157663,30062424,1,1774604,0,1,1,'A',1,0.969914,154,744097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',34.0669,173330282,223967,NULL,'2022-07-15 21:31:47',1657920707,NULL),(1871722989,30063238,1,1442771,0,1,1,'D',1,0.692708,51,232241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',1.33272,172681398,58701,NULL,'2022-06-17 06:09:50',1655446190,NULL),(1871430023,30063842,1,169846,0,1,1,'B',1,0.89521,221,615730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',58.3841,172217574,373486,NULL,'2022-05-28 12:52:35',1653742355,NULL),(1874714431,30064428,1,1706333,0,1,1,'C',1,0.712644,30,217223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 194}, \"maximum_statistics\": {\"great\": 348}}',3.40143,177030499,86723,NULL,'2023-01-27 06:06:12',1674799572,NULL),(1871525002,30065394,1,1492013,0,1,1,'B',1,0.828947,25,432240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',4.79153,172367653,10634,NULL,'2022-06-03 19:23:51',1654284231,NULL),(1872289330,30065735,1,3356760,1,1,1,'C',1,0.78,46,309348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 200}}',5.3159,173382401,74965,NULL,'2022-07-18 09:14:40',1658135680,NULL),(1872155820,30065735,1,3122478,1,1,1,'B',1,0.879464,53,517330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',10.5264,173190366,54219,NULL,'2022-07-09 12:14:23',1657368863,NULL),(1872270836,30065735,1,2826824,0,1,1,'A',1,0.911765,45,606309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',12.9215,173422813,37584,NULL,'2022-07-20 06:09:32',1658297372,NULL),(1873338097,30065735,1,865743,1,1,1,'A',1,0.937037,167,674782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',23.8309,175124713,176536,NULL,'2022-10-16 09:02:05',1665910925,NULL),(1872124871,30066562,1,1925963,1,1,1,'B',1,0.861386,101,522333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',NULL,173321816,90541,NULL,'2022-07-15 13:00:15',1657890015,NULL),(1872148140,30066562,1,2826024,0,1,1,'D',1,0.58982,26,110739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 74}, \"maximum_statistics\": {\"great\": 167}}',0.526963,173312096,54309,NULL,'2022-07-15 00:11:52',1657843912,NULL),(1872148209,30066562,1,2826386,1,1,1,'D',1,0.692857,14,291956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',1.43421,173312067,44762,NULL,'2022-07-15 00:09:42',1657843782,NULL),(1872154161,30066562,1,2839505,0,1,1,'C',1,0.743243,67,339253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',3.19917,173321742,68202,NULL,'2022-07-15 12:55:48',1657889748,NULL),(1872166713,30066562,1,1951288,0,1,1,'C',1,0.767943,53,310755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',4.42534,173275698,76900,NULL,'2022-07-13 08:18:03',1657700283,NULL),(1872090263,30066562,1,3239866,1,1,1,'B',1,0.807229,42,360267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 83}}',4.50558,173321998,120960,NULL,'2022-07-15 13:10:43',1657890643,NULL),(1872181332,30066562,1,3389293,1,1,1,'B',1,0.822034,56,355579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 118}}',5.59958,173402029,53436,NULL,'2022-07-19 06:56:37',1658213797,NULL),(1872423862,30066562,1,2396071,0,1,1,'B',1,0.839844,112,532265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 128}}',6.14791,173529630,89796,NULL,'2022-07-25 07:39:14',1658734754,NULL),(1872166991,30066562,1,3501994,1,1,1,'B',1,0.867188,25,431062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',6.51256,173303471,42378,NULL,'2022-07-14 15:00:08',1657810808,NULL),(1872351690,30066562,1,1863250,0,1,1,'B',1,0.806723,54,469815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',7.447,173591954,126336,NULL,'2022-07-28 09:35:32',1659000932,NULL),(1873513185,30066562,1,1929140,0,1,1,'C',1,0.779343,94,333652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 426}}',7.45441,175418997,185001,NULL,'2022-11-01 02:50:58',1667271058,NULL),(1872071943,30066562,1,3411895,1,1,1,'B',1,0.859459,48,422869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',11.8432,173321382,157733,NULL,'2022-07-15 12:30:14',1657888214,NULL),(1872166444,30066562,1,3499848,1,1,1,'B',1,0.880597,67,455544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',15.7552,173312171,41580,NULL,'2022-07-15 00:18:01',1657844281,NULL),(1872071804,30066562,1,3210096,0,1,1,'S',1,0.962687,67,815643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.0967,173275964,32947,NULL,'2022-07-13 08:37:12',1657701432,NULL),(1872534082,30066562,1,1946258,0,1,1,'A',1,0.903351,118,552584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',21.9236,173827108,223075,NULL,'2022-08-08 12:07:03',1659960423,NULL),(1871998559,30070239,1,300240,1,1,1,'C',1,0.765193,49,311342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',NULL,172961051,62192,NULL,'2022-06-29 06:25:51',1656483951,NULL),(1872695116,30070239,1,3424969,0,1,1,'C',1,0.738372,32,292859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',3.84532,174117985,27654,NULL,'2022-08-23 04:25:47',1661228747,NULL),(1871296937,30070239,1,1951529,0,1,1,'C',1,0.724085,35,233026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 328}}',4.16242,172134136,87192,NULL,'2022-05-24 23:00:22',1653433222,NULL),(1872280917,30070239,1,1773500,1,1,1,'C',1,0.724359,35,256513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 178}, \"maximum_statistics\": {\"great\": 312}}',4.42759,173378358,189933,NULL,'2022-07-18 03:29:57',1658114997,NULL),(1872796611,30070239,1,1505875,0,1,1,'C',1,0.770833,44,314329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 163}, \"maximum_statistics\": {\"great\": 240}}',5.81602,174118057,93900,NULL,'2022-08-23 04:34:34',1661229274,NULL),(1872208711,30070239,1,1618837,0,1,1,'B',1,0.81016,56,360219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 187}}',7.01004,173378433,58938,NULL,'2022-07-18 03:36:55',1658115415,NULL),(1872227000,30070239,1,3568775,1,1,1,'B',1,0.841808,49,420071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',8.43937,173378486,75046,NULL,'2022-07-18 03:41:53',1658115713,NULL),(1872768599,30070239,1,691510,1,1,1,'B',1,0.811881,70,373768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',8.98801,174118157,151958,NULL,'2022-08-23 04:46:06',1661229966,NULL),(1872237259,30070239,1,3276863,1,1,1,'B',1,0.828877,52,387012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',9.19731,173378598,126922,NULL,'2022-07-18 03:53:52',1658116432,NULL),(1872187864,30070239,1,3545787,1,1,1,'B',1,0.850365,35,460419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',9.74459,173378301,79457,NULL,'2022-07-18 03:25:55',1658114755,NULL),(1872721691,30070239,1,177848,0,1,1,'B',1,0.823129,91,392656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 294}}',10.7163,174118088,111035,NULL,'2022-08-23 04:38:12',1661229492,NULL),(1872733967,30070239,1,531809,0,1,1,'B',1,0.84349,91,420124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 361}}',14.2472,174118029,159525,NULL,'2022-08-23 04:31:12',1661229072,NULL),(1872806735,30070239,1,3620608,1,1,1,'B',1,0.862676,52,465921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',16.3458,174118108,52976,NULL,'2022-08-23 04:40:50',1661229650,NULL),(1872199112,30070239,1,3618045,0,1,1,'A',1,0.94186,77,690963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',19.1354,173378385,41894,NULL,'2022-07-18 03:32:32',1658115152,NULL),(1872204358,30070239,1,468990,0,1,1,'A',1,0.908784,100,567705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',22.9005,173378517,75971,NULL,'2022-07-18 03:45:56',1658115956,NULL),(1871388113,30070782,1,1945196,0,1,1,'B',1,0.880728,136,515371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 59, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742}}',28.7738,172155928,420410,NULL,'2022-05-25 22:16:22',1653516982,NULL),(1871996656,30070782,1,74499,0,1,1,'A',1,0.934457,121,691379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',45.2636,173115986,187000,NULL,'2022-07-06 03:17:22',1657077442,NULL),(1872414209,30076466,1,1946258,0,1,1,'B',1,0.818299,48,368604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',9.16366,173570153,150695,NULL,'2022-07-27 07:51:55',1658908315,NULL),(1871282411,30079197,1,2066644,1,1,1,'C',1,0.743166,210,54593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 140, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',24.1165,172154231,308958,NULL,'2022-05-25 20:30:53',1653510653,NULL),(1871303965,30079197,1,848735,1,1,1,'X',1,1,110,898662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',29.6984,172166538,192338,NULL,'2022-05-26 11:19:38',1653563978,NULL),(1871302965,30079197,1,33020,0,1,1,'B',1,0.892523,139,688384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 214}}',39.4087,172166027,161184,NULL,'2022-05-26 10:45:05',1653561905,NULL),(1871302954,30079197,1,33020,1,1,1,'X',1,1,214,908718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',42.842,172165701,218432,NULL,'2022-05-26 10:24:23',1653560663,NULL),(1871303977,30079197,1,848735,1,1,1,'SH',1,0.972727,110,972005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',45.002,172166604,165108,NULL,'2022-05-26 11:24:15',1653564255,NULL),(1871302961,30079197,1,33020,0,1,1,'A',1,0.943925,121,765774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',52.2568,172165976,159831,NULL,'2022-05-26 10:41:57',1653561717,NULL),(1871302968,30079197,1,33020,1,1,1,'A',1,0.929907,214,846234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',53.4621,172166283,217006,NULL,'2022-05-26 11:01:42',1653562902,NULL),(1871302957,30079197,1,33020,1,1,1,'S',1,0.992991,214,969202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',73.0334,172165804,221631,NULL,'2022-05-26 10:30:20',1653561020,NULL),(1871302701,30079197,1,32801,0,1,1,'B',1,0.840554,108,437193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 38, \"great\": 604}, \"maximum_statistics\": {\"great\": 831}}',89.9553,172153755,393112,NULL,'2022-05-25 19:58:57',1653508737,NULL),(1871380168,30079197,1,1772047,0,1,1,'S',1,0.979167,768,897239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',113.133,172153619,852470,NULL,'2022-05-25 19:49:12',1653508152,NULL),(1871311786,30079197,1,42796,0,1,1,'A',1,0.93379,665,759025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 762}, \"maximum_statistics\": {\"great\": 876}}',197.928,172153875,892118,NULL,'2022-05-25 20:08:06',1653509286,NULL),(1877136407,30080950,1,1774604,0,1,1,'C',1,0.766476,69,152426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',5.49384,180543020,101536,NULL,'2023-08-29 18:29:28',1693333768,NULL),(1877136209,30080950,1,4196589,1,1,1,'B',1,0.842391,55,433272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',7.06236,180648958,34946,NULL,'2023-09-06 00:39:50',1693960790,NULL),(1877132909,30080950,1,4196589,1,1,1,'B',1,0.86413,76,240495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',9.08022,180544854,33125,NULL,'2023-08-29 21:09:53',1693343393,NULL),(1871791795,30082604,1,3553734,1,1,1,'B',1,0.871429,49,490665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',8.68011,172605703,45682,NULL,'2022-06-13 21:56:31',1655157391,NULL),(1871693891,30082604,1,3314767,0,1,1,'B',1,0.856164,60,443401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',9.60938,172605405,95562,NULL,'2022-06-13 21:38:29',1655156309,NULL),(1871774547,30082604,1,3243171,1,1,1,'B',1,0.847315,77,429747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',10.0875,172605560,112310,NULL,'2022-06-13 21:46:54',1655156814,NULL),(1871378573,30083485,1,2043000,0,1,1,'C',1,0.78157,54,313109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 293}}',6.41959,172162955,96322,NULL,'2022-05-26 07:13:59',1653549239,NULL),(1871635640,30084779,1,1946258,0,1,1,'B',1,0.831186,104,395957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 388}}',10.1924,172427554,164978,NULL,'2022-06-06 06:36:54',1654497414,NULL),(1877104974,30084899,1,290768,0,1,1,'D',1,0.4125,13,17317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 135, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',0.039108,180581020,43980,NULL,'2023-09-01 13:09:09',1693573749,NULL),(1877090979,30084899,1,4054038,1,1,1,'D',1,0.442308,21,28191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 238, \"great\": 169}, \"maximum_statistics\": {\"great\": 598}}',0.089453,180581156,111530,NULL,'2023-09-01 13:18:45',1693574325,NULL),(1876616370,30088415,1,1692783,0,1,1,'C',1,0.775641,53,315615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',11.0258,179798551,140556,NULL,'2023-07-12 03:19:11',1689131951,NULL),(1873126732,30088415,1,2043002,0,1,1,'B',1,0.812785,136,406643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',11.911,174681000,227714,NULL,'2022-09-23 03:47:37',1663904857,NULL),(1873968349,30088415,1,1652220,1,1,1,'A',1,0.942708,96,755288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',12.7811,175990106,76666,NULL,'2022-12-02 01:29:44',1669944584,NULL),(1876627998,30088415,1,1733863,0,1,1,'A',1,0.943925,50,661059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',17.1467,179797674,53185,NULL,'2023-07-12 01:39:50',1689125990,NULL),(2752418304,30088415,1,1652222,1,1,1,'C',1,0.790179,192,419940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',18.857,183736076,252258,NULL,'2024-04-30 01:56:59',1714442219,NULL),(1874460259,30088415,1,1652219,1,1,1,'A',1,0.938953,87,666755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',20.5951,176708942,102786,NULL,'2023-01-09 02:58:52',1673233132,NULL),(1876622314,30088415,1,2119948,0,1,1,'B',1,0.862832,137,530077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',24.9471,179935417,147284,NULL,'2023-07-21 01:47:35',1689904055,NULL),(2761830241,30088415,1,1772047,0,1,1,'B',1,0.826823,106,411575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',25.384,183758296,327038,NULL,'2024-05-01 19:16:01',1714590961,NULL),(1876617518,30088415,1,3655288,1,1,1,'A',1,0.949821,98,694617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',25.9505,179797231,172930,NULL,'2023-07-12 00:48:41',1689122921,NULL),(1876599193,30088415,1,1652221,1,1,1,'A',1,0.9,226,682941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 240}}',26.0664,179798425,243720,NULL,'2023-07-12 03:04:46',1689131086,NULL),(1873218283,30088415,1,2043000,0,1,1,'A',1,0.945392,188,702303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',28.7188,174995241,221044,NULL,'2022-10-09 04:22:56',1665289376,NULL),(1876626642,30088415,1,1730391,1,1,1,'B',1,0.870748,97,510848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',30.386,179935181,155788,NULL,'2023-07-21 01:14:19',1689902059,NULL),(1874484274,30088415,1,1946258,0,1,1,'A',1,0.963918,124,708068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 370, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',33.3781,176915628,273849,NULL,'2023-01-20 17:47:02',1674236822,NULL),(1874512085,30088415,1,1774604,0,1,1,'A',1,0.967049,195,756036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',33.6957,176915834,245966,NULL,'2023-01-20 17:58:38',1674237518,NULL),(1876616534,30088415,1,3655285,1,1,1,'A',1,0.925962,173,668573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',33.802,179797261,380080,NULL,'2023-07-12 00:52:53',1689123173,NULL),(1876626675,30088415,1,1730392,1,1,1,'A',1,0.93318,188,745053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',36.5056,179935166,198740,NULL,'2023-07-21 01:12:37',1689901957,NULL),(1873255348,30088415,1,1772048,0,1,1,'A',1,0.907468,227,627554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',37.155,174965920,432180,NULL,'2022-10-07 19:04:29',1665169469,NULL),(1876650697,30088415,1,1945196,0,1,1,'A',1,0.90566,138,579173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 634, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 742}}',41.0933,179934986,476670,NULL,'2023-07-21 00:47:35',1689900455,NULL),(1876618385,30088415,1,3655289,1,1,1,'A',1,0.916667,151,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',58.6772,179797334,552924,NULL,'2023-07-12 01:04:20',1689123860,NULL),(2415648750,30094902,1,2281770,1,1,1,'S',1,0.990854,164,972880,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',27.8601,NULL,0,'2024-02-27 06:05:02','2024-02-27 06:08:16',1709014096,7444),(1872492678,30098100,1,3293127,0,1,1,'C',1,0.704225,48,283602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',1.9649,173832859,19896,NULL,'2022-08-08 17:10:22',1659978622,NULL),(1872745332,30098797,1,3293709,0,1,1,'C',1,0.77809,81,346124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',6.55012,174254091,67876,NULL,'2022-08-30 11:37:28',1661859448,NULL),(1873251184,30102768,1,1458878,0,1,1,'C',1,0.732143,69,293978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',3.21277,174850445,35928,NULL,'2022-10-01 14:34:57',1664634897,NULL),(1873447842,30102768,1,389317,0,1,1,'C',1,0.759928,61,267986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 277}}',7.25221,175092688,101434,NULL,'2022-10-14 18:51:46',1665773506,NULL),(1875086922,30102768,1,3335500,1,1,1,'B',1,0.804878,31,354974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 123}}',8.98556,177578606,36842,NULL,'2023-02-26 19:38:32',1677440312,NULL),(1875435246,30102768,1,64133,0,1,1,'B',1,0.875399,112,537547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',15.8924,178079087,277980,NULL,'2023-03-27 19:31:11',1679945471,NULL),(1873442378,30102768,1,3029610,1,1,1,'B',1,0.841549,59,424315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',18.7316,175113947,110890,NULL,'2022-10-15 19:23:36',1665861816,NULL),(1873448106,30102768,1,392097,0,1,1,'B',1,0.842491,97,463669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 273}}',18.8023,175106423,132468,NULL,'2022-10-15 12:47:50',1665838070,NULL),(1875408458,30102768,1,1541746,0,1,1,'B',1,0.899573,54,526864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 234}}',19.9169,178094384,162663,NULL,'2023-03-28 17:38:59',1680025139,NULL),(1873386273,30102768,1,220201,0,1,1,'B',1,0.875,65,446583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 220}}',20.2172,175111201,106536,NULL,'2022-10-15 17:11:10',1665853870,NULL),(1873378695,30102768,1,3662893,1,1,1,'B',1,0.857022,144,451077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 466}, \"maximum_statistics\": {\"great\": 591}}',20.3116,175129022,279226,NULL,'2022-10-16 13:49:54',1665928194,NULL),(1875502665,30102768,1,3495975,1,1,1,'B',1,0.839713,109,422523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 418}}',22.1813,178094311,199750,NULL,'2023-03-28 17:35:12',1680024912,NULL),(1875396421,30102768,1,26140,0,1,1,'A',1,0.9,75,534954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',22.5818,178079052,72930,NULL,'2023-03-27 19:27:16',1679945236,NULL),(1873456207,30102768,1,1946258,0,1,1,'A',1,0.916237,127,578056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',23.7764,175115143,223790,NULL,'2022-10-15 20:31:29',1665865889,NULL),(1873398147,30102768,1,3740807,1,1,1,'B',1,0.872755,157,494208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 668}}',28.2389,175128955,404002,NULL,'2022-10-16 13:46:11',1665927971,NULL),(1873391146,30102768,1,659785,0,1,1,'A',1,0.951613,70,727228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',31.5262,175124412,69469,NULL,'2022-10-16 08:40:42',1665909642,NULL),(1874599086,30102768,1,3828007,1,1,1,'A',1,0.994681,98,853765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',38.02,176814908,132424,NULL,'2023-01-14 23:50:53',1673740253,NULL),(1873336216,30102768,1,1784,1,1,1,'A',1,0.929095,126,680902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',38.1162,175124470,406060,NULL,'2022-10-16 08:45:10',1665909910,NULL),(1873377655,30102768,1,2039027,0,1,1,'A',1,0.928389,172,648400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 391}}',42.8887,175124351,234974,NULL,'2022-10-16 08:35:59',1665909359,NULL),(1872302423,30107016,1,2636430,1,1,1,'D',1,0.566265,37,92940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 77}, \"maximum_statistics\": {\"great\": 249}}',0.58163,173434021,101814,NULL,'2022-07-20 17:57:44',1658339864,NULL),(1871413750,30112604,1,2900184,1,1,1,'A',1,0.911491,113,610563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',34.2978,172226213,210986,NULL,'2022-05-28 18:51:27',1653763887,NULL),(1871621604,30112604,1,2050055,0,1,1,'A',1,0.927419,115,660903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',42.9831,172478833,105420,NULL,'2022-06-08 13:17:58',1654694278,NULL),(1871452687,30112604,1,3482842,1,1,1,'A',1,0.910145,202,587219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',47.897,172259670,433832,NULL,'2022-05-30 00:57:51',1653872271,NULL),(1871517101,30112604,1,3098250,1,1,1,'B',1,0.897287,145,578233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',57.058,172259807,307410,NULL,'2022-05-30 01:08:17',1653872897,NULL),(1871513331,30112604,1,1483656,1,1,1,'A',1,0.918426,319,684334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',72.8123,172316947,463316,NULL,'2022-06-01 14:08:04',1654092484,NULL),(1871611933,30112604,1,3245982,1,1,1,'S',1,0.996255,534,935446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 534}}',74.9615,172500098,590140,NULL,'2022-06-09 13:03:08',1654779788,NULL),(1872135369,30112604,1,729812,1,1,1,'S',1,0.975232,323,867900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',81.0062,173259008,327950,NULL,'2022-07-12 13:53:32',1657634012,NULL),(1872317909,30116412,1,3210095,0,1,1,'B',1,0.865546,60,483856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',13.5741,173557998,46274,NULL,'2022-07-26 16:04:28',1658851468,NULL),(1872319628,30116412,1,3210096,0,1,1,'A',1,0.932836,67,738992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',13.9928,173557881,31703,NULL,'2022-07-26 15:57:44',1658851064,NULL),(1873256845,30116412,1,3210097,0,1,1,'S',1,0.954545,165,781438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',45.9577,174896188,137620,NULL,'2022-10-03 17:55:36',1664819736,NULL),(1872682532,30117998,1,3533807,1,1,1,'D',1,0.672544,40,172634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 80, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',2.17417,173977460,122846,NULL,'2022-08-15 21:18:13',1660598293,NULL),(1875997299,30117998,1,1954913,0,1,1,'B',1,0.839623,147,566023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',13.7474,179012091,107817,NULL,'2023-05-22 17:00:40',1684774840,NULL),(1871422700,30118024,1,2161429,0,1,1,'C',1,0.770115,26,344499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',3.63419,172319462,47794,NULL,'2022-06-01 16:25:54',1654100754,NULL),(1871450384,30120474,1,46803,0,1,1,'B',1,0.801587,43,410840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.0744,172304401,68601,NULL,'2022-05-31 23:24:52',1654039492,NULL),(1874876195,30124041,1,975177,1,1,1,'S',1,0.981949,277,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',NULL,177431774,265501,NULL,'2023-02-18 20:55:59',1676753759,NULL),(1874875294,30124041,1,164696,0,1,1,'B',1,0.811111,39,338861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',7.90829,177392817,114535,NULL,'2023-02-16 20:24:28',1676579068,NULL),(1874906044,30124041,1,2293451,0,1,1,'C',1,0.778443,65,333995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',10.6751,177469199,144172,NULL,'2023-02-20 20:11:55',1676923915,NULL),(1874883458,30124041,1,3481425,1,1,1,'B',1,0.878125,128,581206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',14.9375,177469135,107231,NULL,'2023-02-20 20:07:56',1676923676,NULL),(1874893518,30124041,1,2550288,1,1,1,'A',1,0.94898,98,774673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',17.1317,177422351,108530,NULL,'2023-02-18 12:29:23',1676723363,NULL),(1874912784,30124041,1,682549,1,1,1,'A',1,0.910138,99,620685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 185, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',17.8932,177422236,296190,NULL,'2023-02-18 12:21:07',1676722867,NULL),(1874872912,30124041,1,487592,0,1,1,'A',1,0.902564,106,599557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',18.1776,177469352,117533,NULL,'2023-02-20 20:24:08',1676924648,NULL),(1874887044,30124041,1,2536747,1,1,1,'A',1,0.9,54,560543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 175}}',20.016,177431436,86988,NULL,'2023-02-18 20:32:55',1676752375,NULL),(1874949294,30124041,1,96067,1,1,1,'A',1,0.956522,72,718637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 4}}',21.9671,177475638,301804,NULL,'2023-02-21 07:22:48',1676964168,NULL),(1874925169,30124041,1,252437,1,1,1,'A',1,0.918956,142,596546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',22.0649,177431628,213172,NULL,'2023-02-18 20:45:27',1676753127,NULL),(1874931593,30124041,1,79044,1,1,1,'S',1,0.970968,155,800402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',22.3027,177422622,178250,NULL,'2023-02-18 12:44:20',1676724260,NULL),(1874968084,30124041,1,1682104,0,1,1,'A',1,0.928571,54,636385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 154}}',23.6175,177469234,89291,NULL,'2023-02-20 20:14:55',1676924095,NULL),(1875382085,30124041,1,3972212,1,1,1,'S',1,0.958738,206,845413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',24.0411,178258302,183970,NULL,'2023-04-06 19:13:14',1680808394,NULL),(1874869622,30124041,1,3804487,1,1,1,'A',1,0.939655,67,655836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',24.0735,177431487,88200,NULL,'2023-02-18 20:36:16',1676752576,NULL),(1874947612,30124041,1,2381541,1,1,1,'A',1,0.940154,259,730973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',24.5107,177422137,229067,NULL,'2023-02-18 12:15:25',1676722525,NULL),(1874978408,30124041,1,898823,1,1,1,'A',1,0.93797,266,782392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',27.0104,177431712,248749,NULL,'2023-02-18 20:51:09',1676753469,NULL),(1874897386,30124041,1,3682215,1,1,1,'A',1,0.949309,183,689845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',34.3624,177469320,261903,NULL,'2023-02-20 20:21:13',1676924473,NULL),(1874379406,30124041,1,1501473,1,1,1,'S',1,0.97907,215,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215}}',38.5632,176636942,283664,NULL,'2023-01-05 12:32:04',1672921924,NULL),(1874299104,30124041,1,2992247,1,1,1,'S',1,0.991107,506,263163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',44.0086,176431613,315190,NULL,'2022-12-25 14:50:10',1671979810,NULL),(1874406993,30124041,1,1209807,1,1,1,'S',1,0.995025,201,943592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',46.2018,176754468,214305,NULL,'2023-01-11 17:51:00',1673459460,NULL),(1874387178,30124041,1,2274687,1,1,1,'S',1,0.98954,239,983676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',60.2277,176636973,196551,NULL,'2023-01-05 12:35:30',1672922130,NULL),(1874396599,30124041,1,3230248,1,1,1,'S',1,0.988142,253,979387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',64.4148,176754559,208002,NULL,'2023-01-11 17:56:22',1673459782,NULL),(1874440855,30124041,1,2401872,1,1,1,'S',1,0.97651,298,889558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',64.9963,176754772,273314,NULL,'2023-01-11 18:12:08',1673460728,NULL),(1876104825,30124041,1,2087367,1,1,1,'A',1,0.977077,326,908795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 336, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 349}}',65.6759,179121649,450541,NULL,'2023-05-29 13:29:29',1685366969,NULL),(1875234722,30124041,1,3917644,1,1,1,'S',1,0.988506,261,946612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',67.1155,177863485,315509,NULL,'2023-03-15 12:59:45',1678885185,NULL),(1876064374,30124041,1,3574198,1,1,1,'S',1,0.991639,299,966121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',69.8916,179053704,321404,NULL,'2023-05-25 14:44:37',1685025877,NULL),(1874465278,30124041,1,3702385,1,1,1,'S',1,0.98199,583,906440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 583}}',75.0704,176754343,646487,NULL,'2023-01-11 17:44:00',1673459040,NULL),(1875171750,30124041,1,2243125,1,1,1,'S',1,0.986585,410,976326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',75.6907,177863609,441144,NULL,'2023-03-15 13:06:55',1678885615,NULL),(1871447978,30124682,1,1837012,0,1,1,'C',1,0.719653,34,220281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',2.49319,172356606,44590,NULL,'2022-06-03 09:58:22',1654250302,NULL),(1871829330,30124682,1,3479796,0,1,1,'C',1,0.757353,51,286333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',3.53632,172950190,39908,NULL,'2022-06-28 17:52:37',1656438757,NULL),(1872042479,30126168,1,2082975,0,1,1,'B',1,0.820064,74,378353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',8.61175,173052943,108059,NULL,'2022-07-03 05:37:10',1656826630,NULL),(1871499951,30126177,1,3416698,0,1,1,'D',1,0.495,15,34535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 74, \"great\": 72}, \"maximum_statistics\": {\"great\": 200}}',0.144258,172289480,34366,NULL,'2022-05-31 08:50:25',1653987025,NULL),(1873092368,30126177,1,3615981,1,1,1,'D',1,0.462536,20,28179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 299, \"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',0.15551,174721986,132028,NULL,'2022-09-25 07:10:30',1664089830,NULL),(1873089618,30126177,1,415202,0,1,1,'D',1,0.590778,75,68045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 106, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',0.813522,174721951,85734,NULL,'2022-09-25 07:07:30',1664089650,NULL),(1873169633,30126177,1,3689225,1,1,1,'D',1,0.598226,36,64733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 214, \"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 733}}',1.03543,174722263,184906,NULL,'2022-09-25 07:36:29',1664091389,NULL),(1877537895,30126177,1,2655380,1,1,1,'D',1,0.615223,30,70195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 201, \"great\": 366}, \"maximum_statistics\": {\"great\": 716}}',1.38508,181032026,152946,NULL,'2023-10-02 12:27:05',1696249625,NULL),(1873062476,30126177,1,3587517,1,1,1,'D',1,0.67284,86,102924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 135, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',2.50064,174654172,158956,NULL,'2022-09-21 13:48:04',1663768084,NULL),(1873145782,30126177,1,3670623,1,1,1,'D',1,0.679153,61,106757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 65, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',2.57541,174777076,83556,NULL,'2022-09-28 13:15:14',1664370914,NULL),(1873146799,30126177,1,3554943,1,1,1,'C',1,0.707547,41,115321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',2.9513,174722291,78732,NULL,'2022-09-25 07:39:12',1664091552,NULL),(1873045314,30126177,1,3670621,1,1,1,'C',1,0.753659,27,142243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 40, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',3.81433,174637438,57512,NULL,'2022-09-20 12:37:27',1663677447,NULL),(1873061560,30126177,1,3585882,1,1,1,'C',1,0.753275,39,145216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',5.0136,174654199,64450,NULL,'2022-09-21 13:49:44',1663768184,NULL),(1873063253,30126177,1,2655378,1,1,1,'C',1,0.74381,73,138409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 92, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',5.15787,174637353,145496,NULL,'2022-09-20 12:31:58',1663677118,NULL),(1873132076,30126177,1,3658208,1,1,1,'C',1,0.731749,48,129245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 114, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',5.24537,174722214,165038,NULL,'2022-09-25 07:31:51',1664091111,NULL),(1873060864,30126177,1,3585880,1,1,1,'C',1,0.780576,68,179914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',5.62018,174637839,47161,NULL,'2022-09-20 13:05:46',1663679146,NULL),(1873060630,30126177,1,3258436,0,1,1,'C',1,0.760776,52,313619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 232}}',6.35909,174636963,86574,NULL,'2022-09-20 12:03:30',1663675410,NULL),(1873150268,30126177,1,3673279,1,1,1,'C',1,0.756818,67,147268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 115, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',6.62875,174722118,216798,NULL,'2022-09-25 07:23:15',1664090595,NULL),(1872976234,30126177,1,3615989,1,1,1,'B',1,0.82996,40,391637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247}}',8.52717,174637765,96432,NULL,'2022-09-20 13:00:27',1663678827,NULL),(1873145303,30126177,1,3670621,1,1,1,'B',1,0.870732,50,473729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',14.4375,174667755,80158,NULL,'2022-09-22 10:13:09',1663841589,NULL),(1873063281,30126177,1,2655378,1,1,1,'B',1,0.839048,83,424812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 525}}',16.3167,174653913,211082,NULL,'2022-09-21 13:33:15',1663767195,NULL),(1873105497,30126177,1,3517567,1,1,1,'A',1,0.908408,62,289432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',25.1211,174722018,139944,NULL,'2022-09-25 07:13:58',1664090038,NULL),(1871521328,30128086,1,3529563,0,1,1,'C',1,0.770642,49,352894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',4.04857,172330795,57468,NULL,'2022-06-02 05:15:03',1654146903,NULL),(1871605842,30128086,1,1715244,0,1,1,'B',1,0.816092,44,388026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',6.15147,172414990,45110,NULL,'2022-06-05 16:50:30',1654447830,NULL),(1872858664,30128086,1,2749707,0,1,1,'C',1,0.796919,57,337879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 241}, \"maximum_statistics\": {\"great\": 357}}',7.804,174455346,132594,NULL,'2022-09-10 12:11:00',1662811860,NULL),(1871513218,30128086,1,3529561,0,1,1,'C',1,0.798469,47,368494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',8.86113,172330822,89866,NULL,'2022-06-02 05:16:55',1654147015,NULL),(1871461907,30128086,1,3573943,1,1,1,'B',1,0.860902,36,463816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',10.3139,172330903,52604,NULL,'2022-06-02 05:25:35',1654147535,NULL),(1872864505,30130549,1,1871615,0,1,1,'D',1,0.684211,32,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 70, \"great\": 196}, \"maximum_statistics\": {\"great\": 342}}',2.13733,174330018,105795,NULL,'2022-09-03 13:38:20',1662212300,NULL),(1872825356,30130549,1,8539,1,1,1,'C',1,0.777778,25,418993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',2.3598,174330146,43494,NULL,'2022-09-03 13:44:28',1662212668,NULL),(1872889587,30130549,1,1427574,0,1,1,'C',1,0.740566,57,250018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 212}}',4.09326,174330369,80580,NULL,'2022-09-03 13:56:17',1662213377,NULL),(1873510805,30130549,1,3205768,0,1,1,'C',1,0.78125,56,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',7.35039,175260320,47820,NULL,'2022-10-23 15:59:46',1666540786,NULL),(1873510907,30130549,1,2914404,1,1,1,'C',1,0.798267,62,350775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',7.35104,175234789,146202,NULL,'2022-10-22 13:25:27',1666445127,NULL),(1871411713,30130549,1,2895077,0,1,1,'B',1,0.869565,46,620214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',8.77457,172257297,18448,NULL,'2022-05-29 22:03:22',1653861802,NULL),(1871422674,30130549,1,2161429,0,1,1,'B',1,0.87931,62,538100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',10.308,172294896,59394,NULL,'2022-05-31 14:17:54',1654006674,NULL),(1872257546,30130943,1,3584411,0,1,1,'C',1,0.729167,71,292847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 120}}',2.00077,173352162,52872,NULL,'2022-07-16 21:59:30',1658008770,NULL),(1871881918,30132846,1,3529563,0,1,1,'B',1,0.844037,51,443806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',7.73882,172776567,52781,NULL,'2022-06-21 07:10:18',1655795418,NULL),(1873891363,30132846,1,3763147,1,1,1,'B',1,0.857341,152,482385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 300}, \"maximum_statistics\": {\"great\": 361}}',18.9507,175980698,186906,NULL,'2022-12-01 13:02:34',1669899754,NULL),(1872099754,30132846,1,2741723,1,1,1,'B',1,0.897704,86,527492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 479}}',25.504,173326347,216720,NULL,'2022-07-15 17:07:41',1657904861,NULL),(1871518574,30134733,1,3424974,0,1,1,'C',1,0.740741,40,345972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',4.56337,172264788,19002,NULL,'2022-05-30 07:05:45',1653894345,NULL),(1873000746,30135525,1,55882,0,1,1,'D',1,0.586207,13,106670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 8}, \"maximum_statistics\": {\"great\": 29}}',0.215302,174470578,85008,NULL,'2022-09-11 05:04:29',1662872669,NULL),(1871475704,30135525,1,2765394,0,1,1,'D',1,0.59242,42,112505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 165, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',1.0336,172266855,167492,NULL,'2022-05-30 09:41:18',1653903678,NULL),(1872983768,30135525,1,1864884,0,1,1,'D',1,0.663462,39,93170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 156}}',2.26982,174470726,43042,NULL,'2022-09-11 05:15:42',1662873342,NULL),(1871511132,30135525,1,3529561,0,1,1,'C',1,0.729592,49,266816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',4.16354,172267459,75014,NULL,'2022-05-30 10:21:55',1653906115,NULL),(1872981750,30135525,1,2284485,0,1,1,'C',1,0.757895,39,174935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 190}}',5.14149,174470706,83908,NULL,'2022-09-11 05:14:27',1662873267,NULL),(1873052279,30135525,1,324848,0,1,1,'C',1,0.79932,59,163122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',5.99816,174470687,72614,NULL,'2022-09-11 05:12:42',1662873162,NULL),(1871525961,30135525,1,3596749,1,1,1,'B',1,0.824841,110,438903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 157}}',6.06366,172266682,72514,NULL,'2022-05-30 09:29:51',1653902991,NULL),(1872986763,30135525,1,177128,1,1,1,'B',1,0.830961,108,229009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 281}}',13.5183,174470639,142946,NULL,'2022-09-11 05:09:16',1662872956,NULL),(1872987939,30135525,1,1878335,0,1,1,'B',1,0.879473,134,277190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 531}}',28.2781,174470786,275461,NULL,'2022-09-11 05:19:58',1662873598,NULL),(1875699057,30136612,1,2344901,0,1,1,'C',1,0.783784,72,196848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',3.78068,178525366,28157,NULL,'2023-04-22 12:46:59',1682167619,NULL),(1872042083,30136612,1,2344902,0,1,1,'D',1,0.695545,55,210380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 202}}',3.94134,173055933,56234,NULL,'2022-07-03 09:35:30',1656840930,NULL),(1875952219,30136612,1,2344901,1,1,1,'S',1,0.972973,74,795883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',15.6224,178893881,43615,NULL,'2023-05-15 06:08:15',1684130895,NULL),(1876134751,30136612,1,440035,0,1,1,'A',1,0.958955,118,349562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 268}}',26.4198,179166660,113981,NULL,'2023-06-01 09:56:29',1685613389,NULL),(1876918831,30136612,1,439955,1,1,1,'A',1,0.916016,150,609861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 512}}',33.7283,180473422,306204,NULL,'2023-08-25 08:42:03',1692952923,NULL),(1871569046,30139828,1,1832115,0,1,1,'C',1,0.700787,29,221821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',1.7274,172530361,37668,NULL,'2022-06-10 19:11:48',1654888308,NULL),(1871764242,30139828,1,2991849,1,1,1,'B',1,0.858209,81,498769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',12.1319,172721610,58999,NULL,'2022-06-18 19:53:57',1655582037,NULL),(1872044909,30139828,1,2359097,1,1,1,'S',1,0.964286,42,915175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',16.7022,173090162,16604,NULL,'2022-07-04 21:42:50',1656970970,NULL),(1871974464,30139828,1,1744776,1,1,1,'B',1,0.884615,52,610439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',16.8049,173090123,28784,NULL,'2022-07-04 21:39:59',1656970799,NULL),(1871971718,30139828,1,1451822,0,1,1,'A',1,0.94186,43,817907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',16.9759,173090282,16770,NULL,'2022-07-04 21:49:29',1656971369,NULL),(1872440567,30139828,1,2418195,1,1,1,'B',1,0.863208,106,634295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',18.2397,173750014,74064,NULL,'2022-08-04 20:27:50',1659644870,NULL),(1871990258,30139828,1,2521029,1,1,1,'B',1,0.87642,119,538848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 352}}',18.8091,173068210,210830,NULL,'2022-07-03 21:26:59',1656883619,NULL),(1871943311,30139828,1,2418196,1,1,1,'S',1,0.953947,76,811420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',19.5928,173090023,46250,NULL,'2022-07-04 21:33:04',1656970384,NULL),(1871943321,30139828,1,2418196,1,1,1,'B',1,0.861842,76,657735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',20.2989,173090075,43054,NULL,'2022-07-04 21:37:16',1656970636,NULL),(1871882703,30139828,1,1774604,0,1,1,'A',1,0.904011,105,570061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',20.8301,172791830,181455,NULL,'2022-06-21 21:37:36',1655847456,NULL),(1872533820,30139828,1,2359097,1,1,1,'A',1,0.916667,42,817120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',20.9182,173750071,15946,NULL,'2022-08-04 20:31:15',1659645075,NULL),(1872454833,30139828,1,1300498,0,1,1,'A',1,0.924419,86,728592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',21.5014,173750113,50584,NULL,'2022-08-04 20:34:53',1659645293,NULL),(1872533836,30139828,1,2359097,1,1,1,'A',1,0.916667,42,865266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',22.14,173750087,16194,NULL,'2022-08-04 20:32:19',1659645139,NULL),(1871943300,30139828,1,2418196,1,1,1,'B',1,0.881579,76,701372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',22.8094,173089976,43770,NULL,'2022-07-04 21:30:37',1656970237,NULL),(1872039279,30139828,1,1300498,0,1,1,'A',1,0.94186,70,749653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',24.219,173090239,44367,NULL,'2022-07-04 21:47:37',1656971257,NULL),(1871614131,30139828,1,1920739,0,1,1,'A',1,0.938462,137,716754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',26.4777,172530754,171449,NULL,'2022-06-10 19:37:22',1654889842,NULL),(1872489124,30139828,1,2521029,1,1,1,'A',1,0.931818,243,740805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 352}}',29.8817,173857791,287010,NULL,'2022-08-09 20:47:30',1660078050,NULL),(1871508067,30145190,1,3077532,1,1,1,'A',1,0.964052,277,809877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 306}}',48.1411,172286561,285156,NULL,'2022-05-31 04:30:12',1653971412,NULL),(1871585005,30147661,1,2444045,0,1,1,'D',1,0.296078,10,6856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 151, \"great\": 47}, \"maximum_statistics\": {\"great\": 255}}',0.002272,172555749,25530,NULL,'2022-06-11 18:54:03',1654973643,NULL),(1871642418,30147661,1,3293709,0,1,1,'D',1,0.463483,11,26087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 80, \"great\": 67}, \"maximum_statistics\": {\"great\": 178}}',0.062401,172554928,26689,NULL,'2022-06-11 18:19:24',1654971564,NULL),(1871542534,30147661,1,3322596,0,1,1,'D',1,0.536765,14,45055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 28}, \"maximum_statistics\": {\"great\": 68}}',0.143528,172554443,14503,NULL,'2022-06-11 17:56:13',1654970173,NULL),(1871571583,30147661,1,2927854,0,1,1,'D',1,0.5553,24,43311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 65, \"great\": 89}, \"maximum_statistics\": {\"great\": 217}}',0.334362,172505453,37030,NULL,'2022-06-09 17:42:15',1654796535,NULL),(1871580807,30147661,1,3205769,0,1,1,'D',1,0.583333,24,51713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 89}, \"maximum_statistics\": {\"great\": 192}}',0.417721,172505382,34890,NULL,'2022-06-09 17:39:04',1654796344,NULL),(1872019186,30147661,1,3322596,0,1,1,'D',1,0.661765,25,169039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',0.855802,173088462,16966,NULL,'2022-07-04 20:04:02',1656965042,NULL),(1871645716,30147661,1,3424969,0,1,1,'D',1,0.662791,22,105205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 86}}',1.78092,172505212,21308,NULL,'2022-06-09 17:30:50',1654795850,NULL),(1871584705,30147661,1,2444045,0,1,1,'D',1,0.690196,42,113770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 138}, \"maximum_statistics\": {\"great\": 255}}',2.11282,172505190,74014,NULL,'2022-06-09 17:29:42',1654795782,NULL),(1873761681,30147661,1,3848159,0,1,1,'C',1,0.726115,60,266857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 101}, \"maximum_statistics\": {\"great\": 157}}',2.4788,175679420,54322,NULL,'2022-11-14 16:17:52',1668442672,NULL),(1871488957,30147661,1,2796001,0,1,1,'C',1,0.74569,31,283510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',2.59531,172312102,39820,NULL,'2022-06-01 09:28:57',1654075737,NULL),(1873839734,30147661,1,3870264,0,1,1,'C',1,0.774725,62,372419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',3.70193,175772663,51455,NULL,'2022-11-19 17:34:15',1668879255,NULL),(1871962421,30147661,1,3617763,1,1,1,'C',1,0.725389,65,257093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 193}}',4.13411,172986828,58512,NULL,'2022-06-30 09:00:21',1656579621,NULL),(1872046768,30147661,1,3147877,0,1,1,'B',1,0.820611,37,353367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',5.71108,173079275,57798,NULL,'2022-07-04 11:29:22',1656934162,NULL),(1871517112,30147661,1,1946258,0,1,1,'C',1,0.765464,81,300989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 388}}',6.00374,172310963,155493,NULL,'2022-06-01 07:55:27',1654070127,NULL),(1872147523,30147661,1,2567987,1,1,1,'C',1,0.775801,60,307412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 281}}',6.15415,173148903,86040,NULL,'2022-07-07 14:33:17',1657204397,NULL),(1871648019,30147661,1,3424974,0,1,1,'B',1,0.833333,20,423761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',6.97797,172392224,17386,NULL,'2022-06-04 18:59:13',1654369153,NULL),(1871967054,30147661,1,3424974,0,1,1,'B',1,0.824074,49,272714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',7.42111,173088565,19914,NULL,'2022-07-04 20:09:38',1656965378,NULL),(1871529144,30147661,1,3128169,0,1,1,'B',1,0.819149,56,386939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',7.80533,172299648,88874,NULL,'2022-05-31 18:23:15',1654021395,NULL),(1871983178,30147661,1,3618045,0,1,1,'B',1,0.854651,47,215805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',11.2193,173088593,27258,NULL,'2022-07-04 20:10:58',1656965458,NULL),(1871933289,30147661,1,2104518,0,1,1,'A',1,0.905063,130,686544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',11.7186,173079226,119916,NULL,'2022-07-04 11:26:18',1656933978,NULL),(1872015561,30147661,1,3479796,1,1,1,'B',1,0.886029,68,524693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',13.6592,173079170,57899,NULL,'2022-07-04 11:22:13',1656933733,NULL),(1871613020,30147661,1,3010090,1,1,1,'B',1,0.877525,84,234769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',15.1422,172503804,148006,NULL,'2022-06-09 16:12:39',1654791159,NULL),(1872517039,30147857,1,713703,0,1,1,'D',1,0.580071,54,115652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 121}, \"maximum_statistics\": {\"great\": 281}}',0.57162,173742112,63930,NULL,'2022-08-04 12:24:18',1659615858,NULL),(1872458765,30147857,1,1617643,0,1,1,'D',1,0.616788,47,146731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',0.898317,173741891,42582,NULL,'2022-08-04 12:11:07',1659615067,NULL),(1872482454,30147857,1,1863223,0,1,1,'C',1,0.706349,50,268502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',2.82744,173741972,119972,NULL,'2022-08-04 12:16:12',1659615372,NULL),(1872480137,30147857,1,57365,1,1,1,'C',1,0.785714,19,460930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 21}}',2.9794,173742128,18219,NULL,'2022-08-04 12:25:13',1659615913,NULL),(1872835915,30147857,1,155234,1,1,1,'C',1,0.787671,20,410222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 51, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 3}}',3.67704,174433072,151323,NULL,'2022-09-09 08:46:02',1662713162,NULL),(1872819638,30147857,1,1801936,0,1,1,'C',1,0.718085,24,218558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',4.25445,174432552,29790,NULL,'2022-09-09 07:58:00',1662710280,NULL),(1872533315,30147857,1,760464,0,1,1,'B',1,0.859375,18,512457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',6.80275,173742052,51659,NULL,'2022-08-04 12:20:54',1659615654,NULL),(1872851316,30147857,1,838743,1,1,1,'B',1,0.842391,77,469819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',7.9053,174457826,38452,NULL,'2022-09-10 14:32:45',1662820365,NULL),(1872920387,30147857,1,756186,0,1,1,'B',1,0.851955,80,530639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',8.84645,174432636,255774,NULL,'2022-09-09 08:05:57',1662710757,NULL),(1872477707,30147857,1,54719,1,1,1,'B',1,0.833333,27,526563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',9.03345,173742151,50604,NULL,'2022-08-04 12:26:13',1659615973,NULL),(1872857003,30147857,1,3012917,1,1,1,'B',1,0.873188,69,567288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',10.7734,174432575,106098,NULL,'2022-09-09 08:00:19',1662710419,NULL),(1872463778,30147857,1,906953,0,1,1,'B',1,0.821818,100,401869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 275}}',11.3774,173742030,124342,NULL,'2022-08-04 12:19:44',1659615584,NULL),(1872459354,30147857,1,892534,0,1,1,'B',1,0.898876,89,615996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',11.6519,173741999,130769,NULL,'2022-08-04 12:18:02',1659615482,NULL),(1872516697,30147857,1,713689,0,1,1,'B',1,0.885965,59,582635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',12.5352,173742086,116324,NULL,'2022-08-04 12:22:47',1659615767,NULL),(1872936683,30147857,1,1161145,1,1,1,'B',1,0.855932,53,552231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',13.0217,174432679,244060,NULL,'2022-09-09 08:09:04',1662710944,NULL),(1872903792,30147857,1,272341,1,1,1,'B',1,0.892857,99,577481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 122, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 154}}',14.1544,174432707,167161,NULL,'2022-09-09 08:11:23',1662711083,NULL),(1872907637,30147857,1,1033636,1,1,1,'B',1,0.864796,69,536297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',16.2501,174432954,304254,NULL,'2022-09-09 08:35:24',1662712524,NULL),(1872441810,30147857,1,2151824,1,1,1,'B',1,0.860465,126,526912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 430}}',16.5201,173742313,403267,NULL,'2022-08-04 12:36:32',1659616592,NULL),(1872882023,30147857,1,625685,1,1,1,'A',1,0.92803,132,700090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',17.0792,174432899,158957,NULL,'2022-09-09 08:30:48',1662712248,NULL),(1872530386,30147857,1,2082975,0,1,1,'B',1,0.866242,103,495706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',17.466,173742208,154761,NULL,'2022-08-04 12:29:54',1659616194,NULL),(1872830434,30147857,1,19046,1,1,1,'A',1,0.968421,93,915221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',20.681,174432914,80956,NULL,'2022-09-09 08:32:08',1662712328,NULL),(1872906386,30147857,1,1031483,0,1,1,'S',1,0.953271,107,786459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',22.4196,174432866,153210,NULL,'2022-09-09 08:27:30',1662712050,NULL),(1872926319,30147857,1,777702,1,1,1,'A',1,0.955479,239,776065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 269, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 292}}',25.201,174432809,449567,NULL,'2022-09-09 08:21:09',1662711669,NULL),(1872929823,30147857,1,785647,1,1,1,'A',1,0.948916,323,782470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',26.0448,174432848,463952,NULL,'2022-09-09 08:25:36',1662711936,NULL),(1873654259,30150402,1,78335,0,1,1,'D',1,0.569307,9,124705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',0.229622,175525042,65850,NULL,'2022-11-06 13:55:40',1667742940,NULL),(1872029823,30155032,1,1815796,1,1,1,'B',1,0.802362,77,373513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 40, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',18.6486,173127831,308022,NULL,'2022-07-06 15:52:50',1657122770,NULL),(1874459314,30156678,1,3810305,0,1,1,'B',1,0.805172,57,358685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',6.73257,176681645,108584,NULL,'2023-01-07 18:03:04',1673114584,NULL),(1871467699,30157500,1,1442771,0,1,1,'D',1,0.635417,25,204039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.743322,172310125,67281,NULL,'2022-06-01 06:45:13',1654065913,NULL),(1872879273,30158310,1,1417123,1,1,1,'D',1,0.699074,18,270627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',1.46143,174325426,97619,NULL,'2022-09-03 08:55:27',1662195327,NULL),(1871525521,30158310,1,2388386,0,1,1,'B',1,0.830769,43,410347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',5.2961,172329889,60768,NULL,'2022-06-02 04:00:18',1654142418,NULL),(1876957728,30160193,1,2060307,0,1,1,'D',1,0.610169,12,308703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 59}}',0.636247,180328673,61649,NULL,'2023-08-15 03:04:34',1692068674,NULL),(1873144546,30160193,1,1425694,0,1,1,'D',1,0.699346,25,199323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 181}, \"maximum_statistics\": {\"great\": 306}}',3.02983,174841022,78030,NULL,'2022-10-01 06:04:06',1664604246,NULL),(2251983629,30160193,1,200666,0,1,1,'C',1,0.76204,35,298226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 62, \"great\": 247}, \"maximum_statistics\": {\"great\": 353}}',5.0472,182479341,163835,NULL,'2024-01-21 09:27:39',1705829259,NULL),(1876996096,30160193,1,2433562,1,1,1,'B',1,0.875,18,590001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',6.24345,180328681,45300,NULL,'2023-08-15 03:05:56',1692068756,NULL),(1872725419,30160193,1,3263809,1,1,1,'C',1,0.783228,42,321143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',10.3925,174153067,111578,NULL,'2022-08-25 04:06:12',1661400372,NULL),(1876958209,30160193,1,1107283,0,1,1,'A',1,0.939024,41,613748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',10.4109,180328642,44262,NULL,'2023-08-15 03:00:52',1692068452,NULL),(1872694173,30160193,1,3210095,0,1,1,'B',1,0.840336,44,427286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',11.5547,174176139,42018,NULL,'2022-08-26 11:11:27',1661512287,NULL),(1872972588,30160193,1,3322596,0,1,1,'A',1,0.926471,59,632050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',15.8898,174474907,37212,NULL,'2022-09-11 11:16:12',1662894972,NULL),(2251982147,30160193,1,3995907,1,1,1,'B',1,0.850309,99,448997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 324}}',16.7235,182479308,131980,NULL,'2024-01-21 09:24:21',1705829061,NULL),(1876991249,30160193,1,1257140,1,1,1,'B',1,0.883721,41,764763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',17.1291,180328656,41432,NULL,'2023-08-15 03:02:52',1692068572,NULL),(1877185005,30160193,1,2270126,0,1,1,'A',1,0.920635,44,535838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',17.6202,180804810,68839,NULL,'2023-09-16 11:32:44',1694863964,NULL),(1876939440,30160193,1,1802638,0,1,1,'A',1,0.941176,71,696529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',21.4238,180328650,43552,NULL,'2023-08-15 03:01:53',1692068513,NULL),(1873063045,30160193,1,3263810,1,1,1,'A',1,0.955056,64,668143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',26.0078,174578178,89079,NULL,'2022-09-17 09:10:18',1663405818,NULL),(1871724009,30163490,1,1442771,0,1,1,'C',1,0.765625,79,330565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',3.19887,172709646,70375,NULL,'2022-06-18 09:53:30',1655546010,NULL),(1871747354,30163490,1,1946258,0,1,1,'C',1,0.744845,60,270413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 388}}',5.40188,172578952,144098,NULL,'2022-06-12 17:26:52',1655054812,NULL),(2943959903,30163559,1,1269354,0,1,1,'D',1,0.5,17,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 45, \"great\": 45}, \"maximum_statistics\": {\"great\": 113}}',0.114414,184175427,22626,NULL,'2024-06-04 23:14:37',1717542877,NULL),(2943957064,30163559,1,2920609,1,1,1,'D',1,0.633562,23,151131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 98, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',1.09413,184175421,125748,NULL,'2024-06-04 23:13:42',1717542822,NULL),(2773676817,30163559,1,4499221,1,1,1,'C',1,0.704545,36,204082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',2.81366,183785525,42460,NULL,'2024-05-04 02:24:59',1714789499,NULL),(2936624022,30163559,1,1228199,0,1,1,'B',1,0.808824,29,451290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',6.62596,184158503,16998,NULL,'2024-06-03 14:59:34',1717426774,NULL),(2936587064,30163559,1,1492013,0,1,1,'A',1,0.921053,38,723941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,184158419,13892,NULL,'2024-06-03 14:52:07',1717426327,NULL),(2936600337,30163559,1,395283,0,1,1,'A',1,0.916058,77,621157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',12.0708,184158451,57247,NULL,'2024-06-03 14:54:48',1717426488,NULL),(1874914507,30163982,1,2599517,1,1,1,'A',1,0.948485,165,795812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',21.2711,177401404,120675,NULL,'2023-02-17 10:33:12',1676629992,NULL),(1874756524,30165472,1,2875525,1,1,1,'D',1,0.641892,29,175659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',0.62403,177271137,16470,NULL,'2023-02-09 17:21:54',1675963314,NULL),(2699354409,30165787,1,1946258,0,1,1,'C',1,0.791237,63,342590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 269, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 388}}',6.64367,183604657,171037,NULL,'2024-04-20 00:04:31',1713571471,NULL),(1871647187,30166728,1,1946258,0,1,1,'C',1,0.793814,180,358803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 272}, \"maximum_statistics\": {\"great\": 388}}',6.7499,172533028,193359,NULL,'2022-06-10 21:39:42',1654897182,NULL),(1871886153,30166728,1,1774604,0,1,1,'B',1,0.863897,96,461459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',13.1342,172816727,137691,NULL,'2022-06-23 00:29:45',1655944185,NULL),(1872124484,30166728,1,2036506,0,1,1,'B',1,0.881215,131,596569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',14.146,173242790,106906,NULL,'2022-07-11 18:59:14',1657565954,NULL),(1871441158,30167091,1,3205768,0,1,1,'D',1,0.6125,22,65342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 72}, \"maximum_statistics\": {\"great\": 160}}',0.763655,172329346,30282,NULL,'2022-06-02 03:22:40',1654140160,NULL),(1871947296,30167091,1,525538,0,1,1,'D',1,0.687845,41,259993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 104}, \"maximum_statistics\": {\"great\": 181}}',1.46327,173046448,91396,NULL,'2022-07-02 21:22:12',1656796932,NULL),(1871521591,30167091,1,3424974,0,1,1,'C',1,0.703704,25,276083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',2.04971,172329015,15819,NULL,'2022-06-02 03:00:58',1654138858,NULL),(1871518550,30167091,1,3293709,0,1,1,'C',1,0.77809,59,334908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 178}}',4.9835,172348345,62540,NULL,'2022-06-02 23:54:42',1654214082,NULL),(1871502264,30167091,1,3584411,1,1,1,'B',1,0.829167,45,402841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 120}}',6.19391,172353129,48381,NULL,'2022-06-03 06:02:23',1654236143,NULL),(1871560811,30167091,1,2895077,0,1,1,'A',1,0.902174,46,687817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',10.864,172394819,19107,NULL,'2022-06-04 21:28:39',1654378119,NULL),(1871521571,30167091,1,3424974,0,1,1,'A',1,0.916667,54,722499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',14.7863,172328146,27910,NULL,'2022-06-02 01:55:45',1654134945,NULL),(1872015289,30170275,1,1920739,0,1,1,'C',1,0.740385,77,281548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 260}}',4.13154,173138863,94489,NULL,'2022-07-07 03:01:44',1657162904,NULL),(1874415869,30170735,1,3903898,1,1,1,'B',1,0.805769,73,356519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',6.56268,176569111,94981,NULL,'2023-01-01 19:31:24',1672601484,NULL),(3299973053,30173526,1,339251,0,1,1,'C',1,0.790361,62,343017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,184956851,147391,NULL,'2024-08-08 15:11:12',1723129872,NULL),(1871683100,30173526,1,1991692,0,1,1,'D',1,0.560976,21,106520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',0.384574,172691331,54592,NULL,'2022-06-17 15:34:16',1655480056,NULL),(1871685137,30173526,1,165725,0,1,1,'D',1,0.665025,24,192276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 104}, \"maximum_statistics\": {\"great\": 203}}',1.46863,172691285,85791,NULL,'2022-06-17 15:32:13',1655479933,NULL),(1871738730,30173526,1,2204908,1,1,1,'C',1,0.712838,48,239762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',2.43156,172708915,44920,NULL,'2022-06-18 09:02:21',1655542941,NULL),(1871428691,30173526,1,2680102,1,1,1,'D',1,0.679348,32,193913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',2.51142,172384996,85652,NULL,'2022-06-04 13:19:50',1654348790,NULL),(1871527394,30173526,1,3532350,1,1,1,'D',1,0.684751,32,195255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 172}, \"maximum_statistics\": {\"great\": 341}}',2.55492,172348256,79518,NULL,'2022-06-02 23:48:25',1654213705,NULL),(1871700713,30173526,1,1863223,0,1,1,'C',1,0.722222,29,303942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',2.6259,172664081,140638,NULL,'2022-06-16 12:37:55',1655383075,NULL),(1871412558,30173526,1,1775313,1,1,1,'C',1,0.707407,32,262054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',3.26849,172385178,127050,NULL,'2022-06-04 13:29:03',1654349343,NULL),(1871773656,30173526,1,1214271,0,1,1,'C',1,0.720052,36,311477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',3.31606,172691423,335310,NULL,'2022-06-17 15:39:17',1655480357,NULL),(1871519298,30173526,1,3101014,1,1,1,'C',1,0.763158,39,322416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',3.57483,172385018,35448,NULL,'2022-06-04 13:21:14',1654348874,NULL),(1871519703,30173526,1,3101015,1,1,1,'B',1,0.8,37,335992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',5.73749,172359102,36202,NULL,'2022-06-03 12:29:37',1654259377,NULL),(1871465597,30173526,1,2026862,0,1,1,'B',1,0.800439,35,394214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',6.91725,172385331,172494,NULL,'2022-06-04 13:36:54',1654349814,NULL),(1871506445,30173526,1,2082975,0,1,1,'B',1,0.815287,130,405181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',8.95732,172364102,143125,NULL,'2022-06-03 16:32:27',1654273947,NULL),(1871798859,30173526,1,1608663,0,1,1,'B',1,0.875,36,491086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',10.7225,172877939,76095,NULL,'2022-06-25 15:40:28',1656171628,NULL),(1871524816,30173526,1,1774604,0,1,1,'B',1,0.845272,114,440501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',11.2141,172364642,148878,NULL,'2022-06-03 16:57:46',1654275466,NULL),(1871441752,30173526,1,42019,0,1,1,'S',1,0.96,75,787134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',12.5506,172384951,201096,NULL,'2022-06-04 13:17:49',1654348669,NULL),(1871705908,30173526,1,1656873,0,1,1,'B',1,0.876494,81,538494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',14.4329,172664019,136039,NULL,'2022-06-16 12:34:54',1655382894,NULL),(1871414358,30173526,1,1582611,0,1,1,'B',1,0.867949,135,497160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',14.8224,172385246,253134,NULL,'2022-06-04 13:32:42',1654349562,NULL),(1871772693,30173526,1,1946258,0,1,1,'A',1,0.925258,135,639199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',26.3379,172762907,298961,NULL,'2022-06-20 15:25:23',1655738723,NULL),(1871984511,30173526,1,1483941,1,1,1,'A',1,0.948413,126,839385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',27.028,173103285,86946,NULL,'2022-07-05 13:51:55',1657029115,NULL),(1873215935,30177308,1,2323357,1,1,1,'C',1,0.766667,24,293239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 75}}',2.76326,175006939,20261,NULL,'2022-10-09 17:06:47',1665335207,NULL),(1871542344,30177308,1,3322596,0,1,1,'C',1,0.779412,33,331278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',6.37258,172536048,20145,NULL,'2022-06-11 01:14:52',1654910092,NULL),(1878325841,30177308,1,1119784,0,1,1,'B',1,0.810127,79,493089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',6.69773,182340303,50371,NULL,'2024-01-10 19:18:59',1704914339,NULL),(1873319958,30177308,1,3322595,0,1,1,'B',1,0.811404,39,374910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',8.13549,174900278,44302,NULL,'2022-10-03 23:24:29',1664839469,NULL),(1876772151,30177308,1,2804677,0,1,1,'C',1,0.753666,72,323776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',9.56733,180057496,186782,NULL,'2023-07-28 20:25:28',1690575928,NULL),(1874296980,30177308,1,1905558,1,1,1,'B',1,0.8,58,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',12.0675,176535247,43880,NULL,'2022-12-30 23:36:34',1672443394,NULL),(1877395751,30177308,1,870565,0,1,1,'C',1,0.766467,41,302953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',12.1162,180844375,60404,NULL,'2023-09-18 21:35:08',1695072908,NULL),(1873326895,30177308,1,3781365,1,1,1,'S',1,0.957143,35,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',12.8037,174993678,18254,NULL,'2022-10-09 02:27:34',1665282454,NULL),(1876342422,30177308,1,1827877,1,1,1,'B',1,0.837349,62,451612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',12.8831,179533780,43210,NULL,'2023-06-24 21:19:24',1687641564,NULL),(1871626940,30177308,1,310792,1,1,1,'B',1,0.844353,212,453723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 363}}',12.9428,172464250,192173,NULL,'2022-06-07 20:13:52',1654632832,NULL),(1871612656,30177308,1,2497726,1,1,1,'B',1,0.844358,110,456665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',13.1157,172536023,106388,NULL,'2022-06-11 01:12:38',1654909958,NULL),(1873253464,30177308,1,3428412,0,1,1,'B',1,0.89823,42,549244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',13.3225,174918289,43293,NULL,'2022-10-05 00:21:24',1664929284,NULL),(1874010915,30177308,1,51470,0,1,1,'C',1,0.789855,96,352582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',13.6822,176017808,108728,NULL,'2022-12-03 13:20:10',1670073610,NULL),(3335537650,30177308,1,814465,0,1,1,'B',1,0.80456,68,361838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',14.4359,185031485,168100,NULL,'2024-08-14 14:57:46',1723647466,NULL),(1871705938,30177308,1,1656873,0,1,1,'B',1,0.878486,86,514497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 251}}',15.8298,172698958,116241,NULL,'2022-06-17 22:09:27',1655503767,NULL),(1874002292,30177308,1,2222443,0,1,1,'B',1,0.853774,86,549256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',15.9902,176154585,54716,NULL,'2022-12-10 19:03:35',1670699015,NULL),(1873235444,30177308,1,179534,0,1,1,'A',1,0.917969,49,595763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',16.3034,174965629,61378,NULL,'2022-10-07 18:45:35',1665168335,NULL),(1873107158,30177308,1,3322596,0,1,1,'A',1,0.919118,68,609335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',16.3161,174697129,35760,NULL,'2022-09-24 00:42:34',1663980154,NULL),(1873245580,30177308,1,2368350,1,1,1,'A',1,0.917969,100,666102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',16.5144,174972536,84498,NULL,'2022-10-08 03:34:48',1665200088,NULL),(1876362978,30177308,1,1252652,0,1,1,'B',1,0.865591,71,498076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',17.0834,179533796,44842,NULL,'2023-06-24 21:20:29',1687641629,NULL),(1873319908,30177308,1,3322596,0,1,1,'A',1,0.933824,68,707944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',17.8842,174972490,47963,NULL,'2022-10-08 03:31:15',1665199875,NULL),(1877851202,30177308,1,722236,0,1,1,'B',1,0.840909,99,483098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',18.6292,181624034,82930,NULL,'2023-11-16 23:56:50',1700179010,NULL),(1874059361,30177308,1,1391730,0,1,1,'B',1,0.867089,77,550287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',20.2897,176006709,53034,NULL,'2022-12-02 23:05:20',1670022320,NULL),(1874040479,30177308,1,1905555,1,1,1,'A',1,0.936508,63,568557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',20.9224,176154566,46996,NULL,'2022-12-10 19:02:45',1670698965,NULL),(1874269070,30177308,1,1153285,0,1,1,'A',1,0.913979,93,670776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',21.0728,176511329,64482,NULL,'2022-12-29 18:58:02',1672340282,NULL),(3335508788,30177308,1,779200,1,1,1,'B',1,0.861538,102,537926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',21.2715,185031413,74880,NULL,'2024-08-14 14:52:17',1723647137,NULL),(1874251905,30177308,1,1059410,0,1,1,'A',1,0.921296,108,726127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',23.44,176535056,78732,NULL,'2022-12-30 23:21:09',1672442469,NULL),(1873320076,30177308,1,3322596,0,1,1,'S',1,0.963235,68,786092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',23.4491,174917819,43645,NULL,'2022-10-04 23:34:50',1664926490,NULL),(1877933321,30177308,1,2025943,0,1,1,'B',1,0.881443,89,542638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',23.6039,181624046,102675,NULL,'2023-11-16 23:58:11',1700179091,NULL),(1874263262,30177308,1,676020,1,1,1,'A',1,0.908333,122,626862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',23.9049,176511402,116222,NULL,'2022-12-29 19:03:19',1672340599,NULL),(3335521137,30177308,1,3578498,1,1,1,'B',1,0.87907,77,533759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',24.0426,185031440,119462,NULL,'2024-08-14 14:54:38',1723647278,NULL),(1874234355,30177308,1,1478468,1,1,1,'A',1,0.949045,157,796058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',24.4907,176511276,113088,NULL,'2022-12-29 18:55:17',1672340117,NULL),(1874028071,30177308,1,779513,1,1,1,'B',1,0.883838,99,630831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',24.6403,176135808,58618,NULL,'2022-12-09 21:44:50',1670622290,NULL),(1873253523,30177308,1,3428412,1,1,1,'S',1,0.982301,113,908144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',24.8028,174952026,99372,NULL,'2022-10-07 00:32:17',1665102737,NULL),(1876276780,30177308,1,402511,0,1,1,'A',1,0.939024,82,710201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',24.9306,179533759,49519,NULL,'2023-06-24 21:18:20',1687641500,NULL),(1876167902,30177308,1,2868384,1,1,1,'B',1,0.891353,214,591658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 361, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 451}}',25.0878,179338887,342018,NULL,'2023-06-12 03:39:53',1686541193,NULL),(1874316861,30177308,1,1714573,0,1,1,'A',1,0.942857,105,759332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',25.3992,176535008,65525,NULL,'2022-12-30 23:17:16',1672442236,NULL),(1874784277,30177308,1,1560723,1,1,1,'B',1,0.886228,144,632268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',25.6104,177169212,127889,NULL,'2023-02-03 23:38:32',1675467512,NULL),(1873235435,30177308,1,179533,0,1,1,'A',1,0.921466,116,646418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',26.0794,174918233,108527,NULL,'2022-10-05 00:15:54',1664928954,NULL),(1874284719,30177308,1,1612459,1,1,1,'B',1,0.886667,116,558868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',26.168,176535201,139556,NULL,'2022-12-30 23:33:19',1672443199,NULL),(1877822726,30177308,1,1107298,1,1,1,'A',1,0.918848,179,668280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',29.8594,181624103,156449,NULL,'2023-11-17 00:05:17',1700179517,NULL),(1874128928,30177308,1,2515025,1,1,1,'B',1,0.862577,161,153440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 815}}',29.9458,176208403,300939,NULL,'2022-12-13 19:33:46',1670960026,NULL),(1874028678,30177308,1,3425391,1,1,1,'B',1,0.898438,150,650559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 192}}',30.483,176154751,160536,NULL,'2022-12-10 19:13:28',1670699608,NULL),(1874292939,30177308,1,1883153,1,1,1,'A',1,0.935028,177,748922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',30.8667,176535039,166602,NULL,'2022-12-30 23:19:46',1672442386,NULL),(1877314404,30177308,1,2025939,0,1,1,'B',1,0.860849,85,486190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 212}}',32.4103,180844387,115880,NULL,'2023-09-18 21:36:36',1695072996,NULL),(1874003313,30177308,1,2514778,0,1,1,'A',1,0.943965,116,754240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',33.0491,176154692,77920,NULL,'2022-12-10 19:09:59',1670699399,NULL),(1874641662,30177308,1,2553509,1,1,1,'B',1,0.886139,226,631643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',33.6656,177130156,443332,NULL,'2023-02-01 18:40:59',1675276859,NULL),(1877925453,30177308,1,2014471,0,1,1,'A',1,0.907937,194,642006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',38.7684,181624133,202041,NULL,'2023-11-17 00:08:58',1700179738,NULL),(1874850346,30177462,1,3068730,0,1,1,'A',1,0.903774,104,541969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',17.4677,177172483,117592,NULL,'2023-02-04 04:28:21',1675484901,NULL),(1874583639,30177462,1,3942565,1,1,1,'S',1,0.969466,131,788450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',25.3705,176932014,89052,NULL,'2023-01-21 13:48:15',1674308895,NULL),(1875782323,30180414,1,1774604,0,1,1,'B',1,0.838109,303,515265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',12.385,178735862,251054,NULL,'2023-05-05 19:30:49',1683315049,NULL),(1871430546,30181109,1,1813603,0,1,1,'B',1,0.820261,59,360316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',8.44151,172355759,54458,NULL,'2022-06-03 09:06:48',1654247208,NULL),(1871412303,30181109,1,1955675,0,1,1,'B',1,0.841808,72,474911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',8.49292,172355934,138528,NULL,'2022-06-03 09:17:27',1654247847,NULL),(1871433969,30181109,1,2003881,0,1,1,'B',1,0.865079,84,531096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',8.8089,172355982,159232,NULL,'2022-06-03 09:21:03',1654248063,NULL),(1871660033,30181109,1,2830819,1,1,1,'B',1,0.826087,58,376633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 253}}',10.7422,172409629,82048,NULL,'2022-06-05 12:39:37',1654432777,NULL),(1871654866,30181109,1,1951288,0,1,1,'B',1,0.889952,155,593147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',14.8218,172409454,133415,NULL,'2022-06-05 12:28:47',1654432127,NULL),(1871548256,30181109,1,1806646,1,1,1,'A',1,0.914062,65,584941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',17.9596,172409691,108857,NULL,'2022-06-05 12:43:21',1654433001,NULL),(1871563603,30181109,1,1996862,1,1,1,'A',1,0.904589,236,644801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 414}}',27.5095,172409399,318972,NULL,'2022-06-05 12:25:59',1654431959,NULL),(1871527721,30182636,1,1951288,0,1,1,'D',1,0.349282,11,16322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 102, \"great\": 39}, \"maximum_statistics\": {\"great\": 209}}',0.006515,172362892,26878,NULL,'2022-06-03 15:33:04',1654270384,NULL),(1873401093,30182712,1,1492013,0,1,1,'C',1,0.776316,14,308937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',3.1587,175040320,9202,NULL,'2022-10-11 16:37:46',1665506266,NULL),(1874606814,30182712,1,1946258,0,1,1,'C',1,0.771907,63,301436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',5.91255,176803490,142477,NULL,'2023-01-14 12:05:17',1673697917,NULL),(1871655061,30183610,1,403908,1,1,1,'C',1,0.753968,37,350250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',NULL,172451461,98195,NULL,'2022-06-07 08:23:32',1654590212,NULL),(1871592061,30183610,1,1864883,0,1,1,'C',1,0.716981,33,474912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 53}}',1.60836,172445629,59725,NULL,'2022-06-07 01:05:30',1654563930,NULL),(1871655722,30183610,1,133438,0,1,1,'C',1,0.742857,21,458104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',3.77241,172432872,121204,NULL,'2022-06-06 12:22:51',1654518171,NULL),(1871580914,30183610,1,3205769,0,1,1,'C',1,0.747396,42,252415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 192}}',4.35334,172569528,52490,NULL,'2022-06-12 09:16:35',1655025395,NULL),(1871661313,30183610,1,3431705,0,1,1,'C',1,0.737443,34,246051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',4.97369,172569318,59348,NULL,'2022-06-12 09:03:09',1655024589,NULL),(2908144841,30183610,1,27320,1,1,1,'C',1,0.732527,40,321857,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 219, \"ignore_hit\": 87, \"ignore_miss\": 20, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 87, \"large_bonus\": 29}}',5.49655,NULL,0,'2024-05-29 10:15:29','2024-05-29 10:18:43',1716977923,7513),(1871652485,30183610,1,1220510,1,1,1,'B',1,0.840659,41,503864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',6.90597,172451357,71574,NULL,'2022-06-07 08:15:59',1654589759,NULL),(1871656030,30183610,1,818453,0,1,1,'C',1,0.77095,43,305934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 179}}',7.39215,172569680,62436,NULL,'2022-06-12 09:26:34',1655025994,NULL),(1871652475,30183610,1,1220510,1,1,1,'B',1,0.851648,85,663184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',8.34323,172445700,109295,NULL,'2022-06-07 01:09:57',1654564197,NULL),(1871547710,30183610,1,18875,0,1,1,'A',1,0.901786,39,640098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',8.62004,172517324,91110,NULL,'2022-06-10 07:03:54',1654844634,NULL),(1871633046,30183610,1,2056284,0,1,1,'C',1,0.769901,57,307665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 402}}',8.71745,172569728,161204,NULL,'2022-06-12 09:29:59',1655026199,NULL),(1871781620,30183610,1,2797006,1,1,1,'C',1,0.778281,67,329641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',9.33621,172729706,83590,NULL,'2022-06-19 05:03:57',1655615037,NULL),(1871547564,30183610,1,18874,0,1,1,'B',1,0.816129,64,425194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',9.73856,172517304,108910,NULL,'2022-06-10 07:02:08',1654844528,NULL),(1871781017,30183610,1,3415611,1,1,1,'B',1,0.837963,66,471217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',10.7264,172729756,45034,NULL,'2022-06-19 05:07:12',1655615232,NULL),(1871632386,30183610,1,3529561,0,1,1,'B',1,0.806122,77,390200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',11.2427,172569359,98920,NULL,'2022-06-12 09:05:20',1655024720,NULL),(1872031426,30183610,1,3495397,1,1,1,'B',1,0.887097,62,645530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',11.7679,173055304,27794,NULL,'2022-07-03 08:49:42',1656838182,NULL),(1871653170,30183610,1,1949373,0,1,1,'A',1,0.949153,59,795364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',12.1998,172517548,27797,NULL,'2022-06-10 07:22:42',1654845762,NULL),(1871538245,30183610,1,1256135,0,1,1,'B',1,0.861111,61,508185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',12.7653,172445262,84785,NULL,'2022-06-07 00:37:28',1654562248,NULL),(1871652561,30183610,1,1220512,1,1,1,'B',1,0.854839,94,471267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 186}}',13.3974,172493368,90437,NULL,'2022-06-09 05:05:51',1654751151,NULL),(1871642479,30183610,1,2796001,0,1,1,'A',1,0.918103,67,592769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',14.9401,172456153,55884,NULL,'2022-06-07 13:24:49',1654608289,NULL),(1871652781,30183610,1,1949372,0,1,1,'B',1,0.869792,51,549324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',14.9417,172445668,37897,NULL,'2022-06-07 01:07:33',1654564053,NULL),(1871643347,30183610,1,1774604,0,1,1,'B',1,0.882522,55,486437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',15.1167,172456762,129082,NULL,'2022-06-07 13:51:20',1654609880,NULL),(1872407617,30183610,1,3128169,1,1,1,'B',1,0.876596,129,544193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',15.7018,173697942,140882,NULL,'2022-08-02 09:51:46',1659433906,NULL),(1871775074,30183610,1,1949374,0,1,1,'B',1,0.852941,56,458185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 136}}',16.7356,172707358,52084,NULL,'2022-06-18 07:17:40',1655536660,NULL),(1871635443,30183610,1,3529563,1,1,1,'A',1,0.922018,109,668028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',17.245,172541449,87197,NULL,'2022-06-11 07:18:57',1654931937,NULL),(1871655736,30183610,1,818248,0,1,1,'A',1,0.916667,102,667218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',18.0695,172541158,69109,NULL,'2022-06-11 06:57:28',1654930648,NULL),(1871584089,30183610,1,2687314,0,1,1,'A',1,0.922297,229,689879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 296}}',18.6905,172474697,203388,NULL,'2022-06-08 09:12:33',1654679553,NULL),(1871583871,30183610,1,2687312,0,1,1,'B',1,0.861364,110,483317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 440}}',19.2523,172569427,188408,NULL,'2022-06-12 09:10:04',1655025004,NULL),(1871554133,30183610,1,2879863,0,1,1,'A',1,0.947826,115,742350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',19.4328,172541102,75634,NULL,'2022-06-11 06:53:03',1654930383,NULL),(1871601301,30183610,1,3584411,1,1,1,'A',1,0.945833,120,737276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',19.6549,172541521,91744,NULL,'2022-06-11 07:23:38',1654932218,NULL),(1871652972,30183610,1,1949372,0,1,1,'A',1,0.90625,96,711956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',19.6737,172568531,55448,NULL,'2022-06-12 08:05:35',1655021135,NULL),(1871667910,30183610,1,3424974,0,1,1,'S',1,0.962963,54,828991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',19.7834,172729866,28972,NULL,'2022-06-19 05:14:25',1655615665,NULL),(1872032046,30183610,1,3584120,1,1,1,'B',1,0.847345,120,497864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 226}}',19.9555,173100733,142368,NULL,'2022-07-05 11:22:33',1657020153,NULL),(1872863855,30183610,1,1871007,0,1,1,'B',1,0.813793,67,413778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',20.1055,174324857,61682,NULL,'2022-09-03 08:12:15',1662192735,NULL),(1871549847,30183610,1,2873533,1,1,1,'A',1,0.932432,131,684180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',21.7619,172475137,132692,NULL,'2022-06-08 09:45:28',1654681528,NULL),(1871648955,30183610,1,2056288,0,1,1,'A',1,0.930279,126,636243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',22.123,172541411,174295,NULL,'2022-06-11 07:16:08',1654931768,NULL),(1871661140,30183610,1,3431707,1,1,1,'A',1,0.948529,136,716273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',23.525,172541623,104672,NULL,'2022-06-11 07:31:40',1654932700,NULL),(1871641566,30183610,1,3293709,1,1,1,'A',1,0.932584,178,738566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',25.2898,172493538,135299,NULL,'2022-06-09 05:19:42',1654751982,NULL),(1871711230,30183610,1,2879862,0,1,1,'B',1,0.891111,144,587441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',25.8281,172729975,148758,NULL,'2022-06-19 05:20:22',1655616022,NULL),(1871708843,30183610,1,2874583,1,1,1,'B',1,0.883784,143,552713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 370}}',25.9111,172731280,210456,NULL,'2022-06-19 06:49:19',1655621359,NULL),(1871762008,30183610,1,1946258,0,1,1,'A',1,0.921392,197,619299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',25.9115,172686119,277862,NULL,'2022-06-17 11:19:46',1655464786,NULL),(1871549100,30183610,1,3462283,1,1,1,'S',1,0.956081,148,798475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',26.7735,172541581,121226,NULL,'2022-06-11 07:28:01',1654932481,NULL),(1871661117,30183610,1,3314767,1,1,1,'S',1,0.968037,219,780100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',27.2631,172568403,174372,NULL,'2022-06-12 07:56:16',1655020576,NULL),(1871579799,30183610,1,3205768,0,1,1,'A',1,0.915625,160,651739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',28.6657,172541560,121070,NULL,'2022-06-11 07:26:12',1654932372,NULL),(1871963964,30183610,1,3424969,0,1,1,'A',1,0.918605,86,744142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',32.0703,173100747,57644,NULL,'2022-07-05 11:23:25',1657020205,NULL),(1872010452,30183610,1,3479766,1,1,1,'A',1,0.93318,217,766075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 217}}',36.1853,173101091,198360,NULL,'2022-07-05 11:47:27',1657021647,NULL),(1872010437,30183610,1,3479766,1,1,1,'A',1,0.935484,217,769366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',36.6664,173100788,197400,NULL,'2022-07-05 11:26:26',1657020386,NULL),(1873279927,30183610,1,3471612,1,1,1,'A',1,0.941909,330,770619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 482}}',47.8499,174974156,456960,NULL,'2022-10-08 05:28:01',1665206881,NULL),(1871687247,30183610,1,3311567,1,1,1,'A',1,0.951485,177,729009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 505}}',53.4548,172731230,419202,NULL,'2022-06-19 06:45:56',1655621156,NULL),(1872292765,30186731,1,3520356,0,1,1,'B',1,0.809211,42,345444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',6.38089,173355855,48210,NULL,'2022-07-17 03:00:21',1658026821,NULL),(1871620709,30186731,1,1479586,0,1,1,'B',1,0.841176,69,489469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',6.80471,172530540,41235,NULL,'2022-06-10 19:24:21',1654889061,NULL),(1872274423,30186731,1,2056288,0,1,1,'B',1,0.834661,37,399041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',9.09768,173334044,100209,NULL,'2022-07-16 02:42:20',1657939340,NULL),(1871929925,30186731,1,1946258,0,1,1,'B',1,0.829897,85,388707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 388}}',10.7603,173114055,155728,NULL,'2022-07-06 00:49:47',1657068587,NULL),(1871553867,30186731,1,2879863,0,1,1,'A',1,0.9,58,585498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',12.2807,172530276,60156,NULL,'2022-06-10 19:05:45',1654887945,NULL),(1872013164,30186731,1,3314767,1,1,1,'B',1,0.899543,123,554077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',16.4335,173114135,118892,NULL,'2022-07-06 00:55:42',1657068942,NULL),(1871960668,30186731,1,2700556,0,1,1,'B',1,0.894654,162,629512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',18.8553,173114417,213606,NULL,'2022-07-06 01:15:25',1657070125,NULL),(1872266975,30186731,1,2558488,1,1,1,'A',1,0.906685,229,626850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 359}}',18.862,173461919,216133,NULL,'2022-07-22 02:24:13',1658456653,NULL),(1871434159,30187517,1,2003881,0,1,1,'D',1,0.301587,9,15171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 107, \"great\": 32}, \"maximum_statistics\": {\"great\": 189}}',0.001694,172370385,28890,NULL,'2022-06-03 21:55:47',1654293347,NULL),(2483995257,30187517,1,391578,0,1,1,'D',1,0.52349,22,74856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 50}, \"maximum_statistics\": {\"great\": 149}}',0.142163,183103438,43726,NULL,'2024-03-10 15:56:35',1710086195,NULL),(1872012455,30189928,1,3479796,0,1,1,'D',1,0.647059,48,170755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 136}}',1.71574,172983576,34788,NULL,'2022-06-30 04:46:21',1656564381,NULL),(1871987885,30189928,1,1491486,0,1,1,'D',1,0.696429,22,206050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',1.97006,172982335,25192,NULL,'2022-06-30 03:15:19',1656558919,NULL),(1875035829,30190232,1,2854814,0,1,1,'C',1,0.773973,24,290651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 146}}',3.71376,177598815,39095,NULL,'2023-02-28 03:03:14',1677553394,NULL),(1872271957,30191767,1,1772049,0,1,1,'B',1,0.838694,156,480881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 40, \"great\": 735}, \"maximum_statistics\": {\"great\": 1026}}',70.3531,173374597,619174,NULL,'2022-07-17 22:32:52',1658097172,NULL),(1872416772,30193930,1,2100889,1,1,1,'D',1,0.426357,13,67574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 59, \"great\": 40}, \"maximum_statistics\": {\"great\": 129}}',0.028787,173554505,42318,NULL,'2022-07-26 12:57:12',1658840232,NULL),(1872887523,30193930,1,70966,0,1,1,'C',1,0.759197,50,300278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 299}}',14.6302,174420638,108268,NULL,'2022-09-08 14:45:42',1662648342,NULL),(1872917140,30193930,1,98286,0,1,1,'C',1,0.763333,125,334003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 300}}',14.7813,174403868,141956,NULL,'2022-09-07 14:39:12',1662561552,NULL),(1872346464,30193930,1,46803,0,1,1,'A',1,0.928571,104,721188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8443,173658750,108217,NULL,'2022-07-31 12:39:12',1659271152,NULL),(1873104585,30193930,1,2521932,0,1,1,'B',1,0.81068,139,413890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 309}}',20.4852,174699614,163352,NULL,'2022-09-24 04:33:35',1663994015,NULL),(1872889802,30193930,1,240259,0,1,1,'B',1,0.84985,171,473504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 262}, \"maximum_statistics\": {\"great\": 333}}',20.7052,174420692,183316,NULL,'2022-09-08 14:48:22',1662648502,NULL),(1872862416,30193930,1,46804,0,1,1,'B',1,0.831897,120,472242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.9933,174414537,143358,NULL,'2022-09-08 06:06:05',1662617165,NULL),(1872822003,30193930,1,3555432,1,1,1,'B',1,0.806557,135,434490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 305}}',22.8847,174303704,176822,NULL,'2022-09-02 06:04:47',1662098687,NULL),(1872274407,30193930,1,2056284,0,1,1,'B',1,0.876866,163,523858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 402}}',23.7775,173509932,277966,NULL,'2022-07-24 09:06:20',1658653580,NULL),(1872238047,30193930,1,2509131,0,1,1,'S',1,0.982759,116,847357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',24.2641,173345412,86341,NULL,'2022-07-16 15:06:02',1657983962,NULL),(1872855254,30193930,1,497454,0,1,1,'B',1,0.840909,178,491996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',29.1152,174404487,195860,NULL,'2022-09-07 15:20:50',1662564050,NULL),(1873038339,30193930,1,3731423,1,1,1,'A',1,0.947368,190,808892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',32.5337,174471861,175436,NULL,'2022-09-11 07:02:48',1662879768,NULL),(1872388281,30193930,1,280626,0,1,1,'S',1,0.965909,88,854247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',36.8543,173651234,59082,NULL,'2022-07-31 03:59:20',1659239960,NULL),(1872248262,30193930,1,2521931,0,1,1,'A',1,0.948113,212,790398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',37.8978,173504629,202100,NULL,'2022-07-24 02:30:27',1658629827,NULL),(1874879018,30193930,1,1772048,0,1,1,'B',1,0.887987,306,605716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 490}, \"maximum_statistics\": {\"great\": 616}}',38.7217,177385058,463850,NULL,'2023-02-16 11:30:25',1676547025,NULL),(1871649906,30193930,1,1946258,1,1,1,'S',1,0.976804,388,835395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 388}}',39.5688,172563694,444203,NULL,'2022-06-12 02:41:58',1655001718,NULL),(1873032708,30193930,1,1945196,1,1,1,'A',1,0.931941,554,710993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 742}}',60.8525,174509683,729262,NULL,'2022-09-13 11:22:40',1663068160,NULL),(1871931245,30196882,1,3600012,1,1,1,'B',1,0.891667,57,491515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',13.965,173026423,69279,NULL,'2022-07-02 01:20:55',1656724855,NULL),(1872119313,30197826,1,3625439,0,1,1,'D',1,0.646694,28,84510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',1.41821,173319275,60708,NULL,'2022-07-15 10:00:43',1657879243,NULL),(1872727493,30197826,1,186166,0,1,1,'C',1,0.72029,60,239659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',5.49548,174209595,106634,NULL,'2022-08-28 02:25:12',1661653512,NULL),(1872116321,30197826,1,3622322,1,1,1,'C',1,0.791237,41,330526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',9.28412,173203663,60616,NULL,'2022-07-10 00:54:32',1657414472,NULL),(1874853716,30197826,1,1772048,0,1,1,'B',1,0.810877,86,386032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 57, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',14.6502,177170702,256800,NULL,'2023-02-04 02:08:13',1675476493,NULL),(1874756987,30197826,1,173812,0,1,1,'B',1,0.822715,85,417642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 256, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 361}}',20.6165,177195111,179930,NULL,'2023-02-05 06:55:41',1675580141,NULL),(1872017937,30197826,1,3071254,0,1,1,'A',1,0.905983,103,679965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',32.9805,173120501,76250,NULL,'2022-07-06 08:51:10',1657097470,NULL),(1871634121,30200885,1,1774604,0,1,1,'D',1,0.616046,27,71436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 60, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',0.794621,172392633,77972,NULL,'2022-06-04 19:24:37',1654370677,NULL),(1871631459,30200885,1,1946258,0,1,1,'D',1,0.653351,48,79005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 59, \"great\": 178}, \"maximum_statistics\": {\"great\": 388}}',1.37287,172392771,96556,NULL,'2022-06-04 19:32:06',1654371126,NULL),(1871608543,30200885,1,1910511,1,1,1,'D',1,0.645161,33,148641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 115}, \"maximum_statistics\": {\"great\": 248}}',1.38266,172393181,57948,NULL,'2022-06-04 19:54:50',1654372490,NULL),(1871608561,30200885,1,1910511,1,1,1,'D',1,0.647177,31,168358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 114}, \"maximum_statistics\": {\"great\": 248}}',1.48175,172393285,57403,NULL,'2022-06-04 20:00:17',1654372817,NULL),(1872286566,30200885,1,3147805,0,1,1,'B',1,0.816568,48,368470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 169}}',7.24762,173416381,59719,NULL,'2022-07-19 21:49:04',1658267344,NULL),(1872257656,30200885,1,1911415,1,1,1,'B',1,0.850365,77,520600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',8.7785,173416169,81293,NULL,'2022-07-19 21:34:32',1658266472,NULL),(1873378241,30201327,1,2879863,0,1,1,'B',1,0.847826,53,424495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',9.00186,175081922,42136,NULL,'2022-10-14 04:52:20',1665723140,NULL),(1873477156,30201327,1,173558,0,1,1,'B',1,0.883117,51,492813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',11.9556,175287427,27368,NULL,'2022-10-25 04:04:34',1666670674,NULL),(1873287706,30201327,1,3481576,1,1,1,'B',1,0.80819,109,385283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 328}, \"maximum_statistics\": {\"great\": 464}}',13.6836,174944571,193478,NULL,'2022-10-06 14:35:51',1665066951,NULL),(1873341322,30201327,1,3622322,1,1,1,'B',1,0.858247,62,465052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',19.5265,175061074,80384,NULL,'2022-10-12 21:48:19',1665611299,NULL),(1873786942,30201327,1,2332460,0,1,1,'A',1,0.918478,52,617914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',21.412,175727957,36950,NULL,'2022-11-17 12:17:38',1668687458,NULL),(1873425525,30201327,1,2444045,0,1,1,'A',1,0.939216,92,666500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',35.2016,175061306,159770,NULL,'2022-10-12 22:12:00',1665612720,NULL),(1873169052,30201327,1,3575082,1,1,1,'B',1,0.897476,218,644432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 317}}',35.4932,174788732,254590,NULL,'2022-09-28 22:07:05',1664402825,NULL),(1873377730,30201327,1,2879862,0,1,1,'S',1,0.973333,225,851850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',50.6457,175189618,218262,NULL,'2022-10-20 03:57:27',1666238247,NULL),(1872417903,30202507,1,1774604,0,1,1,'C',1,0.766476,77,303599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',5.56435,173667875,116265,NULL,'2022-07-31 20:59:52',1659301192,NULL),(1872166840,30203765,1,1951529,0,1,1,'D',1,0.618902,22,127989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 73, \"great\": 151}, \"maximum_statistics\": {\"great\": 328}}',0.951321,173240913,68230,NULL,'2022-07-11 17:01:14',1657558874,NULL),(1876650836,30207070,1,1946258,0,1,1,'C',1,0.720361,97,243591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 388}}',4.18355,179756280,143096,NULL,'2023-07-09 11:39:52',1688902792,NULL),(1876443606,30207070,1,1774604,0,1,1,'B',1,0.851003,81,437108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.4452,179739863,133968,NULL,'2023-07-08 11:32:02',1688815922,NULL),(1871675391,30207070,1,2056288,0,1,1,'B',1,0.868526,176,511339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',15.0715,172622190,165092,NULL,'2022-06-14 16:11:19',1655223079,NULL),(1876113889,30209576,1,3077532,1,1,1,'C',1,0.779412,53,317135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 306}}',7.61594,179049659,102572,NULL,'2023-05-25 09:15:01',1685006101,NULL),(1874042506,30209928,1,86199,0,1,1,'C',1,0.772931,135,372423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 281}, \"maximum_statistics\": {\"great\": 447}}',23.1154,176000216,239542,NULL,'2022-12-02 15:53:52',1669996432,NULL),(1874007156,30209928,1,46805,0,1,1,'B',1,0.899123,342,690756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',71.6898,176035055,339054,NULL,'2022-12-04 07:49:43',1670140183,NULL),(3396813393,30212934,1,2359016,0,1,1,'C',1,0.780269,67,176116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 223}}',6.03889,185164614,79424,NULL,'2024-08-24 21:39:25',1724535565,NULL),(1877227694,30212934,1,2359016,0,1,1,'B',1,0.847534,68,451827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 223}}',10.4914,180753131,98328,NULL,'2023-09-12 19:43:45',1694547825,NULL),(1872608022,30223005,1,3584411,0,1,1,'A',1,0.9,65,597503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',13.8717,173939768,74955,NULL,'2022-08-13 23:40:14',1660434014,NULL),(1872675567,30223005,1,3522993,1,1,1,'A',1,0.952,178,731496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',31.0847,174047218,199809,NULL,'2022-08-19 14:10:34',1660918234,NULL),(1871745551,30233005,1,2954665,0,1,1,'B',1,0.809295,48,343284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 220}, \"maximum_statistics\": {\"great\": 312}}',7.77366,172636318,98494,NULL,'2022-06-15 07:37:32',1655278652,NULL),(1871774613,30233005,1,3015750,0,1,1,'B',1,0.837662,45,446933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',9.83467,172658415,69993,NULL,'2022-06-16 06:23:02',1655360582,NULL),(1871774553,30233005,1,3015750,0,1,1,'B',1,0.847403,44,434800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',11.0316,172600497,67612,NULL,'2022-06-13 17:02:46',1655139766,NULL),(1871897075,30233005,1,1946258,0,1,1,'B',1,0.859536,167,496116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 388}}',16.1829,172783706,216530,NULL,'2022-06-21 14:12:24',1655820744,NULL),(1871755088,30233005,1,1946258,0,1,1,'A',1,0.934278,388,689124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',29.824,172637262,353684,NULL,'2022-06-15 08:52:38',1655283158,NULL),(1873507231,30237397,1,1773539,0,1,1,'C',1,0.732673,47,317194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',2.96553,175373140,75243,NULL,'2022-10-29 16:58:38',1667062718,NULL),(1871868069,30237397,1,1920739,0,1,1,'C',1,0.784615,49,320145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',5.27655,172903785,82893,NULL,'2022-06-26 17:33:28',1656264808,NULL),(1871974275,30238228,1,664473,0,1,1,'D',1,0.245,6,16023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 136, \"great\": 34}, \"maximum_statistics\": {\"great\": 200}}',0.000679,172976595,25620,NULL,'2022-06-29 20:35:59',1656534959,NULL),(1871619091,30238698,1,722115,0,1,1,'D',1,0.617647,8,215260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 17}}',0.209718,172487015,60810,NULL,'2022-06-08 20:41:38',1654720898,NULL),(1871766388,30238698,1,1509440,0,1,1,'D',1,0.53,15,73236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 74}, \"maximum_statistics\": {\"great\": 200}}',0.248331,172693119,46394,NULL,'2022-06-17 17:02:38',1655485358,NULL),(1871581216,30238698,1,198201,1,1,1,'D',1,0.5625,19,122525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 70}, \"maximum_statistics\": {\"great\": 176}}',0.357779,172487071,69806,NULL,'2022-06-08 20:45:18',1654721118,NULL),(1871541079,30238698,1,848098,1,1,1,'D',1,0.674419,25,174373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 86}}',1.03361,172487140,38542,NULL,'2022-06-08 20:48:19',1654721299,NULL),(1871633437,30238698,1,2536747,1,1,1,'D',1,0.677143,37,206565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 93}, \"maximum_statistics\": {\"great\": 175}}',1.75421,172513305,53175,NULL,'2022-06-10 01:55:39',1654826139,NULL),(1871605861,30238698,1,73077,0,1,1,'C',1,0.720126,23,220802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',2.01718,172486716,68288,NULL,'2022-06-08 20:26:22',1654719982,NULL),(1871544448,30238698,1,1582611,0,1,1,'C',1,0.798718,71,320589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 263}, \"maximum_statistics\": {\"great\": 390}}',7.24034,172536796,154087,NULL,'2022-06-11 02:11:57',1654913517,NULL),(1871642652,30238698,1,2550288,1,1,1,'B',1,0.887755,98,575964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',11.292,172486925,74612,NULL,'2022-06-08 20:36:48',1654720608,NULL),(1871772029,30248018,1,1774604,0,1,1,'C',1,0.777937,46,305899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.57944,172714056,102224,NULL,'2022-06-18 13:46:46',1655560006,NULL),(1871854916,30248018,1,2683379,1,1,1,'A',1,0.904959,40,516300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',12.9835,172929294,43756,NULL,'2022-06-27 20:04:58',1656360298,NULL),(1877153365,30250142,1,3059063,1,1,1,'C',1,0.738482,56,241745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 224}, \"maximum_statistics\": {\"great\": 369}}',4.06065,180515927,95214,NULL,'2023-08-28 00:17:15',1693181835,NULL),(1871825106,30251990,1,1661046,0,1,1,'B',1,0.820652,46,414121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',4.67227,172861978,101011,NULL,'2022-06-24 23:30:38',1656113438,NULL),(1871564728,30253174,1,1996862,0,1,1,'C',1,0.725845,42,259846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 228}, \"maximum_statistics\": {\"great\": 414}}',4.61034,172542898,149818,NULL,'2022-06-11 08:49:20',1654937360,NULL),(1871647563,30253624,1,2056288,0,1,1,'C',1,0.758964,33,270508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',4.73152,172518386,71194,NULL,'2022-06-10 08:25:24',1654849524,NULL),(1875402657,30253624,1,2014323,0,1,1,'B',1,0.826484,59,401893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',7.82878,178238144,86831,NULL,'2023-04-05 17:15:41',1680714941,NULL),(1875496191,30253624,1,3205768,0,1,1,'B',1,0.871875,107,501191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',17.9281,178248178,86490,NULL,'2023-04-06 08:29:43',1680769783,NULL),(3475580259,30254459,1,3198646,0,1,1,'C',1,0.789272,34,323096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 261}}',7.87215,185331299,84398,NULL,'2024-09-07 12:39:25',1725712765,NULL),(3359756631,30254459,1,4672285,1,1,1,'B',1,0.847222,70,557104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',8.80848,185083324,30300,NULL,'2024-08-18 15:29:28',1723994968,NULL),(3605465000,30254459,1,3552731,1,1,1,'B',1,0.808612,36,350437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 209}}',9.17172,185605724,64996,NULL,'2024-09-30 14:14:25',1727705665,NULL),(3619958340,30254459,1,3483907,1,1,1,'C',1,0.78169,40,316505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 355}}',9.88195,185638914,105242,NULL,'2024-10-03 11:35:02',1727955302,NULL),(3359316439,30254459,1,3476826,0,1,1,'B',1,0.8159,58,376956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 345}, \"maximum_statistics\": {\"great\": 478}}',11.2857,185082303,171002,NULL,'2024-08-18 14:07:14',1723990034,NULL),(3380733358,30254459,1,4672285,1,1,1,'B',1,0.805556,70,551637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',12.9141,185129349,30034,NULL,'2024-08-22 07:54:58',1724313298,NULL),(3445976149,30254459,1,4556187,1,1,1,'B',1,0.821538,116,407111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 325}}',14.7578,185271481,146388,NULL,'2024-09-02 06:44:21',1725259461,NULL),(3442266297,30254459,1,3128168,1,1,1,'B',1,0.819261,90,391780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 379}}',14.8581,185263740,149564,NULL,'2024-09-01 15:08:15',1725203295,NULL),(3373979921,30254459,1,4696595,1,1,1,'B',1,0.826748,66,400019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 329}}',14.9956,185114464,132948,NULL,'2024-08-21 01:46:02',1724204762,NULL),(3388118592,30254459,1,3655285,0,1,1,'B',1,0.845192,138,451656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 391}, \"maximum_statistics\": {\"great\": 520}}',15.8156,185145612,248724,NULL,'2024-08-23 13:57:09',1724421429,NULL),(3394595517,30254459,1,2692159,0,1,1,'B',1,0.82364,99,400174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 533}}',16.5109,185159640,239690,NULL,'2024-08-24 14:39:39',1724510379,NULL),(3462295822,30254459,1,3088864,1,1,1,'B',1,0.835938,72,437152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 384}}',17.1995,185304816,193712,NULL,'2024-09-05 07:37:19',1725521839,NULL),(3387993321,30254459,1,4487791,1,1,1,'B',1,0.879237,63,485348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',17.5706,185145317,89744,NULL,'2024-08-23 13:33:29',1724420009,NULL),(3382836188,30254459,1,4573864,1,1,1,'B',1,0.853604,118,481140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 222}}',18.2656,185134144,116236,NULL,'2024-08-22 15:51:46',1724341906,NULL),(3410449028,30254459,1,4330220,1,1,1,'B',1,0.879032,117,523525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',18.4339,185194707,153164,NULL,'2024-08-27 08:02:01',1724745721,NULL),(3354224536,30254459,1,2700556,0,1,1,'A',1,0.913522,112,617564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 318}}',19.5254,185071302,173949,NULL,'2024-08-17 17:26:32',1723915592,NULL),(3542377605,30254459,1,4502476,1,1,1,'A',1,0.940945,109,691610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',19.9124,185470284,88846,NULL,'2024-09-19 06:01:10',1726725670,NULL),(3388060559,30254459,1,4479739,1,1,1,'B',1,0.865724,115,509124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',20.0726,185145481,151306,NULL,'2024-08-23 13:46:14',1724420774,NULL),(3354090913,30254459,1,4330219,1,1,1,'A',1,0.925373,106,663622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',20.1379,185071021,113717,NULL,'2024-08-17 17:01:04',1723914064,NULL),(3382891534,30254459,1,4696596,1,1,1,'A',1,0.925,180,680086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',20.2254,185134270,139733,NULL,'2024-08-22 16:02:11',1724342531,NULL),(3648237108,30254459,1,4556597,1,1,1,'B',1,0.893293,120,544263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 328}}',21.4018,185698195,165120,NULL,'2024-10-08 15:06:26',1728399986,NULL),(3442150692,30254459,1,4609479,1,1,1,'B',1,0.881068,136,585875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',21.7456,185263435,131318,NULL,'2024-09-01 14:47:37',1725202057,NULL),(3354149086,30254459,1,2749707,0,1,1,'B',1,0.897759,140,536068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 357}}',21.7478,185071138,184305,NULL,'2024-08-17 17:12:13',1723914733,NULL),(3365352887,30254459,1,3198647,0,1,1,'A',1,0.9375,88,631908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',23.2113,185096102,79917,NULL,'2024-08-19 14:59:51',1724079591,NULL),(3538480820,30254459,1,3552729,1,1,1,'A',1,0.934959,123,723566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',23.8034,185462546,94434,NULL,'2024-09-18 13:04:17',1726664657,NULL),(3538765228,30254459,1,4545327,1,1,1,'A',1,0.948718,159,755764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',24.0683,185463216,146288,NULL,'2024-09-18 14:03:08',1726668188,NULL),(3463087035,30254459,1,3479382,1,1,1,'S',1,0.955939,261,817391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',24.3094,185306489,229288,NULL,'2024-09-05 11:48:10',1725536890,NULL),(3362864177,30254459,1,3850219,0,1,1,'A',1,0.915179,87,626102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 224}}',24.4084,185089872,122340,NULL,'2024-08-19 03:40:28',1724038828,NULL),(3383079431,30254459,1,4543519,1,1,1,'B',1,0.89039,109,566087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 333}}',27.1581,185134800,201900,NULL,'2024-08-22 16:38:02',1724344682,NULL),(3542392359,30254459,1,4502476,1,1,1,'S',1,0.984252,127,847499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',27.4554,185470329,105961,NULL,'2024-09-19 06:07:53',1726726073,NULL),(3376294983,30254459,1,4556188,1,1,1,'S',1,0.976316,190,863118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',27.5203,185119866,158088,NULL,'2024-08-21 13:19:27',1724246367,NULL),(3383190724,30254459,1,3655288,1,1,1,'S',1,0.96595,279,808257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',30.0292,185135070,236482,NULL,'2024-08-22 16:59:29',1724345969,NULL),(3376320852,30254459,1,4556188,1,1,1,'S',1,0.976316,190,914262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',30.1395,185119926,163230,NULL,'2024-08-21 13:24:44',1724246684,NULL),(3542403949,30254459,1,4502494,1,1,1,'A',1,0.933333,120,657627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 210}}',34.3135,185470368,145102,NULL,'2024-09-19 06:12:59',1726726379,NULL),(3380675717,30254459,1,1946258,0,1,1,'S',1,0.962629,388,757493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',35.9986,185129191,365316,NULL,'2024-08-22 07:34:36',1724312076,NULL),(3403873210,30254459,1,3483908,1,1,1,'S',1,0.962617,214,855876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',36.3059,185180565,194370,NULL,'2024-08-26 02:06:42',1724638002,NULL),(1872005723,30256646,1,1774604,0,1,1,'B',1,0.826648,29,377377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',8.77575,173034417,107825,NULL,'2022-07-02 10:39:15',1656758355,NULL),(1871602856,30258278,1,1442771,0,1,1,'D',1,0.619792,43,182250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',0.601432,172529630,61472,NULL,'2022-06-10 18:30:12',1654885812,NULL),(1871779418,30258652,1,1228199,0,1,1,'C',1,0.75,28,345025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',2.4026,172686255,17709,NULL,'2022-06-17 11:26:59',1655465219,NULL),(1873569072,30260230,1,2003881,0,1,1,'D',1,0.624339,29,165743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 91}, \"maximum_statistics\": {\"great\": 189}}',0.5844,175318301,79073,NULL,'2022-10-26 19:54:43',1666814083,NULL),(1873460646,30260230,1,1661046,0,1,1,'D',1,0.641304,25,189992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 92}}',0.693341,175318514,76442,NULL,'2022-10-26 20:07:01',1666814821,NULL),(1871907245,30260230,1,1582611,0,1,1,'D',1,0.633333,63,139062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 77, \"great\": 181}, \"maximum_statistics\": {\"great\": 390}}',0.968126,172811744,124303,NULL,'2022-06-22 18:56:02',1655924162,NULL),(1874102145,30260230,1,1955675,0,1,1,'C',1,0.731638,68,311655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 177}}',3.63119,176375776,121890,NULL,'2022-12-22 18:38:45',1671734325,NULL),(1876208287,30262091,1,2646798,0,1,1,'B',1,0.847222,37,436407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 72}}',7.94168,179302761,23770,NULL,'2023-06-09 23:27:30',1686353250,NULL),(1875870417,30262091,1,3424974,0,1,1,'B',1,0.87963,53,664384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',10.5554,178659429,28182,NULL,'2023-04-30 19:18:21',1682882301,NULL),(1875888163,30262091,1,3827997,1,1,1,'B',1,0.84375,58,461074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',10.8392,178641151,36762,NULL,'2023-04-29 19:17:41',1682795861,NULL),(1875880034,30262091,1,2768815,0,1,1,'B',1,0.862288,84,485437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 236}}',13.3706,178640979,106864,NULL,'2023-04-29 19:04:08',1682795048,NULL),(1873646016,30262133,1,664146,1,1,1,'C',1,0.7173,25,259436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 145}, \"maximum_statistics\": {\"great\": 237}}',2.83771,175531844,106100,NULL,'2022-11-06 20:24:49',1667766289,NULL),(1873558510,30262133,1,1607072,1,1,1,'C',1,0.747525,39,312610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',3.25849,175259518,86382,NULL,'2022-10-23 15:10:32',1666537832,NULL),(1874106039,30262133,1,3819872,0,1,1,'C',1,0.715,37,228164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 200}}',4.60155,176203890,53470,NULL,'2022-12-13 14:09:43',1670940583,NULL),(1876322985,30262133,1,196695,0,1,1,'B',1,0.886364,44,606460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',5.79159,179433950,134922,NULL,'2023-06-18 11:59:15',1687089555,NULL),(1874475492,30262133,1,3709782,1,1,1,'C',1,0.736515,37,252659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 290}, \"maximum_statistics\": {\"great\": 482}}',5.89455,176719631,141769,NULL,'2023-01-09 17:29:27',1673285367,NULL),(1874688714,30262133,1,81603,1,1,1,'A',1,0.9375,24,692021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',6.35053,177096674,86941,NULL,'2023-01-30 17:29:58',1675099798,NULL),(1874656427,30262133,1,51700,0,1,1,'B',1,0.842105,43,407166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',6.8513,177075706,64739,NULL,'2023-01-29 12:34:31',1674995671,NULL),(1873561847,30262133,1,3736288,1,1,1,'B',1,0.825243,56,427094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',10.9019,175259650,110208,NULL,'2022-10-23 15:18:55',1666538335,NULL),(1874619599,30262133,1,151892,1,1,1,'B',1,0.8875,109,567347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',11.7338,177075773,134686,NULL,'2023-01-29 12:37:49',1674995869,NULL),(1874013756,30262133,1,224770,0,1,1,'A',1,0.918033,82,570219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 122}}',15.3759,176152766,118236,NULL,'2022-12-10 17:15:06',1670692506,NULL),(1874021191,30262133,1,242572,1,1,1,'A',1,0.950549,62,786441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',15.7537,176013563,149327,NULL,'2022-12-03 08:40:08',1670056808,NULL),(1873579397,30262133,1,3787112,1,1,1,'B',1,0.857143,70,483472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',17.3336,175259580,96164,NULL,'2022-10-23 15:14:33',1666538073,NULL),(1873813991,30262133,1,3819871,0,1,1,'A',1,0.919811,70,610452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',17.4513,175638472,54054,NULL,'2022-11-12 18:07:44',1668276464,NULL),(1873799928,30262133,1,3819869,1,1,1,'B',1,0.872263,111,558541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',20.1893,175638500,86140,NULL,'2022-11-12 18:09:32',1668276572,NULL),(1873573113,30262133,1,1370175,1,1,1,'A',1,0.905199,169,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',20.7325,175259495,181542,NULL,'2022-10-23 15:08:40',1666537720,NULL),(1871659470,30262912,1,829723,0,1,1,'D',1,0.409449,16,118527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 102, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',0.025635,172539883,153583,NULL,'2022-06-11 05:28:44',1654925324,NULL),(1871542265,30262912,1,848233,0,1,1,'D',1,0.507246,9,146148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',0.077654,172539987,129540,NULL,'2022-06-11 05:34:21',1654925661,NULL),(1871651256,30262912,1,1774604,0,1,1,'C',1,0.793696,56,331118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',6.32968,172511994,107978,NULL,'2022-06-10 00:15:01',1654820101,NULL),(1876880859,30265406,1,1331685,0,1,1,'A',1,0.903846,52,558904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',9.55334,180241780,30840,NULL,'2023-08-09 16:07:00',1691597220,NULL),(1876864384,30265406,1,1639735,0,1,1,'A',1,0.941176,49,637625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',11.7605,180241822,31531,NULL,'2023-08-09 16:09:38',1691597378,NULL),(1876993249,30265406,1,1655718,0,1,1,'A',1,0.93617,47,732489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',13.4424,180322680,27612,NULL,'2023-08-14 17:08:18',1692032898,NULL),(1876892891,30265406,1,1383386,0,1,1,'S',1,0.963415,41,707082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',17.5102,180241850,33534,NULL,'2023-08-09 16:11:34',1691597494,NULL),(1876820508,30265406,1,1802638,1,1,1,'A',1,0.916667,102,752331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',19.3416,180241880,56370,NULL,'2023-08-09 16:13:20',1691597600,NULL),(1875081087,30268275,1,2051068,0,1,1,'C',1,0.721875,47,246057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.59714,177619796,53956,NULL,'2023-03-01 12:17:45',1677673065,NULL),(1877333915,30270242,1,46803,0,1,1,'A',1,0.944444,104,734140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8607,180927055,100006,NULL,'2023-09-24 15:58:40',1695571120,NULL),(1872851621,30270930,1,486511,1,1,1,'C',1,0.799451,40,344727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 182}}',12.3801,174444955,54610,NULL,'2022-09-09 22:28:28',1662762508,NULL),(1873672201,30270930,1,3663710,1,1,1,'B',1,0.873134,158,592734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 268}}',30.3627,175605285,173166,NULL,'2022-11-11 05:08:51',1668143331,NULL),(1873607858,30270930,1,990654,0,1,1,'A',1,0.907197,156,557158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',31.382,175528640,312933,NULL,'2022-11-06 17:13:40',1667754820,NULL),(1873624943,30270930,1,650735,0,1,1,'A',1,0.925249,79,606727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',37.2697,175528689,162633,NULL,'2022-11-06 17:16:07',1667754967,NULL),(1873616547,30270930,1,584935,1,1,1,'A',1,0.942082,134,675911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',45.9192,175528820,470590,NULL,'2022-11-06 17:23:43',1667755423,NULL),(1874843122,30270930,1,2779003,1,1,1,'S',1,0.992021,188,909297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',50.9322,177252099,173537,NULL,'2023-02-08 14:16:00',1675865760,NULL),(1874853807,30270930,1,147169,1,1,1,'B',1,0.882759,170,562482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 475}, \"maximum_statistics\": {\"great\": 580}}',51.7068,177252551,421080,NULL,'2023-02-08 14:41:32',1675867292,NULL),(1874843134,30270930,1,2779003,1,1,1,'S',1,0.981383,188,932269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',53.5179,177252130,176369,NULL,'2023-02-08 14:17:13',1675865833,NULL),(1874852899,30270930,1,2804677,1,1,1,'A',1,0.950147,83,742501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',55.3863,177252444,274752,NULL,'2023-02-08 14:35:10',1675866910,NULL),(1874805181,30270930,1,1621068,1,1,1,'B',1,0.867742,200,543994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',56.7019,177241230,326374,NULL,'2023-02-07 20:40:59',1675802459,NULL),(1874798369,30270930,1,2060301,1,1,1,'A',1,0.939583,152,729185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',58.5075,177241739,181224,NULL,'2023-02-07 21:23:20',1675805000,NULL),(1874845972,30270930,1,134919,1,1,1,'A',1,0.920134,166,661126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',58.8117,177241191,542846,NULL,'2023-02-07 20:37:32',1675802252,NULL),(1874852848,30270930,1,2804677,1,1,1,'A',1,0.972141,240,803185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',61.1111,177252293,350714,NULL,'2023-02-08 14:26:54',1675866414,NULL),(1874768870,30270930,1,603593,1,1,1,'A',1,0.972098,174,809530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',66.1949,177251607,438592,NULL,'2023-02-08 13:40:34',1675863634,NULL),(1874794319,30270930,1,3704269,1,1,1,'A',1,0.977804,182,816536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',69.4936,177241360,396754,NULL,'2023-02-07 20:50:22',1675803022,NULL),(1874806365,30270930,1,763295,1,1,1,'A',1,0.979021,487,798871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',70.5241,177241312,590227,NULL,'2023-02-07 20:46:46',1675802806,NULL),(1874822684,30270930,1,339643,1,1,1,'A',1,0.944767,323,742634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',81.2936,177251701,783838,NULL,'2023-02-08 13:47:19',1675864039,NULL),(1874798652,30270930,1,2060304,1,1,1,'A',1,0.958678,154,771649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 242}}',84.5382,177241747,177424,NULL,'2023-02-07 21:24:33',1675805073,NULL),(1876849192,30270930,1,1846962,0,1,1,'S',1,0.996,250,896026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',115.014,180215498,246560,NULL,'2023-08-07 20:12:11',1691439131,NULL),(1871579682,30272889,1,1660975,0,1,1,'D',1,0.277244,5,3627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 195, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',0.001152,172530689,29430,NULL,'2022-06-10 19:33:05',1654889585,NULL),(1872250102,30272889,1,2791137,0,1,1,'C',1,0.713415,28,240078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',1.98903,173361021,45110,NULL,'2022-07-17 09:15:51',1658049351,NULL),(1872076402,30273447,1,2004667,0,1,1,'A',1,0.909091,71,557754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',16.2574,173215127,67137,NULL,'2022-07-10 13:20:10',1657459210,NULL),(1876614794,30281889,1,339251,0,1,1,'C',1,0.7,25,209313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 104, \"great\": 270}, \"maximum_statistics\": {\"great\": 415}}',NULL,179772300,104996,NULL,'2023-07-10 12:59:45',1688993985,NULL),(1873182507,30281889,1,1147079,1,1,1,'C',1,0.737864,48,155721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 309}}',NULL,174831348,324327,NULL,'2022-09-30 19:19:42',1664565582,NULL),(1872926328,30281889,1,2643612,0,1,1,'D',1,0.0417607,11,393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 834, \"great\": 22}, \"maximum_statistics\": {\"great\": 886}}',NULL,174438095,12500,NULL,'2022-09-09 14:29:59',1662733799,NULL),(1872103767,30281889,1,1026551,1,1,1,'D',1,0.125,16,4621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 327, \"great\": 30}, \"maximum_statistics\": {\"great\": 396}}',0.000003,173188289,27326,NULL,'2022-07-09 10:15:17',1657361717,NULL),(1871936816,30281889,1,1379821,1,1,1,'D',1,0.334963,15,12277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 221, \"great\": 86}, \"maximum_statistics\": {\"great\": 409}}',0.011614,173121848,59632,NULL,'2022-07-06 10:29:00',1657103340,NULL),(1871985154,30281889,1,2019478,1,1,1,'D',1,0.451936,51,37172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 317, \"great\": 245}, \"maximum_statistics\": {\"great\": 749}}',0.151121,173121800,144810,NULL,'2022-07-06 10:25:46',1657103146,NULL),(1871945549,30281889,1,2905620,1,1,1,'D',1,0.458511,55,22806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 368, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',0.167207,173122160,153342,NULL,'2022-07-06 10:49:40',1657104580,NULL),(1871918856,30281889,1,3442311,1,1,1,'D',1,0.59,26,126382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 150}}',0.646755,172897740,41164,NULL,'2022-06-26 12:22:42',1656246162,NULL),(1874888085,30281889,1,1951848,1,1,1,'D',1,0.600318,62,194293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 91, \"great\": 154}, \"maximum_statistics\": {\"great\": 314}}',0.72874,177411195,154222,NULL,'2023-02-17 21:26:23',1676669183,NULL),(1874932206,30281889,1,1592896,0,1,1,'D',1,0.679245,9,321337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',0.738534,177411246,138900,NULL,'2023-02-17 21:30:18',1676669418,NULL),(1871992306,30281889,1,1132689,0,1,1,'D',1,0.624021,47,83808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 100, \"great\": 195}, \"maximum_statistics\": {\"great\": 383}}',1.1388,173122014,101606,NULL,'2022-07-06 10:39:32',1657103972,NULL),(1871874100,30281889,1,2507051,1,1,1,'D',1,0.625,47,146304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 110, \"great\": 213}, \"maximum_statistics\": {\"great\": 412}}',1.19179,172897876,105330,NULL,'2022-06-26 12:30:42',1656246642,NULL),(1872103743,30281889,1,1026551,1,1,1,'D',1,0.633838,26,186623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 97, \"great\": 203}, \"maximum_statistics\": {\"great\": 396}}',1.20706,173187284,165568,NULL,'2022-07-09 09:12:20',1657357940,NULL),(1874971927,30281889,1,1349622,1,1,1,'C',1,0.709821,33,240198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',2.02268,177411059,38301,NULL,'2023-02-17 21:14:59',1676668499,NULL),(1874971532,30281889,1,2103429,1,1,1,'C',1,0.707721,28,227899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 166}, \"maximum_statistics\": {\"great\": 272}}',2.7682,177411101,106346,NULL,'2023-02-17 21:18:20',1676668700,NULL),(1871895496,30281889,1,804942,0,1,1,'C',1,0.737143,20,250834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',3.16689,172897925,43116,NULL,'2022-06-26 12:33:05',1656246785,NULL),(1872106452,30281889,1,1893917,0,1,1,'D',1,0.687032,46,204440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 204}, \"maximum_statistics\": {\"great\": 401}}',3.18815,173186578,123708,NULL,'2022-07-09 08:17:38',1657354658,NULL),(1871806858,30281889,1,1628028,0,1,1,'C',1,0.737113,40,258470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 118}, \"maximum_statistics\": {\"great\": 194}}',3.70795,172921790,60838,NULL,'2022-06-27 13:33:43',1656336823,NULL),(1872516868,30281889,1,3115850,1,1,1,'C',1,0.735887,42,260531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 156}, \"maximum_statistics\": {\"great\": 248}}',3.89263,173718313,80162,NULL,'2022-08-03 08:59:40',1659517180,NULL),(1874907663,30281889,1,2584036,1,1,1,'C',1,0.798817,54,456134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 169}}',4.54582,177411360,368112,NULL,'2023-02-17 21:38:56',1676669936,NULL),(1872579779,30281889,1,1582901,1,1,1,'B',1,0.825,39,526790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',5.18735,173972723,348989,NULL,'2022-08-15 16:12:25',1660579945,NULL),(1876029092,30281889,1,3862430,1,1,1,'C',1,0.77193,37,323522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 171}}',5.27354,179173251,63058,NULL,'2023-06-01 17:59:45',1685642385,NULL),(1871684354,30281889,1,2353457,0,1,1,'C',1,0.783489,54,364450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 321}}',5.29522,172660583,159667,NULL,'2022-06-16 09:13:57',1655370837,NULL),(1871858268,30281889,1,3370176,1,1,1,'B',1,0.827869,59,551241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',5.32913,172852666,29766,NULL,'2022-06-24 14:37:47',1656081467,NULL),(1872089949,30281889,1,3424974,0,1,1,'B',1,0.814815,29,414430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',5.50711,173185693,18298,NULL,'2022-07-09 07:11:35',1657350695,NULL),(1874315451,30281889,1,1710247,0,1,1,'C',1,0.79386,39,346250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',5.83557,176551612,34420,NULL,'2022-12-31 19:38:40',1672515520,NULL),(1872611617,30281889,1,1661046,0,1,1,'B',1,0.858696,28,545135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',6.81058,173971822,167635,NULL,'2022-08-15 15:16:23',1660576583,NULL),(1874873879,30281889,1,3463100,1,1,1,'B',1,0.813993,52,354660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 293}}',8.51285,177443384,95824,NULL,'2023-02-19 11:20:00',1676805600,NULL),(1874909205,30281889,1,3949211,1,1,1,'B',1,0.825221,54,370182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',8.88363,177421371,76696,NULL,'2023-02-18 11:21:31',1676719291,NULL),(1873978944,30281889,1,3664837,1,1,1,'B',1,0.830986,28,401975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 71}}',8.94353,176175158,20500,NULL,'2022-12-11 18:56:50',1670785010,NULL),(1874985602,30281889,1,3981368,1,1,1,'B',1,0.840708,51,405608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 226}}',9.71561,177421325,73884,NULL,'2023-02-18 11:18:31',1676719111,NULL),(1875375159,30281889,1,3618045,0,1,1,'B',1,0.854651,55,454295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',10.3535,177917733,31359,NULL,'2023-03-18 15:23:46',1679153026,NULL),(1872163187,30281889,1,1576689,1,1,1,'B',1,0.832857,55,372723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 270}, \"maximum_statistics\": {\"great\": 350}}',10.8285,173186452,161725,NULL,'2022-07-09 08:08:21',1657354101,NULL),(1872659485,30281889,1,3335628,1,1,1,'B',1,0.850365,58,436345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 274}}',11.5377,173971894,107156,NULL,'2022-08-15 15:21:04',1660576864,NULL),(1872498141,30281889,1,649186,0,1,1,'B',1,0.805177,137,428499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 367}}',14.0134,173718161,245680,NULL,'2022-08-03 08:47:21',1659516441,NULL),(1873581799,30281889,1,3810191,1,1,1,'B',1,0.898396,66,520871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',14.4811,175274399,72521,NULL,'2022-10-24 11:47:13',1666612033,NULL),(1874907492,30281889,1,3828069,1,1,1,'B',1,0.882698,87,524909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 341}}',16.7348,177410412,178471,NULL,'2023-02-17 20:28:42',1676665722,NULL),(1873486201,30281889,1,2856564,1,1,1,'A',1,0.946078,49,646945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',17.2395,175388179,37910,NULL,'2022-10-30 11:28:13',1667129293,NULL),(1872060375,30281889,1,872821,1,1,1,'B',1,0.885776,118,501656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 232}}',17.5727,173186369,129107,NULL,'2022-07-09 08:01:36',1657353696,NULL),(1875492219,30281889,1,3463300,1,1,1,'A',1,0.928977,83,641329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',18.5085,178233401,93292,NULL,'2023-04-05 12:30:28',1680697828,NULL),(1871960469,30282476,1,2700556,0,1,1,'B',1,0.855346,56,221727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',10.6595,173077556,100138,NULL,'2022-07-04 09:19:10',1656926350,NULL),(1872015972,30282476,1,3575082,1,1,1,'B',1,0.812303,115,395156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 317}}',12.7293,173035257,140326,NULL,'2022-07-02 11:28:06',1656761286,NULL),(1871975810,30282476,1,3618045,0,1,1,'A',1,0.924419,86,688890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',18.2981,173012800,45675,NULL,'2022-07-01 12:12:08',1656677528,NULL),(1872020238,30282476,1,3481579,1,1,1,'A',1,0.911765,191,672703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',19.0429,173012919,154027,NULL,'2022-07-01 12:18:40',1656677920,NULL),(1877809955,30283634,1,2649236,0,1,1,'D',1,0.636425,57,141521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 150, \"great\": 353}, \"maximum_statistics\": {\"great\": 744}}',2.02122,181412108,216705,NULL,'2023-10-31 20:05:48',1698782748,NULL),(1877747081,30283634,1,2535969,0,1,1,'D',1,0.664975,60,180017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 100, \"great\": 295}, \"maximum_statistics\": {\"great\": 591}}',2.49007,181412061,158614,NULL,'2023-10-31 20:00:56',1698782456,NULL),(1871582645,30287992,1,1854033,0,1,1,'D',1,0.641892,35,145947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 74}}',0.791318,172560886,23850,NULL,'2022-06-11 23:38:53',1654990733,NULL);
INSERT INTO `scores` VALUES (1872000064,30290705,1,302685,0,1,1,'C',1,0.742236,67,280367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',3.50974,173110835,59908,NULL,'2022-07-05 20:52:19',1657054339,NULL),(1871694290,30290705,1,3314767,0,1,1,'C',1,0.783105,114,367926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',4.47968,172614740,113186,NULL,'2022-06-14 09:36:12',1655199372,NULL),(1872007037,30290705,1,324848,0,1,1,'B',1,0.829932,34,368032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',7.96425,173110793,65950,NULL,'2022-07-05 20:49:47',1657054187,NULL),(1871787433,30290705,1,3617764,1,1,1,'B',1,0.888298,58,564264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',9.70656,172611367,39290,NULL,'2022-06-14 04:58:19',1655182699,NULL),(1873266848,30291544,1,3690640,1,1,1,'D',1,0.627358,39,149880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 95, \"great\": 203}, \"maximum_statistics\": {\"great\": 424}}',1.35279,174887649,145554,NULL,'2022-10-03 07:29:47',1664782187,NULL),(1873284320,30291544,1,3479382,0,1,1,'C',1,0.787356,35,330905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',4.64674,174889570,82738,NULL,'2022-10-03 10:43:31',1664793811,NULL),(1873246214,30291544,1,3196509,0,1,1,'C',1,0.788845,67,346006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',6.12056,174890468,89842,NULL,'2022-10-03 11:56:59',1664798219,NULL),(1873289658,30291544,1,2208558,1,1,1,'S',1,0.986033,179,880616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',27.8894,174893271,151971,NULL,'2022-10-03 15:01:18',1664809278,NULL),(1871555092,30291730,1,1982307,0,1,1,'C',1,0.725564,38,352170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',2.36516,172570383,102834,NULL,'2022-06-12 10:08:57',1655028537,NULL),(1871928792,30291730,1,3597500,1,1,1,'C',1,0.749141,65,131561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 191}, \"maximum_statistics\": {\"great\": 291}}',3.5891,173072859,82813,NULL,'2022-07-04 03:02:21',1656903741,NULL),(1871650663,30291730,1,1946258,0,1,1,'C',1,0.744845,56,128957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 232}, \"maximum_statistics\": {\"great\": 388}}',3.94688,172569217,115876,NULL,'2022-06-12 08:55:32',1655024132,NULL),(1871544825,30291730,1,1582611,0,1,1,'C',1,0.776923,77,145099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 390}}',6.16748,172568443,152576,NULL,'2022-06-12 07:58:54',1655020734,NULL),(1871650800,30291730,1,1946258,0,1,1,'C',1,0.796392,70,331240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 388}}',8.49639,172569951,139140,NULL,'2022-06-12 09:43:13',1655026993,NULL),(1872165298,30293216,1,2868384,0,1,1,'C',1,0.783814,57,352811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 308, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 451}}',7.05958,173306892,225940,NULL,'2022-07-14 18:17:17',1657822637,NULL),(1871786692,30293216,1,1256135,0,1,1,'B',1,0.805556,62,420158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',7.22111,172602119,98638,NULL,'2022-06-13 18:28:29',1655144909,NULL),(1871683178,30293216,1,3308082,1,1,1,'C',1,0.768916,61,296794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 324}, \"maximum_statistics\": {\"great\": 489}}',7.73046,172602015,170977,NULL,'2022-06-13 18:23:18',1655144598,NULL),(1872068712,30293216,1,2004576,0,1,1,'C',1,0.771565,44,294246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 313}}',8.02101,173285290,88266,NULL,'2022-07-13 18:03:46',1657735426,NULL),(1872129917,30293216,1,2040114,1,1,1,'C',1,0.78629,34,314609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 166, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 248}}',8.21375,173306791,112526,NULL,'2022-07-14 18:12:18',1657822338,NULL),(1872611349,30293216,1,1660975,1,1,1,'B',1,0.802885,40,353607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 215, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 312}}',9.55479,173965902,109061,NULL,'2022-08-15 08:33:19',1660552399,NULL),(1871715856,30293216,1,1881640,1,1,1,'B',1,0.805755,78,368525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 393}, \"maximum_statistics\": {\"great\": 556}}',10.3029,172601950,190517,NULL,'2022-06-13 18:20:15',1655144415,NULL),(1871741176,30293216,1,269781,0,1,1,'C',1,0.781501,90,343011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 253}, \"maximum_statistics\": {\"great\": 373}}',10.3464,172602245,183033,NULL,'2022-06-13 18:34:34',1655145274,NULL),(1872075845,30293216,1,3414551,1,1,1,'B',1,0.83,61,375539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 300}}',15.8315,173285440,109901,NULL,'2022-07-13 18:12:48',1657735968,NULL),(1872074852,30293216,1,1649594,0,1,1,'B',1,0.829741,100,382770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 512}, \"maximum_statistics\": {\"great\": 696}}',20.9464,173287811,252770,NULL,'2022-07-13 20:44:30',1657745070,NULL),(1871717924,30293216,1,53734,1,1,1,'A',1,0.967647,123,807981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',24.5758,172602818,240991,NULL,'2022-06-13 19:01:38',1655146898,NULL),(1872603203,30293216,1,1649595,1,1,1,'A',1,0.960825,282,762111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 454, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 485}}',32.5879,173965841,456271,NULL,'2022-08-15 08:27:09',1660552029,NULL),(1872125629,30293216,1,1928891,0,1,1,'A',1,0.929825,285,715665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 285}}',40.1353,173287950,244314,NULL,'2022-07-13 20:53:57',1657745637,NULL),(1871996087,30293439,1,3023186,0,1,1,'D',1,0.694656,26,212959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',1.7702,172988821,32114,NULL,'2022-06-30 10:59:40',1656586780,NULL),(1871695818,30293908,1,2617892,1,1,1,'C',1,0.771277,68,315647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 376}}',26.3965,172713101,141122,NULL,'2022-06-18 13:03:35',1655557415,NULL),(1873219844,30293908,1,1879796,1,1,1,'B',1,0.804902,68,350898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 363}, \"maximum_statistics\": {\"great\": 510}}',31.6614,174977178,188256,NULL,'2022-10-08 09:22:12',1665220932,NULL),(2297951949,30293908,1,80989,0,1,1,'C',1,0.754348,185,333277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 42, \"great\": 393}, \"maximum_statistics\": {\"great\": 690}}',37.0013,182684147,344918,NULL,'2024-02-06 08:19:18',1707207558,NULL),(1872439750,30293908,1,1973310,1,1,1,'B',1,0.850917,127,469631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 436}}',39.9416,173872467,220238,NULL,'2022-08-10 14:16:14',1660140974,NULL),(1871744112,30293908,1,1480694,1,1,1,'A',1,0.931889,171,670716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',40.7109,172712554,240406,NULL,'2022-06-18 12:35:55',1655555755,NULL),(1875496790,30293908,1,144766,0,1,1,'B',1,0.821041,172,434081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 461}}',59.7128,178232507,266824,NULL,'2023-04-05 11:30:43',1680694243,NULL),(1872415633,30293908,1,2615018,1,1,1,'S',1,0.965812,234,818545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',61.5244,173703741,201524,NULL,'2022-08-02 15:50:20',1659455420,NULL),(1873230717,30293908,1,2064022,1,1,1,'B',1,0.859013,132,464936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 42, \"great\": 755}, \"maximum_statistics\": {\"great\": 993}}',65.6373,174976983,503718,NULL,'2022-10-08 09:08:52',1665220132,NULL),(1875180365,30293908,1,263683,0,1,1,'B',1,0.839049,131,436798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 675}, \"maximum_statistics\": {\"great\": 904}}',71.8198,177772741,405406,NULL,'2023-03-10 11:33:41',1678448021,NULL),(1871986017,30293908,1,1486576,1,1,1,'B',1,0.859192,167,494415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 596}, \"maximum_statistics\": {\"great\": 767}}',73.3434,172995684,436640,NULL,'2022-06-30 16:51:05',1656607865,NULL),(1872455709,30293908,1,2690081,1,1,1,'B',1,0.820225,160,430800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 32, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',74.1998,173873794,681234,NULL,'2022-08-10 15:24:59',1660145099,NULL),(1872543475,30293908,1,1210038,1,1,1,'B',1,0.855513,208,505400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 526}}',88.4471,173873716,308090,NULL,'2022-08-10 15:21:08',1660144868,NULL),(1872359744,30293908,1,1879799,1,1,1,'A',1,0.900844,293,638833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',93.4803,173703800,419926,NULL,'2022-08-02 15:53:25',1659455605,NULL),(2297926473,30293908,1,139809,0,1,1,'B',1,0.888592,154,573634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 561}}',102.441,182684080,380878,NULL,'2024-02-06 08:09:33',1707206973,NULL),(2268965956,30293908,1,199009,0,1,1,'B',1,0.880984,226,576351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',111.208,182616044,587836,NULL,'2024-01-31 22:14:10',1706739250,NULL),(2301413496,30293908,1,169166,0,1,1,'A',1,0.917647,275,653758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 951}, \"maximum_statistics\": {\"great\": 1105}}',148.363,182691529,820332,NULL,'2024-02-06 21:42:53',1707255773,NULL),(1874659364,30293908,1,209592,0,1,1,'S',1,0.968182,550,862775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 515}, \"maximum_statistics\": {\"great\": 550}}',154.037,177037657,591980,NULL,'2023-01-27 15:11:55',1674832315,NULL),(1871675810,30293908,1,153307,0,1,1,'A',1,0.947859,295,728415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',170.194,172717036,1156880,NULL,'2022-06-18 15:57:57',1655567877,NULL),(1875272834,30296005,1,3471612,0,1,1,'D',1,0.692946,47,107258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 66, \"great\": 252}, \"maximum_statistics\": {\"great\": 482}}',3.61724,177998892,120706,NULL,'2023-03-23 12:52:26',1679575946,NULL),(1871686164,30296263,1,476366,0,1,1,'C',1,0.754286,33,275734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',3.93516,172594278,68574,NULL,'2022-06-13 11:41:06',1655120466,NULL),(1871780066,30296263,1,1556933,1,1,1,'C',1,0.762058,72,294102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',6.07453,172594422,125803,NULL,'2022-06-13 11:49:57',1655120997,NULL),(1871686430,30296263,1,476367,1,1,1,'A',1,0.956897,57,792998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',13.6007,172578881,112756,NULL,'2022-06-12 17:23:47',1655054627,NULL),(1874013647,30301035,1,728178,0,1,1,'C',1,0.795276,30,321233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,176006446,42452,NULL,'2022-12-02 22:44:26',1670021066,NULL),(1874472762,30301035,1,2791733,1,1,1,'D',1,0.285811,8,4904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 447, \"great\": 130}, \"maximum_statistics\": {\"great\": 740}}',0.005318,176585267,65250,NULL,'2023-01-02 16:54:40',1672678480,NULL),(1874725986,30301035,1,3754112,0,1,1,'B',1,0.862745,37,434269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',9.67625,177111920,48917,NULL,'2023-01-31 16:18:25',1675181905,NULL),(1875352343,30301035,1,3754111,1,1,1,'B',1,0.817844,107,422939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 269}}',10.641,178001709,131960,NULL,'2023-03-23 16:08:13',1679587693,NULL),(1875289806,30301035,1,3965943,1,1,1,'A',1,0.944751,123,726592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',26.396,178001666,126413,NULL,'2023-03-23 16:04:58',1679587498,NULL),(1875219483,30301685,1,2051068,0,1,1,'B',1,0.840625,106,450704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.59672,177836401,82376,NULL,'2023-03-13 18:19:37',1678731577,NULL),(1875172576,30301685,1,2004667,0,1,1,'A',1,0.915152,164,704400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',18.2282,177836488,116042,NULL,'2023-03-13 18:27:08',1678732028,NULL),(1875984554,30303771,1,3653476,1,1,1,'C',1,0.788136,43,337750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',6.21222,178860413,34660,NULL,'2023-05-13 10:30:34',1683973834,NULL),(1871963771,30303771,1,1849498,1,1,1,'B',1,0.8,82,376247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 240}}',9.2665,173014030,152268,NULL,'2022-07-01 13:19:59',1656681599,NULL),(1872016807,30303771,1,1545599,1,1,1,'A',1,0.90625,48,826264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',9.59348,173031841,155430,NULL,'2022-07-02 08:00:40',1656748840,NULL),(1871837084,30303771,1,1869499,1,1,1,'A',1,0.912,125,668201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',19.0072,172825178,78813,NULL,'2022-06-23 11:12:18',1655982738,NULL),(1872026761,30303771,1,823752,1,1,1,'S',1,0.954545,99,746772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',19.0764,172958424,155054,NULL,'2022-06-29 02:54:48',1656471288,NULL),(1871979026,30303771,1,241436,1,1,1,'B',1,0.852843,68,436121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',19.9811,173032056,132564,NULL,'2022-07-02 08:17:42',1656749862,NULL),(1871921276,30303771,1,3653477,1,1,1,'X',1,1,48,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',21.1621,172897774,20288,NULL,'2022-06-26 12:24:28',1656246268,NULL),(1871865313,30303771,1,3602509,1,1,1,'A',1,0.900327,138,563839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 306}}',22.7063,172870981,172346,NULL,'2022-06-25 09:44:47',1656150287,NULL),(1871975135,30303771,1,1072455,0,1,1,'S',1,0.980392,51,808075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',24.1462,173031950,51032,NULL,'2022-07-02 08:09:14',1656749354,NULL),(1871977478,30303771,1,3547986,1,1,1,'A',1,0.915385,201,647927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',24.8117,172959035,180094,NULL,'2022-06-29 03:40:37',1656474037,NULL),(1871956717,30303771,1,1438407,1,1,1,'S',1,0.985,100,841804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',25.3033,172959001,138523,NULL,'2022-06-29 03:37:38',1656473858,NULL),(1875542663,30303771,1,2533378,1,1,1,'A',1,0.944056,129,722654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',25.4256,178428140,110954,NULL,'2023-04-16 12:34:35',1681648475,NULL),(1872016322,30303771,1,2284963,1,1,1,'B',1,0.88685,118,532494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 327}}',25.5838,173056016,162530,NULL,'2022-07-03 09:40:01',1656841201,NULL),(1872288269,30303771,1,108445,0,1,1,'S',1,0.974684,79,796612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',25.6859,173338326,106192,NULL,'2022-07-16 07:37:28',1657957048,NULL),(1877097278,30303771,1,4181727,1,1,1,'A',1,0.902041,116,551413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',26.1469,180487775,122748,NULL,'2023-08-26 06:30:02',1693031402,NULL),(1871879465,30303771,1,1174057,1,1,1,'S',1,0.973837,172,805993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',26.7294,172915580,162204,NULL,'2022-06-27 07:02:37',1656313357,NULL),(1871920490,30303771,1,3629513,1,1,1,'X',1,1,55,866603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.462,172939186,32884,NULL,'2022-06-28 07:41:09',1656402069,NULL),(1871981386,30303771,1,2753268,0,1,1,'S',1,0.977564,156,839429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',28.0076,172987902,134542,NULL,'2022-06-30 10:05:57',1656583557,NULL),(1871888130,30303771,1,2276466,1,1,1,'S',1,0.977099,131,814873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',28.3241,172916005,187207,NULL,'2022-06-27 07:32:13',1656315133,NULL),(1875521775,30303771,1,3194958,1,1,1,'B',1,0.881356,138,494063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 590}}',29.9982,178428227,290896,NULL,'2023-04-16 12:39:41',1681648781,NULL),(1871807823,30303771,1,1629508,1,1,1,'S',1,0.954392,296,774637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',31.3122,172913224,302124,NULL,'2022-06-27 03:43:59',1656301439,NULL),(1871948783,30303771,1,3608650,1,1,1,'A',1,0.916667,186,621247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 378}}',31.8997,172958513,244121,NULL,'2022-06-29 03:01:44',1656471704,NULL),(1871921052,30303771,1,3653475,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',32.3483,172915876,37020,NULL,'2022-06-27 07:23:11',1656314591,NULL),(1871963555,30303771,1,1993085,1,1,1,'S',1,0.958515,229,788690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',33.2593,173034930,190760,NULL,'2022-07-02 11:08:36',1656760116,NULL),(1871855274,30303771,1,1077058,1,1,1,'S',1,0.9675,200,788624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',33.3106,172913422,186006,NULL,'2022-06-27 03:59:35',1656302375,NULL),(1871841069,30303771,1,2166563,1,1,1,'S',1,0.974099,444,828030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 444}}',35.1731,172915798,374934,NULL,'2022-06-27 07:17:37',1656314257,NULL),(1871826592,30303771,1,1988752,0,1,1,'A',1,0.930108,186,765218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',36.0585,172870822,173700,NULL,'2022-06-25 09:34:02',1656149642,NULL),(1871922807,30303771,1,3372914,1,1,1,'A',1,0.966543,216,816687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',36.0972,172962766,185072,NULL,'2022-06-29 08:22:16',1656490936,NULL),(1871865175,30303771,1,2025943,0,1,1,'A',1,0.935567,194,768413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',36.9586,172870083,159598,NULL,'2022-06-25 08:51:12',1656147072,NULL),(1871921378,30303771,1,3653478,1,1,1,'S',1,0.963542,96,862356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',37.7594,172919100,59830,NULL,'2022-06-27 10:56:10',1656327370,NULL),(1871919978,30303771,1,3628344,1,1,1,'S',1,0.964286,98,786779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',39.1561,172941280,74087,NULL,'2022-06-28 10:17:52',1656411472,NULL),(1872041075,30303771,1,2859907,1,1,1,'S',1,0.957256,503,817728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 460}, \"maximum_statistics\": {\"great\": 503}}',44.1491,172962747,456448,NULL,'2022-06-29 08:20:06',1656490806,NULL),(1872010755,30303771,1,1523726,1,1,1,'S',1,0.955078,256,756802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',44.8533,173034734,217404,NULL,'2022-07-02 10:56:50',1656759410,NULL),(1871819822,30303771,1,1839204,1,1,1,'A',1,0.948246,570,763281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 511}, \"maximum_statistics\": {\"great\": 570}}',44.8688,172916082,543902,NULL,'2022-06-27 07:37:12',1656315432,NULL),(1872122815,30303771,1,2273723,1,1,1,'S',1,0.952312,692,787396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 626}, \"maximum_statistics\": {\"great\": 692}}',46.9788,173255085,727820,NULL,'2022-07-12 09:55:34',1657619734,NULL),(1871976371,30303771,1,2978157,1,1,1,'A',1,0.915385,405,706800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 650}}',47.8315,173037031,520562,NULL,'2022-07-02 13:01:42',1656766902,NULL),(1872297368,30303771,1,3174785,1,1,1,'A',1,0.95412,208,757544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',48.7545,173509550,352692,NULL,'2022-07-24 08:35:53',1658651753,NULL),(1872097016,30303771,1,1438427,1,1,1,'S',1,0.957627,236,745683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',49.2829,173254955,205604,NULL,'2022-07-12 09:44:53',1657619093,NULL),(1871807684,30303771,1,1629507,1,1,1,'S',1,0.95478,387,786043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',50.667,172938723,380073,NULL,'2022-06-28 07:06:32',1656399992,NULL),(1872183932,30303771,1,3391131,1,1,1,'A',1,0.951948,161,720102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 385}}',50.9573,173425134,272440,NULL,'2022-07-20 09:18:24',1658308704,NULL),(1871974683,30303771,1,1745848,1,1,1,'S',1,0.97079,291,854740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',51.1488,172963997,246954,NULL,'2022-06-29 09:50:02',1656496202,NULL),(1872079223,30303771,1,1843200,1,1,1,'S',1,0.958812,522,815676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 479}, \"maximum_statistics\": {\"great\": 522}}',51.5668,173279058,491056,NULL,'2022-07-13 12:12:56',1657714376,NULL),(1872269774,30303771,1,88074,0,1,1,'A',1,0.915865,208,688882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',51.7505,173449462,220970,NULL,'2022-07-21 12:57:12',1658408232,NULL),(1871938548,30303771,1,1384296,1,1,1,'S',1,0.983271,269,870120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 269}}',52.0546,173056633,240642,NULL,'2022-07-03 10:20:57',1656843657,NULL),(1872095780,30303771,1,3429783,1,1,1,'S',1,0.983957,561,888140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 561}}',53.9523,173233876,530338,NULL,'2022-07-11 10:49:17',1657536557,NULL),(1872099108,30303771,1,3555586,1,1,1,'S',1,0.969914,349,797213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',54.7688,173321795,314600,NULL,'2022-07-15 12:58:32',1657889912,NULL),(1872067933,30303771,1,2149729,1,1,1,'A',1,0.969156,503,799097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 616}}',56.1295,173321390,600773,NULL,'2022-07-15 12:30:42',1657888242,NULL),(1872239820,30303771,1,3465605,1,1,1,'A',1,0.98441,426,756270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 449}}',58.7268,173338515,412036,NULL,'2022-07-16 07:50:38',1657957838,NULL),(1872087899,30303771,1,2966024,1,1,1,'S',1,0.973985,788,822033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 747}, \"maximum_statistics\": {\"great\": 788}}',59.7277,173255145,734016,NULL,'2022-07-12 09:59:33',1657619973,NULL),(1872221268,30303771,1,3630307,1,1,1,'A',1,0.969834,534,841431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 626}, \"maximum_statistics\": {\"great\": 663}}',60.9705,173467805,588557,NULL,'2022-07-22 10:05:46',1658484346,NULL),(1872051471,30303771,1,3174785,1,1,1,'S',1,0.988764,534,903354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 534}}',61.256,173233798,515070,NULL,'2022-07-11 10:45:07',1657536307,NULL),(1871971625,30303771,1,50510,0,1,1,'S',1,0.960465,430,739330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 396}, \"maximum_statistics\": {\"great\": 430}}',61.5761,173047205,453388,NULL,'2022-07-02 22:09:36',1656799776,NULL),(1871785182,30304033,1,2051068,0,1,1,'D',1,0.66875,25,176313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.46135,172642550,42588,NULL,'2022-06-15 14:07:33',1655302053,NULL),(1876310988,30304033,1,1991725,0,1,1,'D',1,0.692623,38,197045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 122}}',3.00682,179526364,31993,NULL,'2023-06-24 12:11:05',1687608665,NULL),(1874650889,30304033,1,46803,0,1,1,'C',1,0.777778,62,352637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.65718,177137130,57414,NULL,'2023-02-02 05:43:31',1675316611,NULL),(1876204229,30304033,1,2635139,1,1,1,'C',1,0.783951,38,476374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',7.49232,179231370,48446,NULL,'2023-06-05 07:14:49',1685949289,NULL),(1876204218,30304033,1,2635139,1,1,1,'A',1,0.901235,56,610712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',10.2981,179231367,51870,NULL,'2023-06-05 07:13:39',1685949219,NULL),(1874684445,30304033,1,3885074,1,1,1,'A',1,0.927184,103,761689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',16.4568,177137079,60073,NULL,'2023-02-02 05:38:00',1675316280,NULL),(1875172685,30304033,1,2004667,0,1,1,'A',1,0.930303,112,673252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',18.9259,177879004,94086,NULL,'2023-03-16 12:23:10',1678969390,NULL),(3422475524,30304033,1,3929223,1,1,1,'A',1,0.95045,68,823197,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101, \"ignore_miss\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 823197}',20.5349,NULL,0,'2024-08-29 11:31:12','2024-08-29 11:32:29',1724931149,7676),(1876296434,30304033,1,3726032,1,1,1,'A',1,0.918103,185,685468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',21.1218,179570379,157138,NULL,'2023-06-27 09:19:25',1687857565,NULL),(3422481375,30304033,1,3929223,1,1,1,'S',1,0.963964,111,897117,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 103, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 897117}',23.2499,NULL,0,'2024-08-29 11:32:35','2024-08-29 11:33:51',1724931231,7676),(1876824230,30304033,1,2635142,1,1,1,'A',1,0.944724,103,692400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',31.9028,180128201,110096,NULL,'2023-08-02 08:48:52',1690966132,NULL),(1872589806,30307657,1,2004667,0,1,1,'C',1,0.745455,108,319769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 165}}',5.0551,174050345,66363,NULL,'2022-08-19 16:52:09',1660927929,NULL),(1871665623,30307698,1,2051068,0,1,1,'C',1,0.78125,39,311337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.50347,172658347,53294,NULL,'2022-06-16 06:17:14',1655360234,NULL),(1871921967,30307698,1,1946258,0,1,1,'C',1,0.796392,40,337880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',8.08133,173053783,150743,NULL,'2022-07-03 06:47:44',1656830864,NULL),(1873644793,30308657,1,1946258,0,1,1,'B',1,0.826031,39,372937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',8.68838,175597289,138334,NULL,'2022-11-10 18:36:48',1668105408,NULL),(1872380682,30309425,1,2051066,0,1,1,'D',1,0.297348,6,2286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 153, \"great\": 46}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',0.002146,173670897,24540,NULL,'2022-08-01 00:57:15',1659315435,NULL),(1873174858,30310223,1,2672216,0,1,1,'B',1,0.888889,60,513165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',13.107,174718312,58176,NULL,'2022-09-25 02:01:01',1664071261,NULL),(1873173805,30310223,1,1491486,0,1,1,'B',1,0.870536,82,547258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',14.2777,174736711,46434,NULL,'2022-09-26 01:16:50',1664155010,NULL),(1872381117,30312676,1,2051068,0,1,1,'C',1,0.753125,38,259450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.71271,173542159,42714,NULL,'2022-07-25 20:53:45',1658782425,NULL),(1872467544,30312676,1,2484844,0,1,1,'A',1,0.901786,48,596961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',11.8838,173729191,37516,NULL,'2022-08-03 20:03:28',1659557008,NULL),(1873030313,30312948,1,2382096,1,1,1,'B',1,0.810096,72,365159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 208}}',7.7897,174586107,78646,NULL,'2022-09-17 16:20:36',1663431636,NULL),(1871703533,30318233,1,2004667,0,1,1,'C',1,0.745455,34,253999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',2.99622,172639406,42573,NULL,'2022-06-15 11:23:30',1655292210,NULL),(1871781765,30318233,1,2051068,0,1,1,'C',1,0.7375,24,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.29375,172619606,39964,NULL,'2022-06-14 14:10:02',1655215802,NULL),(1872953145,30320478,1,395283,0,1,1,'D',1,0.671533,49,217730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 137}}',0.933363,174654855,36992,NULL,'2022-09-21 14:28:41',1663770521,NULL),(1872215628,30321032,1,3558715,0,1,1,'C',1,0.786738,47,323565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 194}, \"maximum_statistics\": {\"great\": 279}}',5.12589,173363592,85791,NULL,'2022-07-17 11:56:51',1658059011,NULL),(1872454851,30321032,1,2004667,0,1,1,'A',1,0.915152,68,581126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',16.9783,173740625,71452,NULL,'2022-08-04 10:48:50',1659610130,NULL),(1872621917,30321032,1,2051068,0,1,1,'A',1,0.9,69,517983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.0138,173989214,65316,NULL,'2022-08-16 13:43:21',1660657401,NULL),(1872653653,30321032,1,3615435,1,1,1,'A',1,0.937008,125,668777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',23.3156,173989295,162203,NULL,'2022-08-16 13:47:27',1660657647,NULL),(2504476894,30322463,1,4444822,1,1,1,'B',1,0.848485,42,492069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',5.25064,183148236,21440,NULL,'2024-03-14 13:17:03',1710422223,NULL),(2826428691,30322463,1,4572563,1,1,1,'C',1,0.779221,31,317145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',5.65458,183903837,76644,NULL,'2024-05-13 21:09:35',1715634575,NULL),(2560395980,30322463,1,4237010,1,1,1,'B',1,0.855372,30,410290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',7.24657,183277517,37032,NULL,'2024-03-24 14:40:42',1711291242,NULL),(2508371725,30322463,1,2162596,0,1,1,'B',1,0.873684,92,544976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',8.9138,183156798,55328,NULL,'2024-03-15 05:32:26',1710480746,NULL),(1871700764,30322662,1,2004667,0,1,1,'B',1,0.887879,144,607584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',15.1637,172627378,99048,NULL,'2022-06-14 20:42:37',1655239357,NULL),(1871754541,30322662,1,1946258,0,1,1,'A',1,0.929124,299,648156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 388}}',27.0511,172633774,300783,NULL,'2022-06-15 04:12:19',1655266339,NULL),(1874694940,30330130,1,3363597,1,1,1,'S',1,0.978571,70,902850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',21.3101,177092624,35050,NULL,'2023-01-30 12:30:24',1675081824,NULL),(1874629151,30332826,1,487707,0,1,1,'D',1,0.66092,26,181207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',1.22789,177127079,20094,NULL,'2023-02-01 14:38:00',1675262280,NULL),(1871913479,30334245,1,1946258,0,1,1,'C',1,0.777062,66,310101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 388}}',6.84838,172901012,146347,NULL,'2022-06-26 15:01:27',1656255687,NULL),(1871906358,30334245,1,2051068,0,1,1,'B',1,0.83125,45,374878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.2441,172859498,50805,NULL,'2022-06-24 20:45:44',1656103544,NULL),(1872041957,30334245,1,2344739,0,1,1,'B',1,0.854515,101,453944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',18.0973,173108374,160534,NULL,'2022-07-05 18:21:53',1657045313,NULL),(1871707238,30336081,1,2004667,0,1,1,'B',1,0.875758,113,581884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',13.1756,172653110,97278,NULL,'2022-06-15 23:39:18',1655336358,NULL),(1872919713,30336081,1,1946258,0,1,1,'B',1,0.887887,74,490373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 330}, \"maximum_statistics\": {\"great\": 388}}',16.5164,174430628,164733,NULL,'2022-09-09 04:23:30',1662697410,NULL),(1875612007,30337438,1,865974,1,1,1,'A',1,0.92402,125,650699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',NULL,178301711,248824,NULL,'2023-04-09 02:00:14',1681005614,NULL),(1875588401,30337438,1,1623891,1,1,1,'D',1,0.593596,30,111445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 83}, \"maximum_statistics\": {\"great\": 203}}',1.10183,178271788,43350,NULL,'2023-04-07 14:05:42',1680876342,NULL),(1875538465,30337438,1,557404,0,1,1,'C',1,0.732639,26,312755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 144}}',2.25201,178272405,91230,NULL,'2023-04-07 14:41:19',1680878479,NULL),(1873648089,30337438,1,667686,0,1,1,'C',1,0.76817,41,336349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 275}, \"maximum_statistics\": {\"great\": 399}}',5.58453,175479341,210064,NULL,'2022-11-04 13:05:15',1667567115,NULL),(1876227981,30337438,1,1919496,1,1,1,'C',1,0.736515,37,272560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 241}}',5.80854,179316965,109029,NULL,'2023-06-10 19:06:03',1686423963,NULL),(1875532789,30337438,1,34207,0,1,1,'B',1,0.84127,22,520893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',6.70067,178272367,238204,NULL,'2023-04-07 14:39:13',1680878353,NULL),(1875570763,30337438,1,2304994,1,1,1,'C',1,0.763043,76,307593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 230}}',7.05005,178272755,111862,NULL,'2023-04-07 14:59:49',1680879589,NULL),(1875510544,30337438,1,457761,0,1,1,'B',1,0.849624,29,481132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',8.37429,178330595,97096,NULL,'2023-04-10 17:03:12',1681146192,NULL),(1875533233,30337438,1,34210,0,1,1,'C',1,0.785311,83,404843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',8.6553,178301741,226471,NULL,'2023-04-09 02:02:45',1681005765,NULL),(1876829659,30337438,1,1826139,1,1,1,'C',1,0.787234,94,350251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 337}, \"maximum_statistics\": {\"great\": 517}}',13.6231,180135295,270370,NULL,'2023-08-02 18:02:03',1690999323,NULL),(1875523491,30337438,1,2804677,1,1,1,'B',1,0.800587,72,385980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 341}}',14.3576,178316213,190748,NULL,'2023-04-09 19:03:42',1681067022,NULL),(1875530380,30337438,1,1020107,1,1,1,'A',1,0.918239,146,562680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',16.6512,178272655,152700,NULL,'2023-04-07 14:54:30',1680879270,NULL),(1872609531,30337438,1,3258436,0,1,1,'B',1,0.877155,78,508909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',17.1794,174080640,105621,NULL,'2022-08-21 05:10:50',1661058650,NULL),(1875594644,30337438,1,2353457,0,1,1,'A',1,0.923676,160,631288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 321}}',17.9504,178272469,201185,NULL,'2023-04-07 14:44:46',1680878686,NULL),(1875567669,30337438,1,3535449,1,1,1,'A',1,0.906566,114,608068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',18.5389,178272583,164011,NULL,'2023-04-07 14:49:53',1680878993,NULL),(1875623269,30337438,1,3891202,1,1,1,'B',1,0.852984,250,494084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 10, \"great\": 495}, \"maximum_statistics\": {\"great\": 687}}',25.5456,178316048,445124,NULL,'2023-04-09 18:53:01',1681066381,NULL),(1875607745,30337438,1,2062642,1,1,1,'B',1,0.843606,147,436184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 476}, \"maximum_statistics\": {\"great\": 649}}',25.5764,178330524,319930,NULL,'2023-04-10 16:56:18',1681145778,NULL),(1875516049,30337438,1,3643861,1,1,1,'B',1,0.89261,113,579596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 433}}',29.4603,178315666,212913,NULL,'2023-04-09 18:24:53',1681064693,NULL),(1875622141,30337438,1,2747178,1,1,1,'B',1,0.866197,184,516602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 488}, \"maximum_statistics\": {\"great\": 639}}',30.8648,178330482,341721,NULL,'2023-04-10 16:52:44',1681145564,NULL),(1875516056,30337438,1,3643861,1,1,1,'A',1,0.922633,253,655109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 433}}',32.6042,178330472,269506,NULL,'2023-04-10 16:51:54',1681145514,NULL),(1871853256,30337729,1,64516,0,1,1,'D',1,0.492,13,122960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 41}, \"maximum_statistics\": {\"great\": 125}}',0.084258,172841790,73800,NULL,'2022-06-24 03:07:10',1656040030,NULL),(1871704094,30337729,1,2868384,0,1,1,'D',1,0.506652,31,86526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 156, \"great\": 162}, \"maximum_statistics\": {\"great\": 451}}',0.175383,172657424,130392,NULL,'2022-06-16 04:58:46',1655355526,NULL),(1871930004,30337729,1,2637428,1,1,1,'D',1,0.608247,20,222249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 97}}',0.36221,173073975,119224,NULL,'2022-07-04 04:32:36',1656909156,NULL),(1871707673,30337729,1,2004667,0,1,1,'D',1,0.627273,14,67165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 77}, \"maximum_statistics\": {\"great\": 165}}',0.608854,172656100,32653,NULL,'2022-06-16 03:17:42',1655349462,NULL),(1871758486,30337729,1,1946258,0,1,1,'D',1,0.604381,44,62038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 75, \"great\": 156}, \"maximum_statistics\": {\"great\": 388}}',0.680071,172656228,93626,NULL,'2022-06-16 03:27:45',1655350065,NULL),(1871721914,30337729,1,1442771,0,1,1,'D',1,0.671875,16,237180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',0.869569,172657199,70229,NULL,'2022-06-16 04:41:34',1655354494,NULL),(1871973593,30337729,1,664396,1,1,1,'D',1,0.680272,27,269891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 147}}',1.17542,173073712,174449,NULL,'2022-07-04 04:08:57',1656907737,NULL),(1871980676,30337729,1,1091416,0,1,1,'D',1,0.659357,32,197585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 163}, \"maximum_statistics\": {\"great\": 342}}',1.40078,173073883,124554,NULL,'2022-07-04 04:24:19',1656908659,NULL),(1871940381,30337729,1,169336,0,1,1,'D',1,0.690722,37,249563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 194}}',1.50705,173073928,131485,NULL,'2022-07-04 04:28:22',1656908902,NULL),(1871786405,30337729,1,2051068,0,1,1,'D',1,0.690625,30,201083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.7602,172657167,45904,NULL,'2022-06-16 04:38:50',1655354330,NULL),(1871931084,30337729,1,1355807,0,1,1,'D',1,0.671463,39,203575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 61, \"great\": 204}, \"maximum_statistics\": {\"great\": 417}}',1.86071,173073835,128163,NULL,'2022-07-04 04:19:55',1656908395,NULL),(1871988921,30337729,1,69403,0,1,1,'C',1,0.798611,21,409126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',3.43389,173073750,120991,NULL,'2022-07-04 04:11:33',1656907893,NULL),(1871707955,30337729,1,2004667,0,1,1,'C',1,0.769697,53,295188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',3.8887,172657066,47765,NULL,'2022-06-16 04:31:02',1655353862,NULL),(1871943334,30337729,1,516293,1,1,1,'C',1,0.791667,66,423707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',4.23216,173073768,107720,NULL,'2022-07-04 04:13:23',1656908003,NULL),(1871758784,30337729,1,1946258,0,1,1,'C',1,0.770619,49,296276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 388}}',5.90953,172657336,136247,NULL,'2022-06-16 04:52:21',1655355141,NULL),(1876589500,30339783,1,2051068,0,1,1,'C',1,0.790625,80,372917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.0616,179850383,78726,NULL,'2023-07-15 12:18:49',1689423529,NULL),(1871705641,30340328,1,1863227,0,1,1,'D',1,0.564286,29,91776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 70}}',0.263137,172734403,15526,NULL,'2022-06-19 10:16:01',1655633761,NULL),(1872159779,30345007,1,807615,0,1,1,'C',1,0.738854,63,276891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',4.41815,173244690,51064,NULL,'2022-07-11 20:58:44',1657573124,NULL),(1871770972,30345007,1,807616,0,1,1,'B',1,0.835165,23,413243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',7.41512,172673002,26734,NULL,'2022-06-16 20:03:33',1655409813,NULL),(1871771115,30345007,1,807616,0,1,1,'A',1,0.912088,91,666594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',16.3688,172713931,52352,NULL,'2022-06-18 13:41:04',1655559664,NULL),(1872226272,30346126,1,2003303,0,1,1,'D',1,0.678571,23,196546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',0.887905,173487956,10314,NULL,'2022-07-23 08:18:30',1658564310,NULL),(1876433668,30346286,1,981960,0,1,1,'B',1,0.819444,72,457857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',NULL,179699171,287086,NULL,'2023-07-05 17:25:50',1688577950,NULL),(1871676706,30346286,1,1982307,0,1,1,'C',1,0.770677,52,422211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',3.73883,172672199,112542,NULL,'2022-06-16 19:18:57',1655407137,NULL),(1876474353,30346286,1,3810305,0,1,1,'A',1,0.936207,89,643568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',25.2756,179699365,168170,NULL,'2023-07-05 17:39:36',1688578776,NULL),(1873812816,30346641,1,3819871,1,1,1,'C',1,0.759434,33,277489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',3.21897,175636776,30842,NULL,'2022-11-12 16:43:11',1668271391,NULL),(1872934391,30348068,1,3201370,0,1,1,'B',1,0.892578,85,551971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 256}}',18.4101,174333176,124382,NULL,'2022-09-03 16:25:19',1662222319,NULL),(1871916254,30348068,1,3428844,1,1,1,'A',1,0.932787,119,629447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 305}}',22.5289,172798460,175422,NULL,'2022-06-22 06:12:18',1655878338,NULL),(1871754815,30354303,1,2036506,0,1,1,'D',1,0.69337,44,212101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 181}}',2.31515,172719226,47397,NULL,'2022-06-18 17:47:00',1655574420,NULL),(1871814795,30355747,1,944975,1,1,1,'B',1,0.838983,80,422077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 177}}',NULL,172953100,83102,NULL,'2022-06-28 20:21:31',1656447691,NULL),(1871669727,30355747,1,3427815,1,1,1,'D',1,0.504886,18,61493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 94, \"great\": 97}, \"maximum_statistics\": {\"great\": 307}}',0.184142,172712445,50062,NULL,'2022-06-18 12:31:04',1655555464,NULL),(1871766400,30355747,1,1509440,0,1,1,'D',1,0.5175,15,67206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 72, \"great\": 79}, \"maximum_statistics\": {\"great\": 200}}',0.201264,172712420,37352,NULL,'2022-06-18 12:29:23',1655555363,NULL),(1871686406,30355747,1,476366,0,1,1,'D',1,0.54,19,78334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 72}, \"maximum_statistics\": {\"great\": 175}}',0.235868,172712382,31420,NULL,'2022-06-18 12:27:29',1655555249,NULL),(1871771796,30355747,1,3239866,1,1,1,'D',1,0.644578,26,148158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 83}}',0.64911,172722248,85038,NULL,'2022-06-18 20:34:47',1655584487,NULL),(1871666092,30355747,1,3291219,1,1,1,'D',1,0.592949,35,109697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 126}, \"maximum_statistics\": {\"great\": 312}}',0.801289,172722290,78460,NULL,'2022-06-18 20:37:31',1655584651,NULL),(1871686591,30355747,1,476367,0,1,1,'C',1,0.706897,22,206544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',1.60065,172712351,19031,NULL,'2022-06-18 12:25:46',1655555146,NULL),(1874300682,30355747,1,3314767,0,1,1,'C',1,0.796804,53,317832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',6.30364,176510834,68458,NULL,'2022-12-29 18:25:53',1672338353,NULL),(1874386774,30355747,1,2879863,0,1,1,'B',1,0.826087,57,391590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',7.07034,176606521,41843,NULL,'2023-01-03 20:29:51',1672777791,NULL),(1871765995,30355747,1,3228028,0,1,1,'B',1,0.802632,53,394715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 76}}',7.75754,172743149,26900,NULL,'2022-06-19 17:30:01',1655659801,NULL),(2311489791,30357572,1,2162596,0,1,1,'D',1,0.631579,34,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',0.853337,182714079,21536,NULL,'2024-02-08 18:47:53',1707418073,NULL),(1875584781,30358718,1,3558715,0,1,1,'C',1,0.765233,52,293877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 279}}',4.55406,178286554,83178,NULL,'2023-04-08 08:45:49',1680943549,NULL),(3216666204,30358718,1,4668965,1,1,1,'C',1,0.788889,30,418119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',7.63117,184776708,12594,NULL,'2024-07-25 08:11:49',1721895109,NULL),(1877050295,30358718,1,2729525,1,1,1,'B',1,0.865217,93,548406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',13.4738,180602843,63274,NULL,'2023-09-02 21:07:37',1693688857,NULL),(1876899220,30358718,1,4016505,1,1,1,'B',1,0.865517,145,560972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',14.3898,180148131,96628,NULL,'2023-08-03 14:39:42',1691073582,NULL),(1876900374,30358718,1,3373510,1,1,1,'A',1,0.918919,184,689262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',16.1936,180130086,140888,NULL,'2023-08-02 11:44:06',1690976646,NULL),(2350412770,30358718,1,3028592,1,1,1,'B',1,0.882609,132,542822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',16.2981,182801720,147197,NULL,'2024-02-15 16:49:28',1708015768,NULL),(1878114661,30358718,1,3813119,1,1,1,'A',1,0.9,110,686155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',17.1399,181912589,75130,NULL,'2023-12-09 10:50:15',1702119015,NULL),(1876649846,30358718,1,3483908,1,1,1,'B',1,0.869159,120,548110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',17.9134,179893862,122106,NULL,'2023-07-18 08:59:33',1689670773,NULL),(1872942645,30361892,1,3553429,0,1,1,'D',1,0.543651,28,80257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 51}, \"maximum_statistics\": {\"great\": 126}}',0.170151,174377488,25254,NULL,'2022-09-05 23:18:22',1662419902,NULL),(1871679344,30363365,1,2573937,0,1,1,'C',1,0.746269,64,360361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',3.52114,172704664,29812,NULL,'2022-06-18 04:20:42',1655526042,NULL),(1871680031,30363365,1,2573938,0,1,1,'B',1,0.852273,33,465875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',4.63327,172704632,16726,NULL,'2022-06-18 04:18:30',1655525910,NULL),(1872605748,30364160,1,46803,0,1,1,'D',1,0.551587,36,77139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.344672,173998368,42982,NULL,'2022-08-16 23:47:41',1660693661,NULL),(1875492329,30365076,1,4039502,0,1,1,'B',1,0.889313,109,601986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',25.7068,178244232,74470,NULL,'2023-04-06 02:12:53',1680747173,NULL),(1872731567,30365186,1,2749240,0,1,1,'B',1,0.846154,48,537913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',5.78211,174211611,21620,NULL,'2022-08-28 05:04:27',1661663067,NULL),(1872764719,30365186,1,2051068,0,1,1,'B',1,0.828125,56,389109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.51452,174139960,60465,NULL,'2022-08-24 10:32:08',1661337128,NULL),(1872694181,30365186,1,1561540,0,1,1,'B',1,0.847917,54,460116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',15.0756,174211769,125030,NULL,'2022-08-28 05:17:42',1661663862,NULL),(1875236765,30365186,1,3385999,1,1,1,'A',1,0.959239,176,771238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',28.4447,177742217,138883,NULL,'2023-03-08 14:29:00',1678285740,NULL),(1872265196,30368337,1,2820281,0,1,1,'B',1,0.869919,60,466086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',17.5492,173507312,93158,NULL,'2022-07-24 05:41:52',1658641312,NULL),(1871813328,30376497,1,2098590,0,1,1,'D',1,0.654639,25,157410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 97}}',0.690968,172773175,27917,NULL,'2022-06-21 02:23:27',1655778207,NULL),(3597323925,30376497,1,153802,1,1,1,'D',1,0.682927,16,290380,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 21, \"ignore_hit\": 110, \"ignore_miss\": 47, \"large_bonus\": 3, \"small_bonus\": 716}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 110, \"large_bonus\": 5, \"small_bonus\": 761}, \"total_score_without_mods\": 290380}',0.695753,NULL,0,'2024-09-29 00:33:25','2024-09-29 00:35:33',1727570133,7705),(2563596957,30376497,1,42019,1,1,1,'C',1,0.766667,20,381860,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 53, \"ignore_hit\": 89, \"ignore_miss\": 296, \"large_bonus\": 1, \"small_bonus\": 369}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}}',1.89798,NULL,0,'2024-03-25 03:18:02','2024-03-25 03:21:22',1711336882,7478),(2810023464,30376497,1,3046647,1,1,1,'B',1,0.885417,97,619646,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 205, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 42}}',13.9354,NULL,0,'2024-05-10 21:45:30','2024-05-10 21:48:33',1715377713,7513),(1876159794,30376843,1,2180004,0,1,1,'C',1,0.71988,31,226608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',2.94733,179217073,44166,NULL,'2023-06-04 09:20:12',1685870412,NULL),(1872008185,30377313,1,2039236,0,1,1,'C',1,0.776699,47,334603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',NULL,172957840,210152,NULL,'2022-06-29 02:17:33',1656469053,NULL),(1872018529,30377313,1,1928891,0,1,1,'D',1,0.608772,31,124233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 64, \"great\": 126}, \"maximum_statistics\": {\"great\": 285}}',0.884053,172956329,69330,NULL,'2022-06-29 00:09:09',1656461349,NULL),(1872028896,30377313,1,1582595,0,1,1,'C',1,0.750804,40,298146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',3.71684,172956308,178516,NULL,'2022-06-29 00:06:50',1656461210,NULL),(1871987091,30377313,1,3553429,1,1,1,'A',1,0.924603,69,621932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',16.2925,172957765,71258,NULL,'2022-06-29 02:11:46',1656468706,NULL),(1873740690,30380150,1,1946258,0,1,1,'C',1,0.791237,66,328158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 388}}',7.32834,175675027,145821,NULL,'2022-11-14 11:32:42',1668425562,NULL),(1873758974,30380150,1,1774604,0,1,1,'B',1,0.820917,48,368124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.6168,175674909,106865,NULL,'2022-11-14 11:21:31',1668424891,NULL),(1871943700,30380281,1,516754,0,1,1,'D',1,0.648936,62,213744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 109}, \"maximum_statistics\": {\"great\": 235}}',1.47473,173086727,75450,NULL,'2022-07-04 18:25:13',1656959113,NULL),(1871943693,30380281,1,516754,0,1,1,'B',1,0.810638,67,378239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 235}}',4.9993,173086688,98063,NULL,'2022-07-04 18:22:59',1656958979,NULL),(1878216796,30381046,1,2162596,0,1,1,'C',1,0.778947,34,315298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',3.5941,182071252,32564,NULL,'2023-12-21 14:35:45',1703169345,NULL),(1871849835,30382288,1,3356760,0,1,1,'D',1,0.42,10,31698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 86, \"great\": 54}, \"maximum_statistics\": {\"great\": 200}}',0.029595,172776827,31380,NULL,'2022-06-21 07:33:39',1655796819,NULL),(1871903733,30382288,1,127648,0,1,1,'D',1,0.5,7,166540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 15}, \"maximum_statistics\": {\"great\": 43}}',0.064143,172797064,79200,NULL,'2022-06-22 04:18:21',1655871501,NULL),(1871905599,30382288,1,3619389,1,1,1,'D',1,0.486207,31,53689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 99, \"great\": 91}, \"maximum_statistics\": {\"great\": 290}}',0.13816,172840830,44188,NULL,'2022-06-24 01:50:47',1656035447,NULL),(1871886822,30382288,1,2747094,1,1,1,'D',1,0.492009,15,65054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 148, \"great\": 141}, \"maximum_statistics\": {\"great\": 438}}',0.154144,172796704,109858,NULL,'2022-06-22 03:46:31',1655869591,NULL),(1871895485,30382288,1,2291160,0,1,1,'D',1,0.571823,36,105457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 122}, \"maximum_statistics\": {\"great\": 362}}',0.438066,172824499,73722,NULL,'2022-06-23 10:32:09',1655980329,NULL),(1871700807,30386922,1,3314767,0,1,1,'C',1,0.755708,30,131334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',2.94488,172746773,55514,NULL,'2022-06-19 20:49:42',1655671782,NULL),(1872681293,30386922,1,3170783,1,1,1,'B',1,0.821023,87,407965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 176}}',8.34668,173921535,122916,NULL,'2022-08-13 02:11:57',1660356717,NULL),(1875424195,30386922,1,3314767,0,1,1,'A',1,0.913242,68,537464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',16.924,178131296,91876,NULL,'2023-03-30 21:26:41',1680211601,NULL),(1877147793,30388348,1,3850219,0,1,1,'B',1,0.854911,90,510991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',13.5116,180542081,117432,NULL,'2023-08-29 17:02:36',1693328556,NULL),(1871761199,30389744,1,2036506,0,1,1,'C',1,0.70442,88,272332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',1.76818,172751241,67860,NULL,'2022-06-20 02:47:51',1655693271,NULL),(1871823609,30389744,1,529358,1,1,1,'B',1,0.831357,105,422594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 555}, \"maximum_statistics\": {\"great\": 759}}',73.304,172764480,411744,NULL,'2022-06-20 16:49:03',1655743743,NULL),(1871884490,30389744,1,314645,1,1,1,'B',1,0.869276,288,556629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 527}, \"maximum_statistics\": {\"great\": 677}}',87.5621,172808655,525766,NULL,'2022-06-22 16:23:27',1655915007,NULL),(1871668730,30389744,1,1582612,1,1,1,'B',1,0.844958,326,485059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 26, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1061}}',88.3483,172751337,742584,NULL,'2022-06-20 02:54:57',1655693697,NULL),(1872051998,30389744,1,3178543,1,1,1,'A',1,0.908185,254,597511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 953}}',91.0211,173215119,707906,NULL,'2022-07-10 13:19:51',1657459191,NULL),(1871997042,30389744,1,74675,1,1,1,'A',1,0.946475,141,713800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 383}}',108.486,173071003,263704,NULL,'2022-07-04 00:43:17',1656895397,NULL),(1871671292,30389744,1,3295420,1,1,1,'A',1,0.916667,348,714376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',109.493,172751751,402740,NULL,'2022-06-20 03:27:37',1655695657,NULL),(1871968481,30389744,1,46805,0,1,1,'X',1,1,342,960044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',113.184,173071068,398416,NULL,'2022-07-04 00:47:17',1656895637,NULL),(1871860337,30389744,1,3211235,1,1,1,'B',1,0.854283,385,536146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 685}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',114.453,172777273,681996,NULL,'2022-06-21 08:06:28',1655798788,NULL),(1871965306,30389744,1,624413,1,1,1,'X',1,1,417,957617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',157.697,173070799,492400,NULL,'2022-07-04 00:29:08',1656894548,NULL),(1871911035,30389744,1,833292,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',161.479,172832431,362620,NULL,'2022-06-23 17:11:42',1656004302,NULL),(1871732455,30389744,1,1058170,1,1,1,'A',1,0.942308,458,757383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',166.123,172752305,708928,NULL,'2022-06-20 04:08:39',1655698119,NULL),(1871766140,30389744,1,2271916,0,1,1,'B',1,0.878446,243,589029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',169.94,172751693,620948,NULL,'2022-06-20 03:22:23',1655695343,NULL),(1872880436,30389744,1,3492203,1,1,1,'S',1,0.976067,773,893260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',185.158,174365497,879800,NULL,'2022-09-05 08:17:25',1662365845,NULL),(1871884087,30389744,1,313594,1,1,1,'A',1,0.972266,369,828735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 631}}',191.083,172808694,576830,NULL,'2022-06-22 16:25:24',1655915124,NULL),(1871747868,30389744,1,2230910,1,1,1,'B',1,0.885246,438,625340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',191.641,172751652,735272,NULL,'2022-06-20 03:19:04',1655695144,NULL),(1871868649,30389744,1,725277,1,1,1,'S',1,0.997278,551,945564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',205.741,172776597,636880,NULL,'2022-06-21 07:12:51',1655795571,NULL),(1871747822,30389744,1,2230909,1,1,1,'S',1,0.959848,660,826511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',207.829,172763245,737232,NULL,'2022-06-20 15:43:31',1655739811,NULL),(1873757531,30389744,1,1142412,1,1,1,'A',1,0.9787,690,887886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1338}}',212.751,175617288,1553728,NULL,'2022-11-11 19:07:31',1668193651,NULL),(1872065219,30389744,1,2401693,1,1,1,'A',1,0.967604,550,837702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',216.511,173265835,1201472,NULL,'2022-07-12 19:46:37',1657655197,NULL),(1871891903,30389744,1,2754632,1,1,1,'S',1,0.988824,850,928462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',217.478,172912805,1009406,NULL,'2022-06-27 03:14:25',1656299665,NULL),(1872146723,30389744,1,2333206,1,1,1,'S',1,0.993355,602,935682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',218.119,173252814,748890,NULL,'2022-07-12 07:03:55',1657609435,NULL),(1871886472,30389744,1,2270372,1,1,1,'S',1,0.990327,672,927871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',221.393,172777106,768570,NULL,'2022-06-21 07:52:42',1655797962,NULL),(1872830785,30389744,1,2680539,1,1,1,'A',1,0.949086,422,762571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',223.034,174365515,738280,NULL,'2022-09-05 08:20:49',1662366049,NULL),(1871681704,30389744,1,2350653,1,1,1,'A',1,0.980818,457,883383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',230.724,172763335,1386692,NULL,'2022-06-20 15:47:37',1655740057,NULL),(1871667813,30389744,1,3557959,1,1,1,'A',1,0.954778,460,774696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1172}}',232.73,172764033,1094938,NULL,'2022-06-20 16:24:56',1655742296,NULL),(1871833493,30389744,1,3178542,1,1,1,'S',1,0.997544,1018,953031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1013, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',234.224,172809248,1199580,NULL,'2022-06-22 16:55:08',1655916908,NULL),(1871826699,30389744,1,2141837,1,1,1,'S',1,0.984089,1257,908475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1257}}',239.45,172766076,1523132,NULL,'2022-06-20 18:11:43',1655748703,NULL),(1871890395,30389744,1,3537157,1,1,1,'S',1,0.988422,1166,923884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',240.682,172808281,1356632,NULL,'2022-06-22 16:05:01',1655913901,NULL),(1871694898,30389744,1,1642356,0,1,1,'A',1,0.960044,463,823140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 835, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 901}}',255.326,172751453,913370,NULL,'2022-06-20 03:03:18',1655694198,NULL),(1871836789,30389744,1,3189037,1,1,1,'A',1,0.97179,554,856908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1542}}',261.574,172832177,1638118,NULL,'2022-06-23 17:00:42',1656003642,NULL),(1871918766,30389744,1,3441318,1,1,1,'S',1,0.988523,1307,899213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',265.79,172791030,1510800,NULL,'2022-06-21 20:40:59',1655844059,NULL),(1871910909,30389744,1,833289,1,1,1,'S',1,0.999014,507,957212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 507}}',267.335,172832361,560090,NULL,'2022-06-23 17:08:28',1656004108,NULL),(1871681477,30389744,1,2350370,1,1,1,'A',1,0.985839,914,911612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1377}}',275.432,172763404,1611070,NULL,'2022-06-20 15:51:14',1655740274,NULL),(1872146700,30389744,1,2333205,1,1,1,'A',1,0.949506,523,765514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 838}, \"maximum_statistics\": {\"great\": 911}}',280.303,173252846,877898,NULL,'2022-07-12 07:06:08',1657609568,NULL),(1871761163,30389744,1,2755233,1,1,1,'A',1,0.977124,874,869456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1224}}',286.577,172763489,1312986,NULL,'2022-06-20 15:55:27',1655740527,NULL),(1871839042,30389744,1,3492231,1,1,1,'S',1,0.996669,1201,949134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',288.425,172777039,1387070,NULL,'2022-06-21 07:48:43',1655797723,NULL),(1871802540,30389744,1,1316271,1,1,1,'S',1,0.989975,1596,928328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1596}}',289.452,172912635,1918120,NULL,'2022-06-27 03:02:57',1656298977,NULL),(1871745531,30389744,1,724040,0,1,1,'A',1,0.956683,319,802922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',301.603,172763949,756336,NULL,'2022-06-20 16:20:29',1655742029,NULL),(1872059032,30389744,1,1828695,0,1,1,'A',1,0.919487,1714,751685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"great\": 1438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1714}}',325.25,173154892,1891230,NULL,'2022-07-07 20:32:16',1657225936,NULL),(1873791507,30389744,1,3598708,1,1,1,'A',1,0.957498,894,787833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',387.683,175617436,1520278,NULL,'2022-11-11 19:18:51',1668194331,NULL),(1871919065,30389744,1,3557958,1,1,1,'S',1,0.974167,1471,840875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',395.214,172776986,1689790,NULL,'2022-06-21 07:44:39',1655797479,NULL),(1871878302,30390310,1,2036506,0,1,1,'C',1,0.740331,74,88209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',2.60949,172805391,48289,NULL,'2022-06-22 13:40:52',1655905252,NULL),(1871885582,30390310,1,2036506,0,1,1,'C',1,0.781768,56,335457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',5.51275,172843210,60239,NULL,'2022-06-24 04:52:29',1656046349,NULL),(1873178198,30390310,1,1492013,0,1,1,'A',1,0.921053,38,706163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,174707707,13572,NULL,'2022-09-24 14:15:14',1664028914,NULL),(1877546848,30390376,1,1491486,0,1,1,'D',1,0.696429,25,101928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',1.5168,181081318,24232,NULL,'2023-10-06 10:40:43',1696588843,NULL),(2946962954,30390376,1,1773234,0,1,1,'C',1,0.724252,46,238675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 178}, \"maximum_statistics\": {\"great\": 301}}',3.16216,184183213,104808,NULL,'2024-06-05 15:01:27',1717599687,NULL),(2946948177,30390376,1,2012563,0,1,1,'B',1,0.806452,36,389531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',4.00541,184183167,22044,NULL,'2024-06-05 14:58:32',1717599512,NULL),(2946982234,30390376,1,1879423,1,1,1,'C',1,0.730689,50,256010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 293}, \"maximum_statistics\": {\"great\": 479}}',4.04096,184183269,149282,NULL,'2024-06-05 15:05:31',1717599931,NULL),(1877546881,30390376,1,1491486,0,1,1,'C',1,0.772321,41,310882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',4.2643,181092528,30302,NULL,'2023-10-07 04:17:11',1696652231,NULL),(2947029424,30390376,1,2068841,0,1,1,'C',1,0.751405,74,330288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 356}}',5.67163,184183408,238372,NULL,'2024-06-05 15:14:44',1717600484,NULL),(2947009164,30390376,1,2359016,0,1,1,'B',1,0.800448,34,352598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 223}}',5.91941,184183345,77571,NULL,'2024-06-05 15:10:39',1717600239,NULL),(1871854661,30401596,1,2463116,0,1,1,'D',1,0.677852,52,196739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 149}}',1.29713,172793535,35100,NULL,'2022-06-21 23:37:28',1655854648,NULL),(1871978524,30401596,1,3271446,0,1,1,'B',1,0.81405,41,390122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',5.82889,173071787,49070,NULL,'2022-07-04 01:35:46',1656898546,NULL),(1872019698,30403155,1,1793683,0,1,1,'D',1,0.513369,21,65295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 65, \"great\": 70}, \"maximum_statistics\": {\"great\": 187}}',0.169332,172964825,39406,NULL,'2022-06-29 10:40:52',1656499252,NULL),(1871823183,30403155,1,3150495,1,1,1,'D',1,0.586508,24,106948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 138, \"great\": 247}, \"maximum_statistics\": {\"great\": 630}}',0.870997,172800040,133130,NULL,'2022-06-22 08:22:13',1655886133,NULL),(1872008233,30403155,1,1774604,0,1,1,'C',1,0.739255,54,261773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 195}, \"maximum_statistics\": {\"great\": 349}}',4.51077,173072648,103670,NULL,'2022-07-04 02:44:33',1656902673,NULL),(1871851308,30403155,1,3596749,1,1,1,'B',1,0.840764,37,410078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',6.30951,172799994,58984,NULL,'2022-06-22 08:18:45',1655885925,NULL),(1871871725,30403155,1,2036506,0,1,1,'B',1,0.814917,76,393884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',7.33159,172778139,66412,NULL,'2022-06-21 09:02:48',1655802168,NULL),(1872028061,30403155,1,3332984,1,1,1,'A',1,0.906977,80,624573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',10.0413,172984815,45232,NULL,'2022-06-30 06:25:12',1656570312,NULL),(1872037069,30403155,1,1946258,0,1,1,'B',1,0.822165,88,389007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',11.4542,173007857,176443,NULL,'2022-07-01 06:08:16',1656655696,NULL),(1871803215,30403155,1,2832279,1,1,1,'A',1,0.925725,260,720483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',20.3641,172921894,217164,NULL,'2022-06-27 13:39:27',1656337167,NULL),(1871901563,30411349,1,1946258,0,1,1,'B',1,0.882732,218,525105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',17.1189,172811028,241684,NULL,'2022-06-22 18:23:47',1655922227,NULL),(1872048898,30412869,1,3664839,1,1,1,'C',1,0.744898,33,316391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',2.06367,172968570,13094,NULL,'2022-06-29 13:52:37',1656510757,NULL),(1871824476,30413232,1,2879862,0,1,1,'C',1,0.773333,68,323305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',7.37382,172837015,85724,NULL,'2022-06-23 21:14:24',1656018864,NULL),(1872605988,30413232,1,2022846,0,1,1,'C',1,0.785953,51,328952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 299}}',7.57228,173994460,97936,NULL,'2022-08-16 19:03:20',1660676600,NULL),(1871861180,30413232,1,2477496,1,1,1,'C',1,0.791489,59,340782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 235}}',9.1858,172837075,97510,NULL,'2022-06-23 21:18:45',1656019125,NULL),(1871882759,30413232,1,1774604,0,1,1,'B',1,0.818052,90,385033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',9.44535,172792967,131910,NULL,'2022-06-21 22:54:26',1655852066,NULL),(1871900337,30413232,1,1946258,0,1,1,'B',1,0.841495,104,421191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 388}}',12.2757,172803270,181216,NULL,'2022-06-22 11:46:20',1655898380,NULL),(1871825982,30413232,1,2879863,0,1,1,'A',1,0.904348,88,582167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',13.4547,172837551,57458,NULL,'2022-06-23 21:51:03',1656021063,NULL),(1876892279,30413232,1,3745839,1,1,1,'B',1,0.88835,83,524065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 206}}',14.4165,180266698,83479,NULL,'2023-08-11 08:24:15',1691742255,NULL),(1871910532,30413232,1,3424974,0,1,1,'A',1,0.944444,54,786340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',17.5931,172805098,28642,NULL,'2022-06-22 13:24:52',1655904292,NULL),(1877121622,30413232,1,2949881,0,1,1,'B',1,0.896552,100,565189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',19.0381,180538703,145427,NULL,'2023-08-29 13:03:13',1693314193,NULL),(1872089119,30413232,1,46803,0,1,1,'A',1,0.944444,126,707101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,173178001,88882,NULL,'2022-07-08 21:37:22',1657316242,NULL),(1871884716,30413232,1,2036506,0,1,1,'A',1,0.939227,181,784783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 181}}',22.1609,172837531,138735,NULL,'2022-06-23 21:49:12',1656020952,NULL),(1872147925,30413232,1,3483908,1,1,1,'A',1,0.915888,214,739604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 178}, \"maximum_statistics\": {\"great\": 214}}',27.5137,173178130,183640,NULL,'2022-07-08 21:46:32',1657316792,NULL),(1872087676,30413232,1,3424969,1,1,1,'A',1,0.936047,86,781935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',34.9109,173178189,58208,NULL,'2022-07-08 21:50:27',1657317027,NULL),(1876172277,30413321,1,3745839,0,1,1,'C',1,0.798544,65,355226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 34, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',4.79901,179206211,68648,NULL,'2023-06-03 16:47:27',1685810847,NULL),(2254561613,30413321,1,1774604,0,1,1,'C',1,0.776504,61,309404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 64, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',4.81833,182527852,108524,NULL,'2024-01-25 09:07:34',1706173654,NULL),(1871858021,30413321,1,2022846,0,1,1,'B',1,0.837793,100,450865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 299}}',11.5057,172799018,144586,NULL,'2022-06-22 06:59:18',1655881158,NULL),(2254779536,30413321,1,2051068,0,1,1,'B',1,0.88125,77,503538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.4556,182532097,75246,NULL,'2024-01-25 16:35:36',1706200536,NULL),(1871875920,30413321,1,2036506,0,1,1,'A',1,0.947514,85,667108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',21.6626,172793856,84045,NULL,'2022-06-22 00:01:16',1655856076,NULL),(1871906496,30413321,1,1946258,0,1,1,'A',1,0.949742,69,628526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',30.4198,172851392,190070,NULL,'2022-06-24 13:37:07',1656077827,NULL),(1872779646,30414632,1,2336858,0,1,1,'D',1,0.545181,44,123456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 61, \"great\": 76}, \"maximum_statistics\": {\"great\": 166}}',0.186356,174166546,45198,NULL,'2022-08-25 21:02:20',1661461340,NULL),(1872963251,30414632,1,848233,0,1,1,'D',1,0.57971,17,214547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',0.325985,174482993,169392,NULL,'2022-09-11 19:10:01',1662923401,NULL),(1872478243,30414632,1,54916,1,1,1,'D',1,0.546233,19,60226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 96, \"great\": 123}, \"maximum_statistics\": {\"great\": 292}}',0.33843,173773166,93935,NULL,'2022-08-05 21:59:29',1659736769,NULL),(1872572672,30414632,1,2895929,1,1,1,'D',1,0.600733,44,133866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 117}, \"maximum_statistics\": {\"great\": 273}}',0.687209,173933029,84788,NULL,'2022-08-13 15:42:42',1660405362,NULL),(1872607355,30414632,1,951538,0,1,1,'C',1,0.708333,30,104030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 132}}',1.63082,173915323,82326,NULL,'2022-08-12 18:17:27',1660328247,NULL),(1873024245,30414632,1,78186,1,1,1,'D',1,0.696262,23,290628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',1.84151,174659055,93178,NULL,'2022-09-21 19:09:18',1663787358,NULL),(1872616632,30414632,1,54914,1,1,1,'C',1,0.718579,44,320396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 183}}',2.20015,174076106,164961,NULL,'2022-08-20 23:32:53',1661038373,NULL),(3414729750,30414632,1,4418327,1,1,1,'C',1,0.796875,32,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',3.50125,185204127,31300,NULL,'2024-08-28 00:08:36',1724803716,NULL),(1872897879,30414632,1,79278,1,1,1,'C',1,0.733129,30,273127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',3.93143,174378555,88736,NULL,'2022-09-06 00:46:51',1662425211,NULL),(1873958273,30414632,1,2357048,1,1,1,'C',1,0.773649,42,285818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',4.191,175907159,45833,NULL,'2022-11-27 02:09:38',1669514978,NULL),(1872979617,30414632,1,3103689,0,1,1,'C',1,0.715986,64,221048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 294}}',4.21307,174607529,82018,NULL,'2022-09-18 16:09:27',1663517367,NULL),(1872943531,30414632,1,2913766,0,1,1,'C',1,0.709596,25,223563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 219}, \"maximum_statistics\": {\"great\": 396}}',4.30347,174422702,111924,NULL,'2022-09-08 16:46:54',1662655614,NULL),(1872859926,30414632,1,872456,0,1,1,'C',1,0.738676,39,312048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 287}}',4.9307,174464059,174501,NULL,'2022-09-10 20:35:52',1662842152,NULL),(1872882497,30414632,1,951538,0,1,1,'C',1,0.787879,90,307160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 132}}',5.42919,174310799,112421,NULL,'2022-09-02 15:04:34',1662131074,NULL),(1872874724,30414632,1,927435,0,1,1,'B',1,0.855932,39,560941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',6.32489,174280268,238570,NULL,'2022-08-31 20:32:32',1661977952,NULL),(1873304954,30414632,1,813834,0,1,1,'B',1,0.814465,51,389641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',6.89061,174983879,60342,NULL,'2022-10-08 15:31:38',1665243098,NULL),(1872849797,30414632,1,1619215,0,1,1,'C',1,0.789179,120,414024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',7.66532,174462750,295830,NULL,'2022-09-10 19:20:34',1662837634,NULL),(1874744912,30414632,1,2519886,1,1,1,'C',1,0.789474,32,445621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57}}',8.12841,177205213,57934,NULL,'2023-02-05 17:28:42',1675618122,NULL),(1874806463,30414632,1,1871650,1,1,1,'C',1,0.738854,49,302685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',8.30924,177205186,49834,NULL,'2023-02-05 17:26:46',1675618006,NULL),(1874301844,30414632,1,3317389,0,1,1,'A',1,0.9,48,304132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',9.21125,176516251,28944,NULL,'2022-12-30 01:16:17',1672362977,NULL),(1874302948,30414632,1,813819,0,1,1,'B',1,0.812303,68,378468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',9.79973,176481017,122224,NULL,'2022-12-28 05:04:53',1672203893,NULL),(1876162473,30414632,1,25944,1,1,1,'C',1,0.774074,78,340853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',10.432,179321450,117380,NULL,'2023-06-11 02:06:41',1686449201,NULL),(1872871147,30414632,1,2519886,1,1,1,'B',1,0.894737,57,643575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',10.9311,174310998,74913,NULL,'2022-09-02 15:15:13',1662131713,NULL),(1873513405,30414632,1,1930483,0,1,1,'B',1,0.863208,42,486749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',11.7266,175380781,46488,NULL,'2022-10-30 01:49:37',1667094577,NULL),(1873699271,30414632,1,1871637,1,1,1,'A',1,0.944444,63,722863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',14.0364,175446026,46732,NULL,'2022-11-02 16:19:02',1667405942,NULL),(1875921109,30414632,1,1812418,1,1,1,'A',1,0.904605,55,562034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',15.0861,178871095,69436,NULL,'2023-05-13 21:31:41',1684013501,NULL),(1872879848,30414632,1,2535401,1,1,1,'B',1,0.865385,115,498413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',15.3971,174448551,102250,NULL,'2022-09-10 03:31:42',1662780702,NULL),(1873057812,30414632,1,2646717,1,1,1,'B',1,0.859195,82,494671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',16.2179,174607610,114966,NULL,'2022-09-18 16:14:44',1663517684,NULL),(1874688379,30414632,1,1871650,1,1,1,'B',1,0.872611,55,509129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',16.5385,177021456,69380,NULL,'2023-01-26 17:08:46',1674752926,NULL),(1873495727,30418522,1,1036654,0,1,1,'D',1,0.363636,10,52847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',0.005971,175233554,64710,NULL,'2022-10-22 12:26:26',1666441586,NULL),(1875192690,30418980,1,2036506,0,1,1,'B',1,0.820442,89,427377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',6.94412,177848809,76860,NULL,'2023-03-14 14:29:35',1678804175,NULL),(1875212175,30418980,1,3314767,0,1,1,'A',1,0.906393,92,534158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',16.3548,177848938,98042,NULL,'2023-03-14 14:37:01',1678804621,NULL),(1872632070,30420446,1,3023186,0,1,1,'D',1,0.60687,21,67138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 131}}',0.524726,174021339,25952,NULL,'2022-08-18 06:01:05',1660802465,NULL),(1871889482,30422129,1,2036506,0,1,1,'B',1,0.848066,88,471592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',10.128,172892427,78235,NULL,'2022-06-26 06:45:13',1656225913,NULL),(1872125314,30426414,1,2036506,0,1,1,'B',1,0.88674,58,511094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',12.6917,173291826,68375,NULL,'2022-07-14 01:47:29',1657763249,NULL),(1872152655,30426414,1,1774604,0,1,1,'B',1,0.866762,131,492390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',13.326,173291878,168707,NULL,'2022-07-14 01:51:31',1657763491,NULL),(1872157181,30426414,1,1946258,0,1,1,'A',1,0.911082,122,572348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',22.2844,173291937,231535,NULL,'2022-07-14 01:56:27',1657763787,NULL),(1872101233,30427335,1,209550,1,1,1,'D',1,0.651163,32,271601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',0.656008,173272808,139309,NULL,'2022-07-13 04:16:59',1657685819,NULL),(1871890607,30428312,1,3414158,0,1,1,'C',1,0.703863,26,101686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',2.86157,172844476,52842,NULL,'2022-06-24 06:39:13',1656052753,NULL),(1875694294,30428312,1,3754111,1,1,1,'B',1,0.804833,46,354947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',8.64693,178558192,90808,NULL,'2023-04-24 08:59:15',1682326755,NULL),(1875694849,30428312,1,3754112,1,1,1,'B',1,0.849673,53,445205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',9.45957,178558167,61541,NULL,'2023-04-24 08:57:22',1682326642,NULL),(1871886280,30428312,1,2036506,0,1,1,'B',1,0.845304,63,455751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',10.161,172847520,73541,NULL,'2022-06-24 10:10:36',1656065436,NULL),(1872742737,30430192,1,2249372,1,1,1,'C',1,0.735669,47,256357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 314}}',7.82516,174214829,94030,NULL,'2022-08-28 09:21:45',1661678505,NULL),(1873795866,30430192,1,3704789,1,1,1,'A',1,0.910256,123,635573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',19.4361,175760919,114342,NULL,'2022-11-19 04:56:05',1668833765,NULL),(1873459485,30436119,1,1372979,1,1,1,'B',1,0.848387,155,562826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',11.9926,175286349,112296,NULL,'2022-10-25 02:18:30',1666664310,NULL),(1872554036,30437887,1,3629513,0,1,1,'C',1,0.7,38,239430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 55}}',1.29294,173800464,16922,NULL,'2022-08-07 04:19:57',1659845997,NULL),(1872612440,30438088,1,2036506,0,1,1,'B',1,0.831492,74,436107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',9.43588,173924329,73968,NULL,'2022-08-13 05:56:54',1660370214,NULL),(1872660765,30438088,1,1946258,0,1,1,'A',1,0.944588,354,686756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 388}}',31.6,173944250,311341,NULL,'2022-08-14 05:45:01',1660455901,NULL),(1873286563,30439450,1,1951847,0,1,1,'D',1,0.629464,25,270856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',0.597292,175031574,168342,NULL,'2022-10-11 03:58:10',1665460690,NULL),(1873297360,30439450,1,1976049,0,1,1,'D',1,0.677835,41,258732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 194}}',1.56809,175033275,175410,NULL,'2022-10-11 07:06:05',1665471965,NULL),(1873436345,30439450,1,1582595,0,1,1,'C',1,0.728296,51,288731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 184}, \"maximum_statistics\": {\"great\": 311}}',3.44319,175065690,201431,NULL,'2022-10-13 06:02:26',1665640946,NULL),(1873367622,30439450,1,2868384,0,1,1,'C',1,0.736142,61,285349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 269}, \"maximum_statistics\": {\"great\": 451}}',4.48962,175082381,206572,NULL,'2022-10-14 05:46:55',1665726415,NULL),(1873676090,30439450,1,1829907,0,1,1,'C',1,0.753333,48,298830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',4.85591,175493057,115514,NULL,'2022-11-05 02:57:45',1667617065,NULL),(1873290442,30439450,1,1955675,0,1,1,'C',1,0.79096,98,404674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 177}}',6.09975,175033238,140988,NULL,'2022-10-11 07:01:14',1665471674,NULL),(1873246631,30439450,1,1442771,0,1,1,'B',1,0.854167,63,466506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',6.27702,175033174,76798,NULL,'2022-10-11 06:51:57',1665471117,NULL),(1873435282,30439450,1,1582584,1,1,1,'B',1,0.819372,50,424020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 191}}',6.49191,175065670,137838,NULL,'2022-10-13 05:58:42',1665640722,NULL),(1873238694,30439450,1,1920415,0,1,1,'B',1,0.805419,101,399225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',8.0504,175031410,78379,NULL,'2022-10-11 03:40:28',1665459628,NULL),(1873636740,30439450,1,1774604,0,1,1,'B',1,0.809456,65,370193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',8.8372,175493271,128827,NULL,'2022-11-05 03:11:58',1667617918,NULL),(1873206465,30439450,1,1846145,0,1,1,'B',1,0.82996,75,394201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 247}}',10.5552,175033311,93990,NULL,'2022-10-11 07:12:09',1665472329,NULL),(1871800749,30441418,1,2085475,0,1,1,'D',1,0,0,12061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 67}, \"maximum_statistics\": {\"great\": 67}}',0,172846003,53280,NULL,'2022-06-24 08:30:28',1656059428,NULL),(1876047664,30442876,1,2009746,0,1,1,'C',1,0.797071,70,352427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',6.3508,179190838,87694,NULL,'2023-06-02 19:03:33',1685732613,NULL),(1874215291,30442876,1,1946258,0,1,1,'C',1,0.784794,59,319912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 252}, \"maximum_statistics\": {\"great\": 388}}',7.02745,176358295,146192,NULL,'2022-12-21 21:14:49',1671657289,NULL),(1872373761,30442876,1,1920739,0,1,1,'B',1,0.848077,116,239831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',10.9821,173623014,112128,NULL,'2022-07-29 19:34:53',1659123293,NULL),(1876317970,30442876,1,2009746,0,1,1,'B',1,0.874477,58,240709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',14.1544,179501971,82074,NULL,'2023-06-22 20:53:08',1687467188,NULL),(1873974095,30443071,1,1774604,0,1,1,'B',1,0.820917,80,393764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.4122,176076657,137340,NULL,'2022-12-06 13:04:25',1670331865,NULL),(1876508928,30443071,1,1920739,0,1,1,'B',1,0.876923,68,500364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',14.7094,179664900,117975,NULL,'2023-07-03 11:17:33',1688383053,NULL),(1873977372,30443071,1,3325635,1,1,1,'A',1,0.933333,75,724331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',15.1522,176004534,43996,NULL,'2022-12-02 20:17:32',1670012252,NULL),(1874015260,30443071,1,3692466,1,1,1,'A',1,0.933333,90,670911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',15.6127,176076490,53081,NULL,'2022-12-06 12:52:42',1670331162,NULL),(1873883811,30443071,1,3533232,1,1,1,'S',1,0.961538,52,804542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',19.4015,175966770,26208,NULL,'2022-11-30 15:25:37',1669821937,NULL),(1874059839,30443071,1,3479382,1,1,1,'A',1,0.931035,261,759047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',20.4338,176076549,225175,NULL,'2022-12-06 12:56:39',1670331399,NULL),(1873995466,30443071,1,3558715,1,1,1,'A',1,0.919355,92,596785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 279}}',20.8958,176118174,135856,NULL,'2022-12-08 22:32:36',1670538756,NULL),(1873245464,30443788,1,1442771,0,1,1,'D',1,0.677083,38,176866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',0.885256,174995996,34385,NULL,'2022-10-09 05:27:53',1665293273,NULL),(1871858316,30447862,1,1920739,0,1,1,'C',1,0.792308,30,335369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',5.98289,172857436,87340,NULL,'2022-06-24 18:43:55',1656096235,NULL),(1872216454,30450704,1,3248847,0,1,1,'C',1,0.713904,28,225512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 187}}',2.13795,173367868,47016,NULL,'2022-07-17 15:44:12',1658072652,NULL),(1871903877,30450704,1,3272774,1,1,1,'C',1,0.708333,61,239064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 132}}',3.13491,172876094,41056,NULL,'2022-06-25 14:20:27',1656166827,NULL),(1874189500,30450704,1,2359016,0,1,1,'B',1,0.825112,53,405029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',8.07176,176360140,89690,NULL,'2022-12-21 23:48:20',1671666500,NULL),(1875040992,30451358,1,3220372,0,1,1,'C',1,0.74375,42,304273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 199}, \"maximum_statistics\": {\"great\": 320}}',5.38823,177580659,104091,NULL,'2023-02-26 22:00:07',1677448807,NULL),(1872449467,30451358,1,865481,0,1,1,'C',1,0.790179,40,308421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',6.24089,173857292,38058,NULL,'2022-08-09 20:15:18',1660076118,NULL),(1876459016,30451358,1,2271055,1,1,1,'A',1,0.934211,19,864544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',10.3869,179688195,40254,NULL,'2023-07-04 23:29:39',1688513379,NULL),(1872552540,30451358,1,3538080,1,1,1,'A',1,0.930328,87,772301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',16.9786,173875283,148686,NULL,'2022-08-10 16:45:58',1660149958,NULL),(1876422021,30451358,1,1442675,1,1,1,'B',1,0.87037,132,510597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 243}}',22.1068,179688208,132633,NULL,'2023-07-04 23:31:35',1688513495,NULL),(1876289154,30451358,1,2477496,1,1,1,'B',1,0.87234,139,521469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 235}}',22.143,179473925,154636,NULL,'2023-06-21 02:52:14',1687315934,NULL),(1872204112,30451601,1,2687618,0,1,1,'C',1,0.738095,18,317810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',1.70544,173420872,19560,NULL,'2022-07-20 03:33:59',1658288039,NULL),(1871908933,30451601,1,1946258,0,1,1,'C',1,0.775773,70,302461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 255}, \"maximum_statistics\": {\"great\": 388}}',5.88645,172869798,135835,NULL,'2022-06-25 08:32:48',1656145968,NULL),(1874319027,30451972,1,111769,1,1,1,'C',1,0.776042,41,397365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',NULL,176556697,93791,NULL,'2023-01-01 03:21:25',1672543285,NULL),(1873079676,30451972,1,3012918,1,1,1,'D',1,0.562893,17,15280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 101, \"great\": 141}, \"maximum_statistics\": {\"great\": 318}}',0.307292,174726993,93978,NULL,'2022-09-25 13:12:20',1664111540,NULL),(1873121003,30451972,1,935503,0,1,1,'C',1,0.758621,29,474566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 15}, \"maximum_statistics\": {\"great\": 29}}',2.06062,174828635,9720,NULL,'2022-09-30 17:02:37',1664557357,NULL),(1873006193,30451972,1,2874169,1,1,1,'C',1,0.716867,23,248911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 83}}',3.56209,174479581,20118,NULL,'2022-09-11 15:38:54',1662910734,NULL),(1873013267,30451972,1,68739,0,1,1,'B',1,0.839286,19,539243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',3.57698,174623880,67997,NULL,'2022-09-19 15:17:43',1663600663,NULL),(1872753517,30451972,1,68739,0,1,1,'B',1,0.803571,28,357850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 17}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',3.73711,174251434,52758,NULL,'2022-08-30 07:52:08',1661845928,NULL),(1872711366,30451972,1,30523,1,1,1,'B',1,0.805195,23,112134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',4.03364,174251288,82195,NULL,'2022-08-30 07:35:20',1661844920,NULL),(1873107344,30451972,1,30523,1,1,1,'C',1,0.753247,21,327039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 77}}',4.09978,174763271,90540,NULL,'2022-09-27 16:30:16',1664296216,NULL),(1873054651,30451972,1,3247263,0,1,1,'C',1,0.763889,73,311807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 288}}',4.58672,174474831,102737,NULL,'2022-09-11 11:10:38',1662894638,NULL),(1873079689,30451972,1,3012920,1,1,1,'C',1,0.765,53,342185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',5.20053,174828589,98092,NULL,'2022-09-30 16:59:48',1664557188,NULL),(1874253004,30451972,1,192631,0,1,1,'C',1,0.793269,26,443146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',5.20752,176556726,126340,NULL,'2023-01-01 03:23:47',1672543427,NULL),(1873006246,30451972,1,2874169,1,1,1,'C',1,0.76506,73,470128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',6.56156,174498238,36581,NULL,'2022-09-12 16:24:04',1662999844,NULL),(1872988764,30451972,1,938627,1,1,1,'B',1,0.878378,36,767800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',6.888,174489596,80620,NULL,'2022-09-12 04:25:54',1662956754,NULL),(1873054656,30451972,1,3247263,0,1,1,'B',1,0.803819,50,374618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 288}}',7.2795,174474904,96575,NULL,'2022-09-11 11:15:48',1662894948,NULL),(1873006548,30451972,1,2875469,1,1,1,'B',1,0.814815,57,504022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',7.75715,174489534,28927,NULL,'2022-09-12 04:19:00',1662956340,NULL),(1872789185,30451972,1,755258,1,1,1,'B',1,0.83526,48,376609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',7.90318,174251363,60582,NULL,'2022-08-30 07:45:34',1661845534,NULL),(1873137521,30451972,1,2875469,1,1,1,'B',1,0.808642,81,580155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',8.6432,174763028,37146,NULL,'2022-09-27 16:16:28',1664295388,NULL),(1873101035,30451972,1,871794,0,1,1,'B',1,0.896341,22,576449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',9.03291,174726734,47156,NULL,'2022-09-25 12:57:30',1664110650,NULL),(1872947345,30451972,1,3012917,1,1,1,'B',1,0.851449,44,526667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',9.71184,174488761,89400,NULL,'2022-09-12 03:00:22',1662951622,NULL),(1873006632,30451972,1,2875525,1,1,1,'B',1,0.885135,74,759310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',11.6156,174480053,34850,NULL,'2022-09-11 16:03:36',1662912216,NULL),(1873097289,30451972,1,449638,1,1,1,'B',1,0.886029,58,621160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',12.7179,174763242,176905,NULL,'2022-09-27 16:28:15',1664296095,NULL),(1872960453,30451972,1,835981,1,1,1,'B',1,0.845041,117,488076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 242}}',13.5803,174623778,195101,NULL,'2022-09-19 15:10:42',1663600242,NULL),(1877466286,30451972,1,3760232,1,1,1,'B',1,0.867647,102,742880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',14.1143,181108334,57088,NULL,'2023-10-08 05:38:19',1696743499,NULL),(1872955405,30451972,1,1582617,0,1,1,'B',1,0.875445,84,576821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 281}}',15.5004,174634002,293570,NULL,'2022-09-20 06:23:20',1663655000,NULL),(1873324942,30451972,1,3760232,1,1,1,'B',1,0.887255,102,793405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',16.206,174986295,58752,NULL,'2022-10-08 17:42:10',1665250930,NULL),(1873137632,30451972,1,2875525,1,1,1,'A',1,0.932432,74,876701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',16.2624,174763047,36180,NULL,'2022-09-27 16:17:44',1664295464,NULL),(1873078130,30451972,1,1981478,1,1,1,'A',1,0.910053,189,747118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',16.8363,174726695,211775,NULL,'2022-09-25 12:54:44',1664110484,NULL),(1873079664,30451972,1,3012917,1,1,1,'A',1,0.92029,138,697695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',17.8914,174828540,128244,NULL,'2022-09-30 16:57:34',1664557054,NULL),(1873181377,30451972,1,755258,1,1,1,'A',1,0.933526,86,632112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 173}}',20.7297,174727258,79655,NULL,'2022-09-25 13:26:05',1664112365,NULL),(1872704296,30451972,1,449641,1,1,1,'A',1,0.914791,98,543338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',21.8102,174266968,143499,NULL,'2022-08-31 02:58:50',1661914730,NULL),(1873324966,30451972,1,3760232,1,1,1,'A',1,0.936275,102,921597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',22.966,174986601,61734,NULL,'2022-10-08 17:58:22',1665251902,NULL),(1872118350,30454875,1,1920739,0,1,1,'B',1,0.894231,88,544944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',16.4652,173178257,129507,NULL,'2022-07-08 21:54:58',1657317298,NULL),(1872087670,30454875,1,3424969,1,1,1,'B',1,0.889535,86,670337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',27.9549,173178070,54416,NULL,'2022-07-08 21:42:06',1657316526,NULL),(1871871930,30454942,1,1772922,0,1,1,'D',1,0.696532,23,298087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',1.45464,172870561,217914,NULL,'2022-06-25 09:19:42',1656148782,NULL),(1874695621,30454942,1,3367232,1,1,1,'D',1,0.636792,59,193396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',2.78618,176980209,30534,NULL,'2023-01-24 05:12:13',1674537133,NULL),(1871874335,30454942,1,1773234,0,1,1,'C',1,0.797342,63,337902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',7.50588,172870768,118776,NULL,'2022-06-25 09:31:31',1656149491,NULL),(1871860656,30454942,1,1920739,0,1,1,'B',1,0.811538,135,422499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',8.302,172870631,139051,NULL,'2022-06-25 09:23:47',1656149027,NULL),(1871793881,30454942,1,127,1,1,1,'A',1,0.970588,45,821730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',10.5617,172870419,33366,NULL,'2022-06-25 09:10:49',1656148249,NULL),(1874695366,30454942,1,3365777,1,1,1,'B',1,0.817326,82,398317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 383}, \"maximum_statistics\": {\"great\": 531}}',13.99,176980312,202349,NULL,'2023-01-24 05:21:33',1674537693,NULL),(1874678475,30454942,1,1223879,1,1,1,'B',1,0.843137,255,559966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',16.095,176980193,195396,NULL,'2023-01-24 05:09:59',1674536999,NULL),(1871895357,30454942,1,1774604,0,1,1,'B',1,0.893983,186,589122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',19.1804,172870712,226438,NULL,'2022-06-25 09:27:39',1656149259,NULL),(1874879114,30454942,1,1946258,0,1,1,'A',1,0.925258,150,613270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',25.351,177462173,253657,NULL,'2023-02-20 11:55:26',1676894126,NULL),(1871875887,30456639,1,1920739,0,1,1,'C',1,0.776923,72,317423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',5.16576,172941033,88820,NULL,'2022-06-28 10:01:57',1656410517,NULL),(1871849731,30457424,1,1442774,0,1,1,'D',1,0.538278,31,87621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',0.257566,172898223,58039,NULL,'2022-06-26 12:48:36',1656247716,NULL),(1871867376,30466232,1,1920739,0,1,1,'C',1,0.771154,47,311281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 260}}',4.98246,172901465,89639,NULL,'2022-06-26 15:24:49',1656257089,NULL),(1871900619,30466232,1,1774604,0,1,1,'C',1,0.7851,43,318244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',5.90152,172908232,106055,NULL,'2022-06-26 21:38:38',1656279518,NULL),(1871794102,30466232,1,1946258,0,1,1,'B',1,0.824742,53,378146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',9.83694,172908319,150793,NULL,'2022-06-26 21:43:43',1656279823,NULL),(1872003792,30466232,1,3474184,1,1,1,'B',1,0.853041,46,424231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 296}}',10.9785,172999396,100296,NULL,'2022-06-30 20:08:10',1656619690,NULL),(1873384198,30470084,1,619959,0,1,1,'D',1,0.695652,12,269740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 46}}',0.849306,175071725,81972,NULL,'2022-10-13 14:41:24',1665672084,NULL),(2345257640,30470084,1,2180004,0,1,1,'C',1,0.771084,36,298969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',6.17973,182790560,52124,NULL,'2024-02-14 17:31:10',1707931870,NULL),(3675595749,30470084,1,557816,0,1,1,'C',1,0.764172,54,297213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 290}, \"maximum_statistics\": {\"great\": 441}}',7.42591,185764705,153472,NULL,'2024-10-13 13:14:58',1728825298,NULL),(1873278863,30470084,1,1946258,0,1,1,'C',1,0.787371,91,339310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 388}}',7.52527,175024877,174214,NULL,'2022-10-10 17:27:03',1665422823,NULL),(3523049293,30470084,1,2463116,0,1,1,'B',1,0.862416,149,586499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',8.62971,185429551,79638,NULL,'2024-09-15 15:03:42',1726412622,NULL),(2345032324,30470084,1,1774604,0,1,1,'B',1,0.820917,93,396104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',9.32195,182790021,140121,NULL,'2024-02-14 16:44:49',1707929089,NULL),(3563564154,30470084,1,2362256,0,1,1,'B',1,0.863861,63,474486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 202}}',10.6387,185514452,71694,NULL,'2024-09-22 18:35:04',1727030104,NULL),(2806952383,30470084,1,1920415,0,1,1,'B',1,0.859606,107,505941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',12.9181,183859898,89963,NULL,'2024-05-10 11:15:49',1715339749,NULL),(3676971092,30470084,1,2362256,0,1,1,'A',1,0.935644,202,734242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',20.2947,185768563,122388,NULL,'2024-10-13 17:34:53',1728840893,NULL),(3638418945,30470084,1,3921763,1,1,1,'A',1,0.933628,113,764834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',21.8658,185677634,89152,NULL,'2024-10-06 15:23:22',1728228202,NULL),(1874316039,30471075,1,2100984,0,1,1,'B',1,0.860687,219,558464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',14.1129,176542404,174460,NULL,'2022-12-31 09:11:37',1672477897,NULL),(1871874564,30471094,1,1920739,0,1,1,'C',1,0.728846,39,242636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',2.75457,172933966,71886,NULL,'2022-06-28 01:22:51',1656379371,NULL),(1872152565,30471458,1,1946258,0,1,1,'C',1,0.771907,148,319684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 388}}',6.40587,173257412,174360,NULL,'2022-07-12 12:26:31',1657628791,NULL),(3411885319,30473581,1,4168325,1,1,1,'C',1,0.721223,62,248160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 278}}',4.82075,185197994,86004,NULL,'2024-08-27 13:57:28',1724767048,NULL),(3411531468,30473581,1,4454633,1,1,1,'C',1,0.796368,177,362518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 82, \"great\": 539}, \"maximum_statistics\": {\"great\": 771}}',15.5171,185197157,356459,NULL,'2024-08-27 12:46:36',1724762796,NULL),(1871867282,30473619,1,1920739,0,1,1,'D',1,0.659615,95,105150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',3.17281,172900806,80140,NULL,'2022-06-26 14:51:44',1656255104,NULL),(1871855293,30473619,1,1920738,0,1,1,'B',1,0.809471,119,402716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',18.6734,172913589,235210,NULL,'2022-06-27 04:12:50',1656303170,NULL),(1871879027,30473619,1,1920741,0,1,1,'C',1,0.782585,211,380952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 39, \"great\": 555}, \"maximum_statistics\": {\"great\": 913}}',61.2624,172939386,512788,NULL,'2022-06-28 08:00:46',1656403246,NULL),(1871802379,30473619,1,463204,0,1,1,'B',1,0.855956,155,484828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 361}}',62.8679,172913829,200084,NULL,'2022-06-27 04:36:33',1656304593,NULL),(1871872182,30476091,1,1920739,0,1,1,'D',1,0.611538,25,33077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 108}, \"maximum_statistics\": {\"great\": 260}}',0.63224,172921267,54808,NULL,'2022-06-27 13:06:44',1656335204,NULL),(1871902195,30476091,1,1774604,0,1,1,'D',1,0.667622,21,44954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 77, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',1.26115,172921444,77004,NULL,'2022-06-27 13:16:05',1656335765,NULL),(1872033380,30476091,1,1946258,0,1,1,'C',1,0.737113,70,60034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 388}}',3.39133,172973820,96721,NULL,'2022-06-29 18:07:49',1656526069,NULL),(1872011516,30477334,1,3479796,1,1,1,'C',1,0.764706,101,353136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',6.57585,172956697,59343,NULL,'2022-06-29 00:42:08',1656463328,NULL),(1871897264,30477334,1,2761399,0,1,1,'B',1,0.839372,121,449304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 414}}',12.6902,172932989,210566,NULL,'2022-06-28 00:08:28',1656374908,NULL),(1872118771,30477334,1,3558715,0,1,1,'A',1,0.917563,66,568564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',17.5559,173332064,114692,NULL,'2022-07-15 23:58:39',1657929519,NULL),(1872117635,30477334,1,1920739,0,1,1,'A',1,0.951923,99,674120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',26.3155,173159083,140877,NULL,'2022-07-08 01:59:28',1657245568,NULL),(1872055028,30478103,1,2895075,0,1,1,'D',1,0.635135,16,152433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',0.817171,173313912,15674,NULL,'2022-07-15 02:46:42',1657853202,NULL),(1872299418,30478103,1,2895077,0,1,1,'C',1,0.717391,32,306135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',1.28867,173411421,13162,NULL,'2022-07-19 16:47:27',1658249247,NULL),(1872152891,30478103,1,3335203,1,1,1,'D',1,0.659396,27,169769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',1.28887,173181218,74133,NULL,'2022-07-09 01:39:44',1657330784,NULL),(1872160073,30478103,1,1228199,0,1,1,'C',1,0.735294,18,317470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',1.38412,173181259,16500,NULL,'2022-07-09 01:43:12',1657330992,NULL),(1872125712,30478103,1,3049100,1,1,1,'D',1,0.663534,39,164452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 142}, \"maximum_statistics\": {\"great\": 266}}',1.57082,173328691,77534,NULL,'2022-07-15 19:39:12',1657913952,NULL),(1872200875,30478103,1,3220372,0,1,1,'D',1,0.690625,34,209916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 168}, \"maximum_statistics\": {\"great\": 320}}',3.15544,173348289,92563,NULL,'2022-07-16 17:53:24',1657994004,NULL),(1872161432,30478103,1,1228325,0,1,1,'B',1,0.846154,50,409695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',4.92242,173328820,21832,NULL,'2022-07-15 19:49:07',1657914547,NULL),(1872502806,30479343,1,1920739,0,1,1,'B',1,0.851923,63,431199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',11.3118,173734491,94833,NULL,'2022-08-04 02:35:24',1659580524,NULL),(1873806514,30481854,1,2955637,1,1,1,'B',1,0.838235,62,449493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',13.4382,175639877,104678,NULL,'2022-11-12 19:14:36',1668280476,NULL),(1871893415,30483038,1,1945196,1,1,1,'D',1,0.452156,22,30009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 318, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 742}}',0.104089,172941817,150588,NULL,'2022-06-28 10:48:33',1656413313,NULL),(1871804006,30483038,1,2085482,0,1,1,'D',1,0.668016,49,185182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 247}}',1.77181,172944745,100363,NULL,'2022-06-28 13:22:09',1656422529,NULL),(1871912265,30483038,1,1582613,0,1,1,'C',1,0.731667,55,120913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 62, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',5.95782,172941865,189782,NULL,'2022-06-28 10:52:06',1656413526,NULL),(1871894285,30483038,1,2038017,0,1,1,'C',1,0.771523,58,308314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 190, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',7.31373,172944983,124166,NULL,'2022-06-28 13:34:19',1656423259,NULL),(1871797866,30483038,1,1946258,0,1,1,'B',1,0.800258,75,185948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',8.05946,172941715,164491,NULL,'2022-06-28 10:42:48',1656412968,NULL),(1872082856,30483038,1,41140,0,1,1,'B',1,0.806283,52,331655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 279}, \"maximum_statistics\": {\"great\": 382}}',9.70687,173301292,162700,NULL,'2022-07-14 13:07:45',1657804065,NULL),(1871912273,30483038,1,1582613,0,1,1,'C',1,0.7825,68,318644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 600}}',11.127,172943943,233128,NULL,'2022-06-28 12:42:08',1656420128,NULL),(1871911036,30483038,1,1582611,1,1,1,'A',1,0.920513,226,307954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 329, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',24.4339,172941928,246092,NULL,'2022-06-28 10:56:06',1656413766,NULL),(1872122424,30483038,1,1920739,0,1,1,'A',1,0.940385,260,766806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',26.3445,173301216,240484,NULL,'2022-07-14 13:03:14',1657803794,NULL),(1876682793,30483220,1,1774604,0,1,1,'C',1,0.780802,49,315212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.82673,179940919,108989,NULL,'2023-07-21 11:20:18',1689938418,NULL),(1876770043,30483220,1,1951736,0,1,1,'C',1,0.795455,42,366935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 286}}',6.02424,179954286,100602,NULL,'2023-07-22 08:20:11',1690014011,NULL),(1876725155,30483220,1,2045770,0,1,1,'C',1,0.791667,37,324185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',6.04715,179954206,62920,NULL,'2023-07-22 08:11:11',1690013471,NULL),(1877046741,30483220,1,2073781,0,1,1,'B',1,0.84965,83,433607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',12.7715,180477142,109638,NULL,'2023-08-25 13:54:52',1692971692,NULL),(1871864028,30487349,1,74499,0,1,1,'D',1,0.683521,34,197117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 154}, \"maximum_statistics\": {\"great\": 267}}',2.38363,172924044,69454,NULL,'2022-06-27 15:28:46',1656343726,NULL),(1871841829,30487349,1,632521,0,1,1,'C',1,0.714286,44,228820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 129, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',4.40367,172933474,97036,NULL,'2022-06-28 00:42:27',1656376947,NULL),(1873075393,30487349,1,3479796,1,1,1,'A',1,0.900735,136,663044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',16.1776,174765185,95122,NULL,'2022-09-27 18:44:43',1664304283,NULL),(1871815661,30487349,1,1832115,0,1,1,'A',1,0.913386,127,721055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',20.78,172922988,109998,NULL,'2022-06-27 14:35:01',1656340501,NULL),(1873054938,30487349,1,1981516,1,1,1,'S',1,0.972561,164,885709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',20.8688,174628964,143323,NULL,'2022-09-19 20:51:37',1663620697,NULL),(1872034738,30489022,1,1826768,0,1,1,'C',1,0.74375,61,376103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 80}}',2.43297,172970476,34406,NULL,'2022-06-29 15:21:27',1656516087,NULL),(1871796616,30491335,1,1946258,0,1,1,'D',1,0.44201,13,28953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 166, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',0.05383,172929916,83530,NULL,'2022-06-27 20:38:12',1656362292,NULL),(2831271251,30491335,1,1845433,1,1,1,'D',1,0.574257,31,164939,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 90, \"ignore_hit\": 70, \"ignore_miss\": 341, \"large_bonus\": 1, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 70, \"large_bonus\": 16, \"small_bonus\": 596}}',0.312064,NULL,0,'2024-05-14 20:26:17','2024-05-14 20:28:43',1715718523,7512),(1872020703,30493608,1,3481579,1,1,1,'B',1,0.81448,68,369164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',7.63991,173021819,74891,NULL,'2022-07-01 20:05:21',1656705921,NULL),(1872002618,30494858,1,1920739,0,1,1,'C',1,0.780769,110,377146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',7.22542,172984932,135387,NULL,'2022-06-30 06:34:27',1656570867,NULL),(1872000970,30495269,1,1774604,0,1,1,'C',1,0.762178,72,297566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',4.67251,172998257,115208,NULL,'2022-06-30 19:10:14',1656616214,NULL),(1871997297,30497700,1,1774604,0,1,1,'C',1,0.737822,48,256160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',4.14071,172969291,98849,NULL,'2022-06-29 14:28:19',1656512899,NULL),(1871999509,30497700,1,1920739,0,1,1,'B',1,0.807692,62,363062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',7.77585,172969215,93195,NULL,'2022-06-29 14:24:29',1656512669,NULL),(1872008733,30498867,1,1774604,0,1,1,'D',1,0.67192,44,95442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 91, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',1.47839,173079644,85222,NULL,'2022-07-04 11:55:22',1656935722,NULL),(1872261908,30498867,1,1920738,0,1,1,'D',1,0.647577,51,92085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 119, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',1.61806,173504928,125026,NULL,'2022-07-24 02:52:00',1658631120,NULL),(1872265376,30498867,1,1920739,0,1,1,'A',1,0.938462,176,364941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',24.8772,173504886,156890,NULL,'2022-07-24 02:48:04',1658630884,NULL),(1871935492,30498872,1,487707,0,1,1,'B',1,0.827586,60,479194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',6.67312,173030593,34946,NULL,'2022-07-02 06:21:06',1656742866,NULL),(1871986234,30499609,1,66381,1,1,1,'D',1,0.664402,50,177231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 368}}',1.9259,172960377,148588,NULL,'2022-06-29 05:28:07',1656480487,NULL),(1871997206,30499609,1,1920739,0,1,1,'D',1,0.626923,84,173877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',2.20821,172959972,86809,NULL,'2022-06-29 04:57:12',1656478632,NULL),(1871935740,30499609,1,3524631,1,1,1,'C',1,0.744681,119,323880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 235}}',4.30682,172960130,117499,NULL,'2022-06-29 05:10:00',1656479400,NULL),(1871940825,30499609,1,169697,0,1,1,'B',1,0.815789,54,396256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',5.80761,172960445,99323,NULL,'2022-06-29 05:34:05',1656480845,NULL),(1871956196,30499609,1,2690327,1,1,1,'C',1,0.761092,233,380047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 11, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',17.7688,172960231,370296,NULL,'2022-06-29 05:17:16',1656479836,NULL),(1871951457,30499609,1,991029,1,1,1,'A',1,0.929435,132,706824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',21.0876,172960314,182356,NULL,'2022-06-29 05:23:14',1656480194,NULL),(1871997258,30500579,1,1920739,0,1,1,'A',1,0.926923,160,662880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',22.6394,172960437,175955,NULL,'2022-06-29 05:33:39',1656480819,NULL),(1871999880,30500806,1,1774604,0,1,1,'B',1,0.803725,107,370514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',8.23354,172991410,138677,NULL,'2022-06-30 13:21:06',1656595266,NULL),(1871799282,30505226,1,1946258,0,1,1,'C',1,0.773196,52,301355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 263}, \"maximum_statistics\": {\"great\": 388}}',5.33937,172953788,139538,NULL,'2022-06-28 21:08:23',1656450503,NULL),(1872046687,30506458,1,3147882,0,1,1,'D',1,0.625448,28,66465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 137}, \"maximum_statistics\": {\"great\": 279}}',0.98465,173136622,57150,NULL,'2022-07-07 00:16:23',1657152983,NULL),(1871986740,30507393,1,2020270,0,1,1,'C',1,0.7,8,303683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 30}}',0.722085,172994729,81600,NULL,'2022-06-30 15:58:36',1656604716,NULL),(1872039597,30508080,1,2854814,0,1,1,'C',1,0.719178,22,229581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',2.13699,173001303,38557,NULL,'2022-06-30 22:07:04',1656626824,NULL),(1872030571,30511463,1,2826024,0,1,1,'D',1,0.5,20,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 50}, \"maximum_statistics\": {\"great\": 167}}',0.140619,173027239,34298,NULL,'2022-07-02 02:20:10',1656728410,NULL),(1872005685,30511463,1,2038017,0,1,1,'D',1,0.692053,35,14351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 166}, \"maximum_statistics\": {\"great\": 302}}',1.40004,172964464,78314,NULL,'2022-06-29 10:18:44',1656497924,NULL),(1872665556,30512272,1,1946258,0,1,1,'A',1,0.91366,132,285230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',21.4599,174040378,182025,NULL,'2022-08-19 06:17:52',1660889872,NULL),(1872005262,30515509,1,1920739,0,1,1,'A',1,0.926923,171,678456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',23.3236,172998783,189166,NULL,'2022-06-30 19:35:59',1656617759,NULL),(1871999902,30515843,1,1920739,0,1,1,'C',1,0.763462,50,302036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',4.46488,172972537,89641,NULL,'2022-06-29 16:58:41',1656521921,NULL),(1873581955,30515913,1,3813677,1,1,1,'B',1,0.81457,42,391731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',6.67168,175295919,66221,NULL,'2022-10-25 15:47:55',1666712875,NULL),(1874232802,30515913,1,3828069,1,1,1,'B',1,0.834311,84,448017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',11.314,176388144,182962,NULL,'2022-12-23 10:30:54',1671791454,NULL),(1873182760,30516602,1,2432723,1,1,1,'D',1,0.528571,20,36264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 54}, \"maximum_statistics\": {\"great\": 140}}',0.257938,174711744,22520,NULL,'2022-09-24 17:34:31',1664040871,NULL),(1873182399,30516602,1,2432720,1,1,1,'D',1,0.601064,18,57599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 94}}',0.589788,174711762,17530,NULL,'2022-09-24 17:35:19',1664040919,NULL),(1871983022,30516602,1,2755467,0,1,1,'C',1,0.73895,90,132610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 362}}',4.74856,172982964,107610,NULL,'2022-06-30 03:57:42',1656561462,NULL),(1874217805,30516602,1,2432720,0,1,1,'C',1,0.75,40,273866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',6.04465,176296561,25070,NULL,'2022-12-18 13:21:17',1671369677,NULL),(1873182654,30516602,1,2432722,0,1,1,'C',1,0.794643,56,220118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',7.24104,174711724,17190,NULL,'2022-09-24 17:33:36',1664040816,NULL),(1872033502,30516602,1,1946258,0,1,1,'B',1,0.800258,48,338302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 271}, \"maximum_statistics\": {\"great\": 388}}',7.47501,172974813,142288,NULL,'2022-06-29 19:01:27',1656529287,NULL),(1871983037,30516602,1,2755467,0,1,1,'B',1,0.819061,104,396147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',9.22446,173026154,163201,NULL,'2022-07-02 00:59:49',1656723589,NULL),(1872033601,30517009,1,1946258,0,1,1,'C',1,0.78866,57,323019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 388}}',7.17421,172974835,142793,NULL,'2022-06-29 19:02:32',1656529352,NULL),(2712870554,30518480,1,2442526,0,1,1,'C',1,0.730769,75,262416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 208}}',3.53916,183637858,66468,NULL,'2024-04-22 12:35:30',1713789330,NULL),(1872014966,30518480,1,1920739,0,1,1,'B',1,0.832692,49,407982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',8.95136,173125462,100577,NULL,'2022-07-06 13:55:06',1657115706,NULL),(3164840631,30518480,1,2037400,0,1,1,'B',1,0.846154,65,432244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 247}}',10.5716,184663940,112971,NULL,'2024-07-15 19:04:43',1721070283,NULL),(1875198875,30519627,1,1640288,0,1,1,'D',1,0.462963,8,132049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 26}, \"maximum_statistics\": {\"great\": 81}}',0.038208,177765684,116910,NULL,'2023-03-09 23:44:04',1678405444,NULL),(1875211941,30519627,1,2051068,0,1,1,'D',1,0.665625,23,185805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.5443,177765635,48716,NULL,'2023-03-09 23:38:51',1678405131,NULL),(1872045827,30519746,1,3590394,1,1,1,'C',1,0.738095,37,261476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',2.34986,172979092,28304,NULL,'2022-06-29 23:20:44',1656544844,NULL),(1872013809,30519746,1,3626394,1,1,1,'C',1,0.727612,42,233502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 134}}',2.76384,172979570,37576,NULL,'2022-06-29 23:51:03',1656546663,NULL),(1871988043,30522655,1,1772922,0,1,1,'D',1,0.471098,15,182717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 59, \"great\": 49}, \"maximum_statistics\": {\"great\": 173}}',0.057894,172985216,239838,NULL,'2022-06-30 06:56:57',1656572217,NULL),(1872865741,30522655,1,196695,0,1,1,'D',1,0.590909,21,281667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 44}}',0.217942,174285870,151626,NULL,'2022-09-01 05:37:42',1662010662,NULL),(1872931190,30522655,1,348549,0,1,1,'B',1,0.85,30,532699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',4.02368,174285850,184817,NULL,'2022-09-01 05:35:00',1662010500,NULL),(1872043312,30523505,1,2085475,0,1,1,'D',1,0.559702,15,214675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',0.202574,172986448,167034,NULL,'2022-06-30 08:31:30',1656577890,NULL),(1872984656,30524032,1,3698281,0,1,1,'C',1,0.737374,28,251199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',2.35933,174567675,26098,NULL,'2022-09-16 19:03:13',1663354993,NULL),(1872023190,30525863,1,2811465,1,1,1,'C',1,0.786232,76,356038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',5.22292,173029720,54281,NULL,'2022-07-02 05:12:31',1656738751,NULL),(1871960581,30527294,1,1442771,0,1,1,'B',1,0.890625,96,598474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',9.81874,173018048,111831,NULL,'2022-07-01 16:27:32',1656692852,NULL),(1872007492,30527294,1,1920739,0,1,1,'B',1,0.896154,235,637433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',19.2826,173007918,204947,NULL,'2022-07-01 06:14:12',1656656052,NULL),(1871988254,30529119,1,1772922,0,1,1,'D',1,0.517341,22,158341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 54}, \"maximum_statistics\": {\"great\": 173}}',0.125767,173021938,184770,NULL,'2022-07-01 20:12:38',1656706358,NULL),(1871960830,30529119,1,1442771,0,1,1,'D',1,0.640625,40,246478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',0.696745,173022033,87018,NULL,'2022-07-01 20:18:51',1656706731,NULL),(1872030123,30529119,1,1582611,0,1,1,'D',1,0.65,68,171162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 175}, \"maximum_statistics\": {\"great\": 390}}',1.37526,173022001,156114,NULL,'2022-07-01 20:16:32',1656706592,NULL),(1872044365,30531991,1,3590393,1,1,1,'B',1,0.861272,97,503706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',12.3952,173002537,88762,NULL,'2022-06-30 23:28:09',1656631689,NULL),(1872023201,30531991,1,3632609,1,1,1,'B',1,0.871833,159,507538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 526}, \"maximum_statistics\": {\"great\": 671}}',23.5216,173003118,310883,NULL,'2022-07-01 00:13:37',1656634417,NULL),(1872007446,30531991,1,1920739,0,1,1,'A',1,0.948077,122,703490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',25.31,173007622,172863,NULL,'2022-07-01 05:50:31',1656654631,NULL),(1871978359,30531991,1,2747530,1,1,1,'A',1,0.944712,144,680207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 624}}',38.2461,173007685,352140,NULL,'2022-07-01 05:55:35',1656654935,NULL),(1871924511,30532726,1,1837012,0,1,1,'A',1,0.933526,102,620811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',20.7476,173004047,92053,NULL,'2022-07-01 01:33:31',1656639211,NULL),(1872661124,30532726,1,341382,0,1,1,'B',1,0.823907,71,431965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',22.0342,173982379,188654,NULL,'2022-08-16 04:21:09',1660623669,NULL),(1872036633,30532726,1,1946258,0,1,1,'A',1,0.947165,153,667913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',28.9516,173004959,268689,NULL,'2022-07-01 02:39:19',1656643159,NULL),(1872028993,30532726,1,2073553,0,1,1,'A',1,0.961538,78,699876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',34.4521,173031759,140856,NULL,'2022-07-02 07:53:52',1656748432,NULL),(1872143053,30532726,1,308007,0,1,1,'A',1,0.94636,232,784045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',41.406,173251147,246131,NULL,'2022-07-12 04:58:43',1657601923,NULL),(1872613815,30532726,1,219604,0,1,1,'B',1,0.892111,97,584438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',51.827,173982300,237944,NULL,'2022-08-16 04:13:27',1660623207,NULL),(1872033493,30534096,1,2073553,0,1,1,'C',1,0.794231,51,332203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',8.41887,173096075,81912,NULL,'2022-07-05 05:25:49',1656998749,NULL),(1872982650,30534268,1,1864009,0,1,1,'D',1,0.357924,13,78527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 98, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',0.007007,174572511,76732,NULL,'2022-09-17 01:37:44',1663378664,NULL),(1872007751,30535386,1,1920739,0,1,1,'C',1,0.705769,63,123784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 135}, \"maximum_statistics\": {\"great\": 260}}',2.38984,173008781,80536,NULL,'2022-07-01 07:32:06',1656660726,NULL),(1873563634,30535567,1,1837012,0,1,1,'B',1,0.846821,53,406117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',9.02743,175277428,59645,NULL,'2022-10-24 15:04:36',1666623876,NULL),(1871925687,30537136,1,1837012,0,1,1,'C',1,0.719653,46,110140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',2.24103,173012030,43240,NULL,'2022-07-01 11:22:55',1656674575,NULL),(1872065001,30537136,1,1837012,0,1,1,'B',1,0.887283,101,524772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',16.4408,173148850,87948,NULL,'2022-07-07 14:30:12',1657204212,NULL),(1872284891,30537136,1,2073553,0,1,1,'A',1,0.913462,180,643502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',25.1189,173462602,175456,NULL,'2022-07-22 03:10:34',1658459434,NULL),(1872033634,30537218,1,1582613,0,1,1,'D',1,0.4725,10,24219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 224, \"great\": 191}, \"maximum_statistics\": {\"great\": 600}}',0.104318,173041572,92430,NULL,'2022-07-02 16:45:40',1656780340,NULL),(1872027913,30538824,1,2073553,0,1,1,'C',1,0.740385,56,257601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 260}}',4.54705,173016576,73818,NULL,'2022-07-01 15:15:19',1656688519,NULL),(1872038234,30538824,1,1946258,0,1,1,'C',1,0.774485,71,307834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 388}}',6.62351,173016504,148047,NULL,'2022-07-01 15:12:38',1656688358,NULL),(1871934550,30538824,1,1837012,0,1,1,'C',1,0.774566,73,315797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',7.45714,173059448,65260,NULL,'2022-07-03 13:12:27',1656853947,NULL),(1874599272,30539398,1,3068730,0,1,1,'C',1,0.737736,31,245531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 265}}',3.4564,176931110,70063,NULL,'2023-01-21 12:59:04',1674305944,NULL),(1872655672,30539398,1,1944626,0,1,1,'C',1,0.793878,54,333096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',4.96092,173984938,71348,NULL,'2022-08-16 08:31:08',1660638668,NULL),(1872038438,30540636,1,1946258,0,1,1,'D',1,0.675258,41,90972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 196}, \"maximum_statistics\": {\"great\": 388}}',1.69269,173018743,104051,NULL,'2022-07-01 17:11:52',1656695512,NULL),(1872262564,30540636,1,1920739,0,1,1,'B',1,0.834615,107,438587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',10.2416,173366127,124064,NULL,'2022-07-17 14:17:27',1658067447,NULL),(1872006362,30542248,1,1513622,0,1,1,'D',1,0.650538,27,174232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 183}, \"maximum_statistics\": {\"great\": 372}}',1.43314,173028760,110436,NULL,'2022-07-02 04:06:27',1656734787,NULL),(1871940440,30542248,1,1951736,0,1,1,'C',1,0.744755,101,328383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 286}}',3.76147,173028824,113202,NULL,'2022-07-02 04:09:45',1656734985,NULL),(1871928141,30542248,1,1837012,0,1,1,'C',1,0.777457,43,290915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',4.9268,173026420,49183,NULL,'2022-07-02 01:20:34',1656724834,NULL),(1871976742,30542416,1,3618045,0,1,1,'B',1,0.819767,61,415582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',6.59847,173022191,32508,NULL,'2022-07-01 20:28:15',1656707295,NULL),(1872117903,30543734,1,670515,0,1,1,'D',1,0.576923,14,201459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 29, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 78}}',0.23196,173160934,139488,NULL,'2022-07-08 04:08:44',1657253324,NULL),(1871935522,30547428,1,1837012,0,1,1,'C',1,0.734104,34,254981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',2.96553,173063832,56901,NULL,'2022-07-03 17:11:12',1656868272,NULL),(1871943663,30547645,1,516754,0,1,1,'D',1,0.495745,29,57579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 80, \"great\": 78}, \"maximum_statistics\": {\"great\": 235}}',0.081167,173046345,47599,NULL,'2022-07-02 21:15:46',1656796546,NULL),(1871960232,30548169,1,3533232,1,1,1,'D',1,0.692308,21,217934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 52}}',1.30182,173039747,13272,NULL,'2022-07-02 15:13:24',1656774804,NULL),(1872010603,30548169,1,1920739,0,1,1,'B',1,0.803846,42,87131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',5.6481,173035385,74474,NULL,'2022-07-02 11:35:07',1656761707,NULL),(1871980259,30548169,1,3618045,1,1,1,'B',1,0.843023,47,199199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',6.4167,173060987,26089,NULL,'2022-07-03 14:41:50',1656859310,NULL),(1872050008,30548169,1,3381391,1,1,1,'B',1,0.889313,65,555713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',16.557,173196788,56091,NULL,'2022-07-09 17:30:12',1657387812,NULL),(1872021671,30549523,1,3481579,0,1,1,'D',1,0.468326,11,11729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 82, \"great\": 68}, \"maximum_statistics\": {\"great\": 221}}',0.061317,173052481,32918,NULL,'2022-07-03 04:53:49',1656824029,NULL),(1872088178,30549523,1,3551294,1,1,1,'D',1,0.640756,27,145020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 57, \"great\": 124}, \"maximum_statistics\": {\"great\": 238}}',1.10857,173212357,53724,NULL,'2022-07-10 11:01:00',1657450860,NULL),(1872065491,30549523,1,892534,0,1,1,'C',1,0.747191,27,351499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',2.57963,173212391,105230,NULL,'2022-07-10 11:03:13',1657450993,NULL),(1873536935,30549523,1,2968832,1,1,1,'D',1,0.693965,49,213274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 189}, \"maximum_statistics\": {\"great\": 348}}',2.73879,175296035,90778,NULL,'2022-10-25 15:53:47',1666713227,NULL),(1872022828,30549523,1,3481579,1,1,1,'C',1,0.755656,41,276240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 137}, \"maximum_statistics\": {\"great\": 221}}',4.0881,173080684,64142,NULL,'2022-07-04 12:55:49',1656939349,NULL),(1872145205,30549523,1,3575082,1,1,1,'C',1,0.769716,87,314019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 317}}',8.49565,173212220,114136,NULL,'2022-07-10 10:53:08',1657450388,NULL),(1873109836,30549523,1,3068730,0,1,1,'B',1,0.841509,53,405476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',10.9461,174779293,91638,NULL,'2022-09-28 15:25:05',1664378705,NULL),(1872149903,30549523,1,3575465,1,1,1,'B',1,0.872263,98,507569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 411}}',16.3423,173234390,208964,NULL,'2022-07-11 11:18:21',1657538301,NULL),(1872155536,30549523,1,1946258,0,1,1,'B',1,0.871134,125,490793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',16.694,173277859,217396,NULL,'2022-07-13 10:55:55',1657709755,NULL),(1871932300,30551881,1,1837012,0,1,1,'B',1,0.875723,71,485398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',14.0494,173047924,77318,NULL,'2022-07-02 22:58:46',1656802726,NULL),(1872030176,30551881,1,2073553,0,1,1,'B',1,0.876923,160,545806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',16.9152,173048407,151308,NULL,'2022-07-02 23:38:52',1656805132,NULL),(1872042146,30551881,1,1946258,0,1,1,'B',1,0.889175,90,502625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 388}}',18.6409,173048075,182035,NULL,'2022-07-02 23:11:52',1656803512,NULL),(1871974496,30552497,1,1070831,0,1,1,'D',1,0.271739,4,108697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 6}, \"maximum_statistics\": {\"great\": 46}}',0.000413,173042722,21750,NULL,'2022-07-02 17:41:31',1656783691,NULL),(1871931848,30553509,1,1837012,0,1,1,'B',1,0.852601,131,480343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',10.7925,173044906,95848,NULL,'2022-07-02 19:48:33',1656791313,NULL),(1872042094,30553509,1,1946258,0,1,1,'A',1,0.912371,121,572225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',21.9213,173047653,226916,NULL,'2022-07-02 22:38:55',1656801535,NULL),(1872006715,30554663,1,1774604,0,1,1,'B',1,0.856734,126,482832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',12.7638,173046556,177233,NULL,'2022-07-02 21:28:12',1656797292,NULL),(1872470561,30555378,1,1837012,0,1,1,'B',1,0.800578,65,336240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',6.14287,173762655,58124,NULL,'2022-08-05 12:00:53',1659700853,NULL),(1872030377,30556968,1,2073553,0,1,1,'C',1,0.771154,57,301990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',5.1489,173051946,81070,NULL,'2022-07-03 04:16:13',1656821773,NULL),(1871937781,30556968,1,1837012,0,1,1,'B',1,0.846821,72,419784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',10.3193,173074628,67248,NULL,'2022-07-04 05:27:09',1656912429,NULL),(1871980217,30557210,1,3618045,0,1,1,'B',1,0.802326,28,325833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',4.39033,173060129,24238,NULL,'2022-07-03 13:52:16',1656856336,NULL),(1872049219,30558633,1,3664840,1,1,1,'C',1,0.703883,42,231309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',2.2301,173054662,27110,NULL,'2022-07-03 07:58:43',1656835123,NULL),(1872048908,30558633,1,3664839,1,1,1,'X',1,1,49,964195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',22.1433,173055357,21132,NULL,'2022-07-03 08:54:13',1656838453,NULL),(1872048691,30558633,1,3664837,1,1,1,'S',1,0.957747,71,807144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',25.2197,173055292,36960,NULL,'2022-07-03 08:48:31',1656838111,NULL),(1872048702,30558633,1,3664837,1,1,1,'S',1,0.957747,71,853664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',27.3342,173055330,37788,NULL,'2022-07-03 08:51:49',1656838309,NULL),(1871933733,30558633,1,1837012,0,1,1,'S',1,0.959538,173,754732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',28.8643,173055153,135691,NULL,'2022-07-03 08:36:58',1656837418,NULL),(1876620087,30558972,1,354118,0,1,1,'D',1,0.553571,15,167173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 18}, \"maximum_statistics\": {\"great\": 56}}',0.143391,179865102,88217,NULL,'2023-07-16 11:00:05',1689505205,NULL),(1876360336,30558972,1,4080892,1,1,1,'D',1,0.511905,12,68769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 53}, \"maximum_statistics\": {\"great\": 168}}',0.154129,179556631,27874,NULL,'2023-06-26 10:21:48',1687774908,NULL),(1876300204,30558972,1,33668,0,1,1,'D',1,0.528986,13,91104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',0.158322,179556657,47694,NULL,'2023-06-26 10:23:46',1687775026,NULL),(1876600830,30558972,1,80990,0,1,1,'D',1,0.558282,18,170333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 58}, \"maximum_statistics\": {\"great\": 163}}',0.375689,179865049,172492,NULL,'2023-07-16 10:56:23',1689504983,NULL),(1876555245,30558972,1,33669,0,1,1,'D',1,0.601852,18,169627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 51}, \"maximum_statistics\": {\"great\": 108}}',0.456038,179865083,60018,NULL,'2023-07-16 10:58:15',1689505095,NULL),(1876603288,30558972,1,296719,0,1,1,'C',1,0.7,10,234613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',0.577065,179865013,128010,NULL,'2023-07-16 10:53:32',1689504812,NULL),(1872032458,30559985,1,2073553,0,1,1,'D',1,0.592308,35,54635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 113}, \"maximum_statistics\": {\"great\": 260}}',0.486326,173083636,50178,NULL,'2022-07-04 15:30:58',1656948658,NULL),(1871932143,30559985,1,1946258,0,1,1,'C',1,0.773196,45,297292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',6.24331,173130602,132438,NULL,'2022-07-06 18:25:07',1657131907,NULL),(1872238938,30559985,1,2768815,0,1,1,'C',1,0.792373,48,337118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 236}}',6.36589,173362380,75359,NULL,'2022-07-17 10:38:25',1658054305,NULL),(1872074489,30559985,1,1837012,0,1,1,'B',1,0.817919,32,350470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',7.25447,173326925,52719,NULL,'2022-07-15 17:43:45',1657907025,NULL),(3334155011,30561000,1,423985,1,1,1,'C',1,0.747475,32,371862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',2.28978,185028506,91183,NULL,'2024-08-14 10:00:25',1723629625,NULL),(2555229753,30561000,1,703041,1,1,1,'C',1,0.779661,12,456164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',2.44126,183265585,346416,NULL,'2024-03-23 17:41:15',1711215675,NULL),(2559530082,30561000,1,3785907,1,1,1,'B',1,0.840625,51,426974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',8.51686,183275647,60532,NULL,'2024-03-24 11:48:35',1711280915,NULL),(1875635877,30561000,1,3912814,0,1,1,'B',1,0.88141,50,479795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',12.5073,178542183,57950,NULL,'2023-04-23 10:17:36',1682245056,NULL),(2555206074,30561000,1,1227261,1,1,1,'A',1,0.929012,144,664528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',13.8257,183265545,176672,NULL,'2024-03-23 17:36:59',1711215419,NULL),(3334144801,30561000,1,2820243,1,1,1,'X',1,1,175,873763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',34.0679,185028479,146656,NULL,'2024-08-14 09:57:39',1723629459,NULL),(1873361298,30561188,1,1695177,1,1,1,'C',1,0.743316,52,273099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 187}}',4.51615,175207443,102678,NULL,'2022-10-21 04:49:59',1666327799,NULL),(1871940026,30562198,1,1388977,0,1,1,'D',1,0.655738,71,203976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 95}, \"maximum_statistics\": {\"great\": 183}}',1.44459,173096607,57876,NULL,'2022-07-05 06:13:07',1657001587,NULL),(1872029207,30562198,1,2590736,0,1,1,'D',1,0.675991,62,198468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 206}, \"maximum_statistics\": {\"great\": 429}}',2.18342,173124398,115908,NULL,'2022-07-06 12:58:09',1657112289,NULL),(1872023751,30562198,1,1804616,0,1,1,'D',1,0.685315,73,207654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 98, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',2.32801,173077373,205012,NULL,'2022-07-04 09:03:53',1656925433,NULL),(1872051859,30562198,1,142113,1,1,1,'B',1,0.827068,57,455785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',6.46259,173162368,236626,NULL,'2022-07-08 06:07:57',1657260477,NULL),(1871966867,30562198,1,2195665,1,1,1,'B',1,0.810127,83,418287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',6.6681,173096820,173023,NULL,'2022-07-05 06:32:23',1657002743,NULL),(1871939971,30562198,1,1388976,0,1,1,'B',1,0.873563,40,692921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',9.39038,173080425,84391,NULL,'2022-07-04 12:41:21',1656938481,NULL),(1871954093,30562198,1,2686030,1,1,1,'B',1,0.810847,91,364770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',9.83905,173099388,166766,NULL,'2022-07-05 09:44:43',1657014283,NULL),(1871948353,30562198,1,2678562,1,1,1,'C',1,0.798479,71,344757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 263}}',11.5566,173121279,101374,NULL,'2022-07-06 09:49:39',1657100979,NULL),(1871925527,30562198,1,1622739,0,1,1,'B',1,0.88189,62,574312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',14.3613,173062157,275179,NULL,'2022-07-03 15:42:16',1656862936,NULL),(1871976043,30562198,1,1750076,1,1,1,'B',1,0.888268,131,687063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',14.7489,173096774,229536,NULL,'2022-07-05 06:28:15',1657002495,NULL),(1871957784,30562198,1,1841446,1,1,1,'B',1,0.81565,183,455432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',15.854,173121147,229155,NULL,'2022-07-06 09:40:24',1657100424,NULL),(1871967827,30562198,1,2003950,0,1,1,'B',1,0.851111,83,467703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',17.0259,173124079,105860,NULL,'2022-07-06 12:41:01',1657111261,NULL),(1871972783,30562198,1,1063265,0,1,1,'B',1,0.841379,105,460719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 436}, \"maximum_statistics\": {\"great\": 580}}',17.5101,173124516,318701,NULL,'2022-07-06 13:04:27',1657112667,NULL),(1872114299,30562198,1,2765394,1,1,1,'B',1,0.824468,116,397871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 46, \"great\": 534}, \"maximum_statistics\": {\"great\": 752}}',19.4289,173279661,314427,NULL,'2022-07-13 12:44:37',1657716277,NULL),(1872075230,30562198,1,1838647,1,1,1,'C',1,0.789855,112,362368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',20.2809,173164986,272686,NULL,'2022-07-08 09:22:35',1657272155,NULL),(1872051891,30562198,1,142114,1,1,1,'B',1,0.881773,189,530513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 406}}',21.235,173162410,313558,NULL,'2022-07-08 06:11:52',1657260712,NULL),(1871951145,30562198,1,3216981,1,1,1,'B',1,0.853403,194,455706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 573}}',21.6569,173121260,316226,NULL,'2022-07-06 09:47:51',1657100871,NULL),(1871970532,30562198,1,1052277,0,1,1,'B',1,0.890963,330,575507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',25.3764,173124329,296242,NULL,'2022-07-06 12:54:40',1657112080,NULL),(1871966894,30562198,1,2195666,1,1,1,'A',1,0.905467,226,626979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',28.2364,173120869,334641,NULL,'2022-07-06 09:21:00',1657099260,NULL),(1872107705,30562198,1,1723800,1,1,1,'B',1,0.876026,179,527222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 492}, \"maximum_statistics\": {\"great\": 609}}',28.6409,173149271,338215,NULL,'2022-07-07 14:51:29',1657205489,NULL),(1871967072,30562198,1,634961,1,1,1,'A',1,0.90257,157,620926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',29.2138,173099086,361223,NULL,'2022-07-05 09:23:43',1657013023,NULL),(1872111011,30562198,1,2504203,1,1,1,'B',1,0.888199,387,643137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',31.2795,173162456,390969,NULL,'2022-07-08 06:15:10',1657260910,NULL),(1871984229,30562198,1,1108752,0,1,1,'B',1,0.891304,150,567127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',31.6278,173123787,425614,NULL,'2022-07-06 12:26:02',1657110362,NULL),(1872098948,30562198,1,2010215,1,1,1,'B',1,0.883657,321,585670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',32.9506,173231732,491743,NULL,'2022-07-11 08:12:42',1657527162,NULL),(1872114779,30562198,1,1749242,1,1,1,'B',1,0.898892,349,698483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 361}}',33.6213,173279385,350042,NULL,'2022-07-13 12:29:58',1657715398,NULL),(1872077716,30562198,1,3217116,1,1,1,'B',1,0.819415,112,438095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',33.9114,173279551,279262,NULL,'2022-07-13 12:39:38',1657715978,NULL),(1872136022,30562198,1,1493420,1,1,1,'A',1,0.918719,223,673372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 406}}',36.0265,173149430,382054,NULL,'2022-07-07 14:58:06',1657205886,NULL),(1872108619,30562198,1,2019981,1,1,1,'A',1,0.909306,315,651081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 534}, \"maximum_statistics\": {\"great\": 634}}',36.5253,173149173,445476,NULL,'2022-07-07 14:47:37',1657205257,NULL),(1872081868,30562198,1,1659830,1,1,1,'B',1,0.883051,230,615649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 461}, \"maximum_statistics\": {\"great\": 590}}',40.3474,173162261,442236,NULL,'2022-07-08 05:57:50',1657259870,NULL),(1872065727,30562198,1,1344678,1,1,1,'B',1,0.882993,273,535678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',41.9456,173279991,438451,NULL,'2022-07-13 13:02:35',1657717355,NULL),(1872079129,30562198,1,3220372,1,1,1,'A',1,0.946875,261,770951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',44.5145,173231684,268395,NULL,'2022-07-11 08:08:03',1657526883,NULL),(1872050698,30562198,1,139275,1,1,1,'A',1,0.9319,148,631867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',44.8406,173231795,367798,NULL,'2022-07-11 08:17:47',1657527467,NULL),(1872168323,30562198,1,2615723,1,1,1,'S',1,0.957647,425,790848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 389}, \"maximum_statistics\": {\"great\": 425}}',58.0993,173231623,377972,NULL,'2022-07-11 08:03:12',1657526592,NULL),(1872080408,30562198,1,3221890,1,1,1,'B',1,0.891832,272,628884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',60.5589,173279846,382458,NULL,'2022-07-13 12:54:33',1657716873,NULL),(1872078855,30562198,1,3220371,1,1,1,'B',1,0.895556,263,645682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 450}}',61.1848,173149964,387014,NULL,'2022-07-07 15:26:30',1657207590,NULL),(1871935142,30562710,1,1837012,0,1,1,'C',1,0.728324,35,232250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',2.65036,173062322,47581,NULL,'2022-07-03 15:50:16',1656863416,NULL),(1871936035,30563422,1,1837012,0,1,1,'C',1,0.722543,35,223482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',2.95507,173066954,45362,NULL,'2022-07-03 20:08:31',1656878911,NULL),(1872068508,30563953,1,3600012,1,1,1,'B',1,0.886111,75,515846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 180}}',13.1457,173163353,89430,NULL,'2022-07-08 07:29:00',1657265340,NULL),(1872079169,30563953,1,3605641,1,1,1,'A',1,0.927869,202,722391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',41.2273,173197999,240520,NULL,'2022-07-09 18:38:54',1657391934,NULL),(1871939301,30564020,1,1656878,0,1,1,'D',1,0.568182,28,157716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 70}, \"maximum_statistics\": {\"great\": 154}}',0.284923,173065068,80118,NULL,'2022-07-03 18:21:49',1656872509,NULL),(1871973246,30566486,1,3431707,0,1,1,'D',1,0.639706,40,163817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 136}}',1.79553,173070859,41331,NULL,'2022-07-04 00:32:58',1656894778,NULL),(1871940830,30567216,1,1951736,0,1,1,'B',1,0.867133,140,272286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',11.3305,173070900,114636,NULL,'2022-07-04 00:35:31',1656894931,NULL),(1871938784,30567216,1,1951715,1,1,1,'B',1,0.864935,197,276128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 385}}',17.6193,173070943,165731,NULL,'2022-07-04 00:39:09',1656895149,NULL),(2428781797,30567677,1,1920415,0,1,1,'B',1,0.827586,102,436179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',8.34389,182980501,81020,NULL,'2024-02-29 19:13:23',1709234003,NULL),(1875212821,30568409,1,3317388,0,1,1,'D',1,0.695455,27,224160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 110}}',2.11397,177783799,31262,NULL,'2023-03-10 23:25:07',1678490707,NULL),(1877980975,30568409,1,3317389,0,1,1,'B',1,0.885714,44,561123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',10.4174,181714213,31682,NULL,'2023-11-23 23:12:21',1700781141,NULL),(1872023463,30569090,1,3325139,1,1,1,'C',1,0.766094,84,314356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 233}}',7.61868,173074436,92990,NULL,'2022-07-04 05:12:17',1656911537,NULL),(1872012293,30569090,1,3314767,0,1,1,'B',1,0.821918,161,424708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',8.52417,173074417,116585,NULL,'2022-07-04 05:10:30',1656911430,NULL),(1871926304,30574806,1,1946258,0,1,1,'D',1,0.387887,16,9428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 172, \"great\": 85}, \"maximum_statistics\": {\"great\": 388}}',0.016463,173085481,64641,NULL,'2022-07-04 17:10:16',1656954616,NULL),(1873113571,30575741,1,487707,0,1,1,'D',1,0.574713,15,45337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 87}}',0.224837,174747750,18192,NULL,'2022-09-26 17:51:32',1664214692,NULL),(1871946975,30579053,1,1837012,0,1,1,'B',1,0.872832,33,467678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',11.1672,173109712,70215,NULL,'2022-07-05 19:48:28',1657050508,NULL),(1878259331,30581084,1,3363013,1,1,1,'C',1,0.798462,57,349966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 325}}',9.04475,182116616,118110,NULL,'2023-12-24 20:48:20',1703450900,NULL),(1878229383,30581084,1,2169170,0,1,1,'S',1,0.963333,150,806779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',21.8725,182116706,106241,NULL,'2023-12-24 20:58:51',1703451531,NULL),(1878228863,30581084,1,2169170,0,1,1,'S',1,0.966667,150,817196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',22.3982,182107433,107226,NULL,'2023-12-24 05:27:32',1703395652,NULL),(1878233919,30581084,1,1946258,0,1,1,'A',1,0.935567,100,604817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',26.8299,182089411,201666,NULL,'2023-12-22 22:51:45',1703285505,NULL),(3378207028,30581084,1,2376794,1,1,1,'A',1,0.904018,201,673556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',30.3178,185123925,185150,NULL,'2024-08-21 19:39:21',1724269161,NULL),(1878273923,30581084,1,1774604,0,1,1,'A',1,0.95702,184,720647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',30.8631,182116657,230744,NULL,'2023-12-24 20:52:53',1703451173,NULL),(1878259370,30581084,1,3363014,1,1,1,'S',1,0.983721,215,897027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',31.962,182116516,171958,NULL,'2023-12-24 20:35:41',1703450141,NULL),(1878367049,30581084,1,2169372,1,1,1,'A',1,0.921667,197,680329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 300}}',35.2798,182354690,230520,NULL,'2024-01-12 02:08:18',1705025298,NULL),(1871946705,30581669,1,1837012,0,1,1,'B',1,0.869942,40,441819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',11.7249,173108886,58559,NULL,'2022-07-05 18:55:38',1657047338,NULL),(1872037194,30581669,1,2073553,0,1,1,'B',1,0.859615,59,442715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',12.954,173128907,93006,NULL,'2022-07-06 16:50:34',1657126234,NULL),(1871932913,30581669,1,1946258,0,1,1,'B',1,0.865979,68,452610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',13.7538,173136322,166121,NULL,'2022-07-06 23:56:12',1657151772,NULL),(1874706066,30581669,1,1924505,1,1,1,'A',1,0.920578,242,680268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',25.2459,176963267,222947,NULL,'2023-01-23 04:32:21',1674448341,NULL),(1872467140,30581824,1,487707,0,1,1,'C',1,0.718391,54,272595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',2.27315,173872839,25386,NULL,'2022-08-10 14:33:45',1660142025,NULL),(1872036283,30582068,1,2073553,0,1,1,'B',1,0.85,45,419077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',12.1786,173119537,86614,NULL,'2022-07-06 07:33:14',1657092794,NULL),(1871943515,30582127,1,1837012,0,1,1,'B',1,0.849711,65,420692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',9.25467,173097178,65220,NULL,'2022-07-05 07:04:50',1657004690,NULL),(2509222043,30583787,1,200666,0,1,1,'D',1,0.575071,33,107190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 104, \"great\": 157}, \"maximum_statistics\": {\"great\": 353}}',0.504706,183158990,109513,NULL,'2024-03-15 10:31:00',1710498660,NULL),(2515566810,30583787,1,2024053,1,1,1,'C',1,0.769444,68,362970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 180}}',7.23946,183173494,89683,NULL,'2024-03-16 11:57:25',1710590245,NULL),(1871939955,30583787,1,952070,0,1,1,'B',1,0.852151,44,492523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',9.14735,173120747,142792,NULL,'2022-07-06 09:12:44',1657098764,NULL),(2520031840,30583787,1,206929,0,1,1,'A',1,0.905882,61,555565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 170}}',14.7456,183183825,161812,NULL,'2024-03-17 04:05:45',1710648345,NULL),(1872036634,30592105,1,2073553,0,1,1,'C',1,0.740385,60,259743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',4.12708,173123540,75508,NULL,'2022-07-06 12:13:51',1657109631,NULL),(1872726031,30593566,1,184921,0,1,1,'D',1,0.618304,43,156887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 64, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',0.642219,174268100,147500,NULL,'2022-08-31 05:08:06',1661922486,NULL),(1872748049,30593566,1,1674651,1,1,1,'D',1,0.627809,40,150839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 89, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',1.16655,174268190,96096,NULL,'2022-08-31 05:18:54',1661923134,NULL),(1872693188,30593566,1,1557355,1,1,1,'C',1,0.751073,62,290249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',5.59189,174268215,93571,NULL,'2022-08-31 05:21:22',1661923282,NULL),(1872783748,30593566,1,304069,1,1,1,'C',1,0.714185,98,259407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 94, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',5.75079,174268284,326242,NULL,'2022-08-31 05:30:37',1661923837,NULL),(1875313141,30594405,1,2020270,0,1,1,'D',1,0.566667,9,240591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 12}, \"maximum_statistics\": {\"great\": 30}}',0.132419,178054657,105300,NULL,'2023-03-26 11:27:23',1679830043,NULL),(1875368148,30594405,1,1442771,0,1,1,'D',1,0.661458,27,205334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 41, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',0.947086,178010939,58243,NULL,'2023-03-24 06:10:24',1679638224,NULL),(1872088678,30595772,1,531780,0,1,1,'D',1,0.433962,12,35658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 67, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.041508,173223169,39128,NULL,'2022-07-10 21:06:52',1657487212,NULL),(1872061922,30595772,1,155915,0,1,1,'D',1,0.604072,26,117288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 95}, \"maximum_statistics\": {\"great\": 221}}',0.712256,173223204,46404,NULL,'2022-07-10 21:09:28',1657487368,NULL),(1872097272,30595772,1,556959,0,1,1,'C',1,0.707407,25,213532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',2.05742,173223117,32726,NULL,'2022-07-10 21:03:37',1657487017,NULL),(1872075549,30595772,1,487707,0,1,1,'B',1,0.873563,87,631795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',10.3136,173236799,44192,NULL,'2022-07-11 13:28:15',1657546095,NULL),(3703415326,30596004,1,1906560,0,1,1,'D',1,0.639785,34,80197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 86, \"great\": 190}, \"maximum_statistics\": {\"great\": 372}}',1.74828,185835846,85346,NULL,'2024-10-18 19:27:06',1729279626,NULL),(3709546411,30596004,1,1179364,1,1,1,'C',1,0.787101,71,158157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 86, \"great\": 500}, \"maximum_statistics\": {\"great\": 721}}',13.337,185852294,218980,NULL,'2024-10-19 18:56:33',1729364193,NULL),(3725878804,30596004,1,1179364,1,1,1,'C',1,0.789182,55,156658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 87, \"great\": 504}, \"maximum_statistics\": {\"great\": 721}}',13.4656,185895028,210668,NULL,'2024-10-22 18:27:05',1729621625,NULL),(1872788288,30598407,1,3150437,1,1,1,'D',1,0.231549,6,2212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 1308, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1924}}',0.001213,174098912,147870,NULL,'2022-08-22 02:58:36',1661137116,NULL),(1872257641,30598407,1,3660539,0,1,1,'D',1,0.244129,4,4099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 538, \"great\": 124}, \"maximum_statistics\": {\"great\": 809}}',0.001424,173492549,65580,NULL,'2022-07-23 13:18:22',1658582302,NULL),(1872255427,30598407,1,3660538,1,1,1,'D',1,0.296552,3,6404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 176, \"great\": 58}, \"maximum_statistics\": {\"great\": 290}}',0.002715,173463135,28590,NULL,'2022-07-22 03:46:43',1658461603,NULL),(1872294090,30598407,1,776951,1,1,1,'D',1,0.290797,6,4219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 635, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',0.008578,173492737,96450,NULL,'2022-07-23 13:28:33',1658582913,NULL),(1872064719,30598977,1,1837012,0,1,1,'C',1,0.791907,39,312494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',5.59532,173147110,51276,NULL,'2022-07-07 13:02:06',1657198926,NULL),(1872150483,30599673,1,2073553,0,1,1,'B',1,0.809615,60,372054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',9.24127,173151644,96942,NULL,'2022-07-07 16:57:10',1657213030,NULL),(1872064767,30599742,1,1837012,0,1,1,'B',1,0.803468,60,346775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',7.00243,173147963,61820,NULL,'2022-07-07 13:46:36',1657201596,NULL),(1873880326,30599742,1,3322596,0,1,1,'A',1,0.911765,68,622979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',15.5896,175966828,40649,NULL,'2022-11-30 15:30:19',1669822219,NULL),(1872489701,30601380,1,2020270,0,1,1,'D',1,0.65,11,266904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 30}}',0.417814,173857625,86598,NULL,'2022-08-09 20:37:04',1660077424,NULL),(1871953713,30601921,1,1837012,0,1,1,'C',1,0.771676,33,284181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',4.30961,173136932,49622,NULL,'2022-07-07 00:35:29',1657154129,NULL),(1872867239,30605224,1,1656878,0,1,1,'D',1,0.597403,24,166220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 154}}',0.441188,174446508,75204,NULL,'2022-09-10 00:47:37',1662770857,NULL),(1872222627,30605401,1,46803,0,1,1,'B',1,0.873016,84,533248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.79499,173450350,73854,NULL,'2022-07-21 13:43:52',1658411032,NULL),(1872787354,30605401,1,1492013,0,1,1,'A',1,0.907895,38,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,174119161,13550,NULL,'2022-08-23 06:29:41',1661236181,NULL),(1872294284,30605401,1,1191037,0,1,1,'B',1,0.851579,120,446686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 375}, \"maximum_statistics\": {\"great\": 475}}',16.4912,173402137,198088,NULL,'2022-07-19 07:06:22',1658214382,NULL),(1872192620,30605401,1,1946258,0,1,1,'A',1,0.909794,172,591627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',23.1767,173497319,269607,NULL,'2022-07-23 17:50:09',1658598609,NULL),(1872634799,30605401,1,2073553,0,1,1,'A',1,0.923077,182,663410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',25.8119,173960205,176228,NULL,'2022-08-14 23:55:13',1660521313,NULL),(1872219681,30605401,1,1837012,0,1,1,'S',1,0.953757,173,741264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',27.7695,173379372,135259,NULL,'2022-07-18 04:59:17',1658120357,NULL),(1872920350,30605401,1,1078888,0,1,1,'A',1,0.970833,133,730249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',28.3185,174397584,164120,NULL,'2022-09-07 05:48:35',1662529715,NULL),(1872305101,30605401,1,3695895,1,1,1,'S',1,0.967857,280,815132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',28.69,173449066,247485,NULL,'2022-07-21 12:33:54',1658406834,NULL),(1871942612,30606626,1,1951736,0,1,1,'D',1,0.557692,29,51529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 84, \"great\": 117}, \"maximum_statistics\": {\"great\": 286}}',0.242225,173143018,53989,NULL,'2022-07-07 08:31:32',1657182692,NULL),(1872149215,30607306,1,324174,0,1,1,'D',1,0.569277,15,130425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 73}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',0.364839,173158569,55442,NULL,'2022-07-08 01:19:29',1657243169,NULL),(1872149266,30607306,1,324177,0,1,1,'C',1,0.744898,20,335657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',2.4927,173166576,56548,NULL,'2022-07-08 11:05:59',1657278359,NULL),(1872110912,30607620,1,2243933,0,1,1,'B',1,0.841699,59,425231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 259}}',10.7512,173261928,91185,NULL,'2022-07-12 16:15:43',1657642543,NULL),(1872063420,30607664,1,3205768,0,1,1,'C',1,0.784375,41,300343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',6.61115,173224136,44570,NULL,'2022-07-10 22:12:15',1657491135,NULL),(1872819146,30607664,1,3555274,1,1,1,'A',1,0.928977,106,635680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',19.6049,174423298,86618,NULL,'2022-09-08 17:25:33',1662657933,NULL),(1873395007,30609698,1,70665,0,1,1,'D',1,0.649351,19,249140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',0.986872,175069177,137504,NULL,'2022-10-13 11:55:37',1665662137,NULL),(1873441052,30609698,1,130013,1,1,1,'D',1,0.673529,35,301185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 18}}',1.19148,175069141,346374,NULL,'2022-10-13 11:52:42',1665661962,NULL),(1873431249,30609698,1,324224,1,1,1,'C',1,0.703704,54,313501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',1.70928,175069363,66920,NULL,'2022-10-13 12:09:27',1665662967,NULL),(1873412190,30609698,1,273522,0,1,1,'D',1,0.673333,36,313401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',1.74888,175069328,202595,NULL,'2022-10-13 12:06:36',1665662796,NULL),(1873374554,30609698,1,556179,0,1,1,'C',1,0.757143,26,348428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',2.29645,175069050,76647,NULL,'2022-10-13 11:46:12',1665661572,NULL),(1873418200,30609698,1,95694,0,1,1,'C',1,0.728261,42,305666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 138}}',2.37066,175069412,106812,NULL,'2022-10-13 12:13:15',1665663195,NULL),(1873357689,30609698,1,173759,0,1,1,'C',1,0.788991,39,353874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',4.17944,175069243,59362,NULL,'2022-10-13 11:59:43',1665662383,NULL),(1873397814,30609698,1,240202,0,1,1,'B',1,0.816832,32,486540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',6.18922,175069076,132919,NULL,'2022-10-13 11:48:35',1665661715,NULL),(1873440168,30609698,1,355140,1,1,1,'B',1,0.870192,60,557446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 104}}',10.2072,175069288,111423,NULL,'2022-10-13 12:03:37',1665662617,NULL),(1873398059,30609698,1,74495,0,1,1,'B',1,0.879167,120,591121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',12.2737,175069264,86531,NULL,'2022-10-13 12:01:38',1665662498,NULL),(1873340905,30609698,1,454644,0,1,1,'B',1,0.896104,77,622603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.4662,175069202,90036,NULL,'2022-10-13 11:57:21',1665662241,NULL),(1872548739,30611733,1,3367240,1,1,1,'D',1,0.616667,26,177254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 60}}',0.526648,173729590,16512,NULL,'2022-08-03 20:30:37',1659558637,NULL),(1872451667,30611733,1,2445920,1,1,1,'C',1,0.779412,81,384348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 170}}',5.1055,173729785,104258,NULL,'2022-08-03 20:43:35',1659559415,NULL),(1872505958,30611733,1,2550288,1,1,1,'B',1,0.857143,53,501181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',7.60906,173729711,65120,NULL,'2022-08-03 20:38:00',1659559080,NULL),(1872066337,30612354,1,1837012,0,1,1,'C',1,0.739884,34,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',2.97945,173153550,46803,NULL,'2022-07-07 19:09:40',1657220980,NULL),(1872056559,30614032,1,2388386,0,1,1,'D',1,0.542308,24,47416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 36}, \"maximum_statistics\": {\"great\": 130}}',0.148097,173156033,32258,NULL,'2022-07-07 21:49:28',1657230568,NULL),(1872066958,30614071,1,1837012,0,1,1,'B',1,0.83237,55,387375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',8.82198,173155942,61526,NULL,'2022-07-07 21:42:05',1657230125,NULL),(1876252955,30614580,1,1954912,0,1,1,'B',1,0.863095,50,453371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',19.7905,179296410,91468,NULL,'2023-06-09 15:08:37',1686323317,NULL),(1872093378,30617263,1,3552679,1,1,1,'B',1,0.822368,66,402654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 228}}',7.78647,173212881,85481,NULL,'2022-07-10 11:32:34',1657452754,NULL),(1872130881,30617263,1,2293104,1,1,1,'B',1,0.847619,70,467281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',8.49726,173215461,38892,NULL,'2022-07-10 13:36:42',1657460202,NULL),(1872097940,30617642,1,3255677,1,1,1,'C',1,0.708134,56,240129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 242}, \"maximum_statistics\": {\"great\": 418}}',3.40313,173205704,133618,NULL,'2022-07-10 03:29:33',1657423773,NULL),(1872070145,30617642,1,2004667,0,1,1,'C',1,0.769697,75,318090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',4.45826,173170457,56049,NULL,'2022-07-08 14:38:36',1657291116,NULL),(1872101297,30617642,1,1442771,0,1,1,'B',1,0.8125,55,405285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.63509,173205476,77568,NULL,'2022-07-10 03:14:14',1657422854,NULL),(1872091627,30617692,1,1863463,0,1,1,'B',1,0.839695,72,389837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',8.99923,173162946,117936,NULL,'2022-07-08 06:59:23',1657263563,NULL),(1872109445,30618001,1,1036654,0,1,1,'D',1,0.613636,18,199535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 110}}',0.416374,173164371,130701,NULL,'2022-07-08 08:39:32',1657269572,NULL),(1872166904,30619287,1,3657216,1,1,1,'A',1,0.98088,314,832799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1569}}',219.456,173166439,1434432,NULL,'2022-07-08 10:57:02',1657277822,NULL),(1872454326,30620621,1,460046,0,1,1,'B',1,0.838028,38,391167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',NULL,173811298,27290,NULL,'2022-08-07 16:30:34',1659889834,NULL),(1873846585,30620621,1,460058,0,1,1,'X',1,1,26,805914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',NULL,175951705,36444,NULL,'2022-11-29 16:27:15',1669739235,NULL),(1872067596,30620621,1,2004576,0,1,1,'C',1,0.782748,89,328703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 213}, \"maximum_statistics\": {\"great\": 313}}',8.75508,173192462,108788,NULL,'2022-07-09 13:55:27',1657374927,NULL),(1872899710,30620621,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,174330343,24276,NULL,'2022-09-03 13:54:51',1662213291,NULL),(1872660775,30620621,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,173974092,39456,NULL,'2022-08-15 17:40:04',1660585204,NULL),(1872079259,30620621,1,2004667,0,1,1,'S',1,0.984848,165,875703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',29.9109,173233682,124612,NULL,'2022-07-11 10:37:14',1657535834,NULL),(1872420052,30620621,1,1774604,0,1,1,'S',1,0.977077,349,837171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',37.0993,173682703,314796,NULL,'2022-08-01 15:25:50',1659367550,NULL),(1872660244,30620621,1,1946258,0,1,1,'A',1,0.984536,299,787809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 388}}',41.3143,173938643,328889,NULL,'2022-08-13 22:02:02',1660428122,NULL),(1872141744,30620656,1,1946258,0,1,1,'B',1,0.893041,193,551807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',18.9998,173169538,255550,NULL,'2022-07-08 13:54:58',1657288498,NULL),(1872139055,30620656,1,1774604,0,1,1,'A',1,0.91404,70,559863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',21.0785,173196661,146322,NULL,'2022-07-09 17:23:13',1657387393,NULL),(1872177119,30620777,1,3670993,1,1,1,'C',1,0.713333,24,232008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 75}}',2.14993,173170297,17570,NULL,'2022-07-08 14:31:29',1657290689,NULL),(1875793845,30620887,1,1778468,0,1,1,'C',1,0.717791,30,219631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 163}}',NULL,178733613,43088,NULL,'2023-05-05 16:48:50',1683305330,NULL),(1875798390,30620887,1,2879863,0,1,1,'B',1,0.826087,52,381913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 115}}',6.54973,178690595,39511,NULL,'2023-05-02 19:48:36',1683056916,NULL),(1872091681,30625059,1,1863463,0,1,1,'D',1,0.545802,30,81406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 49}, \"maximum_statistics\": {\"great\": 131}}',0.198066,173177835,64026,NULL,'2022-07-08 21:25:28',1657315528,NULL),(1872176154,30625584,1,3590394,1,1,1,'S',1,0.957143,105,795559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',19.9354,173304149,68588,NULL,'2022-07-14 15:39:12',1657813152,NULL),(1872106880,30625584,1,3557127,1,1,1,'A',1,0.945833,66,669208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',25.9659,173308734,64908,NULL,'2022-07-14 20:13:19',1657829599,NULL),(1872176172,30625584,1,3590393,1,1,1,'S',1,0.956647,173,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',33.6395,173304723,156310,NULL,'2022-07-14 16:11:52',1657815112,NULL),(1872121754,30625946,1,1765974,0,1,1,'B',1,0.8125,32,564288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',3.46424,173222917,9944,NULL,'2022-07-10 20:51:13',1657486273,NULL),(1874634724,30626050,1,1774604,0,1,1,'C',1,0.755014,41,140853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',3.60305,177057168,94989,NULL,'2023-01-28 14:44:27',1674917067,NULL),(1872071676,30627931,1,2004667,0,1,1,'B',1,0.80303,89,388575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',7.44709,173183284,66649,NULL,'2022-07-09 04:07:32',1657339652,NULL),(1872058619,30630056,1,2640801,0,1,1,'D',1,0.414226,9,16424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 109, \"great\": 68}, \"maximum_statistics\": {\"great\": 239}}',0.042367,173218440,31650,NULL,'2022-07-10 16:14:32',1657469672,NULL),(3309880544,30631957,1,4609556,1,1,1,'B',1,0.873016,64,471108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',13.1709,184977596,118341,NULL,'2024-08-10 06:45:26',1723272326,NULL),(3305158767,30631957,1,1833918,0,1,1,'B',1,0.879487,82,508026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',15.4415,184967615,94684,NULL,'2024-08-09 12:55:14',1723208114,NULL),(1872166771,30633214,1,2100418,1,1,1,'B',1,0.836066,24,542126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',4.86773,173194525,232944,NULL,'2022-07-09 15:30:00',1657380600,NULL),(1872140096,30633214,1,2055169,0,1,1,'C',1,0.771635,67,372976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 208}}',6.55583,173201304,200517,NULL,'2022-07-09 21:51:12',1657403472,NULL),(1872100731,30633214,1,1442771,0,1,1,'B',1,0.880208,57,579185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',8.18613,173194584,111459,NULL,'2022-07-09 15:32:44',1657380764,NULL),(1872139684,30633214,1,1774604,0,1,1,'B',1,0.851003,70,436371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',11.851,173201076,133092,NULL,'2022-07-09 21:34:38',1657402478,NULL),(1872073609,30633214,1,1649419,1,1,1,'B',1,0.85259,60,499128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',14.2863,173201249,174272,NULL,'2022-07-09 21:48:00',1657403280,NULL),(1872069932,30633774,1,1837012,0,1,1,'D',1,0.67052,51,178299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 173}}',2.82583,173195249,46833,NULL,'2022-07-09 16:05:38',1657382738,NULL),(1872165096,30634733,1,2868384,0,1,1,'D',1,0.638581,37,169208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 88, \"great\": 213}, \"maximum_statistics\": {\"great\": 451}}',1.2866,173290125,157232,NULL,'2022-07-13 23:37:54',1657755474,NULL),(1872080604,30634733,1,2004667,0,1,1,'C',1,0.748485,60,274928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',3.34966,173241687,48980,NULL,'2022-07-11 17:52:13',1657561933,NULL),(1872148564,30634733,1,1946258,0,1,1,'C',1,0.760309,43,287683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',4.99472,173220557,143053,NULL,'2022-07-10 18:14:52',1657476892,NULL),(1872073499,30635330,1,2004667,0,1,1,'C',1,0.763636,33,278860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',4.01637,173198522,44372,NULL,'2022-07-09 19:09:03',1657393743,NULL),(1872467548,30635543,1,2484844,0,1,1,'C',1,0.794643,19,377964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',4.17035,173735132,27940,NULL,'2022-08-04 03:26:25',1659583585,NULL),(1872947738,30635543,1,2004667,0,1,1,'B',1,0.89697,88,554021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',14.5667,174521639,73835,NULL,'2022-09-14 03:39:41',1663126781,NULL),(1873562151,30635804,1,824807,0,1,1,'D',1,0.560403,14,138811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',0.398852,175414223,95662,NULL,'2022-10-31 19:27:24',1667244444,NULL),(1873532489,30635804,1,1793683,0,1,1,'D',1,0.57754,53,116963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 72, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 187}}',0.498877,175414278,60616,NULL,'2022-10-31 19:30:26',1667244626,NULL),(1872760574,30635804,1,1442771,0,1,1,'D',1,0.692708,41,311410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',1.33272,174253458,98790,NULL,'2022-08-30 10:54:49',1661856889,NULL),(1872873808,30635804,1,2004667,0,1,1,'C',1,0.715151,37,250569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 165}}',4.01886,174439217,44512,NULL,'2022-09-09 15:33:39',1662737619,NULL),(1872756957,30635804,1,1863463,0,1,1,'C',1,0.774809,56,329370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',4.71909,174253511,130602,NULL,'2022-08-30 10:57:50',1661857070,NULL),(1872916977,30635804,1,1946258,0,1,1,'B',1,0.878866,121,509654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 317, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 388}}',16.0621,174331261,226718,NULL,'2022-09-03 14:42:19',1662216139,NULL),(1872925334,30635804,1,1774604,0,1,1,'B',1,0.885387,123,547781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',17.0496,174390573,195902,NULL,'2022-09-06 17:59:29',1662487169,NULL),(1872873623,30635804,1,2004667,1,1,1,'S',1,0.954545,165,836351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',24.3745,174422260,134936,NULL,'2022-09-08 16:19:54',1662653994,NULL),(1872948805,30635804,1,2004667,1,1,1,'S',1,0.981818,165,957443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',32.0476,174587808,142104,NULL,'2022-09-17 17:55:52',1663437352,NULL),(1872127323,30636261,1,2791137,0,1,1,'C',1,0.719512,30,237203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',2.17311,173205217,41828,NULL,'2022-07-10 02:59:31',1657421971,NULL),(1872080761,30636402,1,2169464,0,1,1,'D',1,0.432945,14,17679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 152, \"great\": 106}, \"maximum_statistics\": {\"great\": 343}}',0.049861,173200115,56487,NULL,'2022-07-09 20:31:48',1657398708,NULL),(1873458537,30637117,1,3834009,1,1,1,'D',1,0.18207,8,3294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 397, \"great\": 53}, \"maximum_statistics\": {\"great\": 541}}',0.000137,175194044,36000,NULL,'2022-10-20 11:49:37',1666266577,NULL),(1876225710,30637117,1,1908514,1,1,1,'D',1,0.28877,9,6865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 224, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',0.004157,179303500,36210,NULL,'2023-06-10 00:45:34',1686357934,NULL),(1876225811,30637117,1,1908514,1,1,1,'D',1,0.40508,28,8045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 182, \"great\": 111}, \"maximum_statistics\": {\"great\": 374}}',0.041689,179303524,50810,NULL,'2023-06-10 00:48:18',1686358098,NULL),(1873390972,30637117,1,3735169,1,1,1,'D',1,0.637931,22,155281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 57}, \"maximum_statistics\": {\"great\": 116}}',1.21303,175194064,26502,NULL,'2022-10-20 11:51:05',1666266665,NULL),(1873322813,30637117,1,3734265,1,1,1,'B',1,0.83125,43,436354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 80}}',9.03092,175026114,28028,NULL,'2022-10-10 18:51:55',1665427915,NULL),(1876225699,30637117,1,1908513,1,1,1,'B',1,0.816327,40,388421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',11.035,179303457,49788,NULL,'2023-06-10 00:41:37',1686357697,NULL),(1876564882,30637117,1,3897327,0,1,1,'A',1,0.920635,53,640115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',14.5246,179838945,40658,NULL,'2023-07-14 17:40:20',1689356420,NULL),(1876939495,30637117,1,4168491,0,1,1,'A',1,0.905405,65,561415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',15.7033,180364128,65579,NULL,'2023-08-17 13:26:57',1692278817,NULL),(1873107596,30637117,1,3721791,1,1,1,'B',1,0.895349,75,645900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',17.0693,174691470,47194,NULL,'2022-09-23 17:35:21',1663954521,NULL),(1872965654,30637117,1,3691465,1,1,1,'B',1,0.892473,77,530563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',19.4944,174650249,199690,NULL,'2022-09-21 07:39:33',1663745973,NULL),(1876939508,30637117,1,4168491,1,1,1,'A',1,0.942568,135,780815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',22.7695,180364172,106864,NULL,'2023-08-17 13:30:27',1692279027,NULL),(1874445253,30638033,1,2712724,1,1,1,'S',1,0.983516,91,836862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',18.3457,176615891,65635,NULL,'2023-01-04 09:48:50',1672825730,NULL),(1874554572,30638033,1,3669619,1,1,1,'A',1,0.939535,215,783433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 215}}',20.3057,176817166,177647,NULL,'2023-01-15 03:05:04',1673751904,NULL),(1874386937,30638033,1,2879863,0,1,1,'S',1,0.969565,115,798020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',22.573,176628787,77793,NULL,'2023-01-05 00:22:36',1672878156,NULL),(1874378871,30638033,1,3848159,0,1,1,'A',1,0.920382,148,713441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',24.1078,176609038,129278,NULL,'2023-01-03 23:31:56',1672788716,NULL),(1874450766,30638033,1,1937980,0,1,1,'A',1,0.933155,249,717644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 374}}',31.3688,176628829,289845,NULL,'2023-01-05 00:27:00',1672878420,NULL),(1872112163,30639378,1,2022478,0,1,1,'D',1,0.586021,36,169741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 186}}',0.485793,173233373,87342,NULL,'2022-07-11 10:16:57',1657534617,NULL),(1872101377,30639378,1,1442771,0,1,1,'C',1,0.708333,21,249841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.31055,173206654,60350,NULL,'2022-07-10 04:39:10',1657427950,NULL),(1872078832,30639378,1,2004667,0,1,1,'B',1,0.854545,56,452664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',9.91769,173232330,63014,NULL,'2022-07-11 09:02:24',1657530144,NULL),(1872092434,30639531,1,1863463,0,1,1,'D',1,0.637405,19,142307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 131}}',0.752429,173225324,66186,NULL,'2022-07-10 23:43:53',1657496633,NULL),(1872107809,30639531,1,1442774,0,1,1,'D',1,0.636364,17,141472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',0.985149,173225279,45460,NULL,'2022-07-10 23:39:57',1657496397,NULL),(1872279328,30639531,1,1773167,1,1,1,'C',1,0.715415,43,291922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 146}, \"maximum_statistics\": {\"great\": 253}}',2.37463,173505598,229212,NULL,'2022-07-24 03:35:21',1658633721,NULL),(1872253437,30639531,1,1442771,0,1,1,'C',1,0.776042,30,358485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',3.05048,173505485,78170,NULL,'2022-07-24 03:28:32',1658633312,NULL),(1872093902,30639531,1,2004667,0,1,1,'C',1,0.769697,60,309448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',4.73431,173310814,52923,NULL,'2022-07-14 22:40:29',1657838429,NULL),(1872412763,30639531,1,2100418,0,1,1,'B',1,0.819672,51,466324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',6.13423,173546019,171845,NULL,'2022-07-26 02:12:07',1658801527,NULL),(1872149666,30639531,1,1774604,0,1,1,'B',1,0.82235,50,381639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',8.722,173272691,120437,NULL,'2022-07-13 04:08:10',1657685290,NULL),(1872156776,30639531,1,1946258,0,1,1,'B',1,0.845361,127,441425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',12.9189,173288742,205880,NULL,'2022-07-13 21:55:32',1657749332,NULL),(1872152632,30641305,1,2073553,0,1,1,'C',1,0.751923,45,268355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',4.9018,173209529,72264,NULL,'2022-07-10 08:05:31',1657440331,NULL),(2904593753,30643018,1,438317,1,1,1,'C',1,0.731266,83,293765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',NULL,184083220,241125,NULL,'2024-05-28 16:17:35',1716913055,NULL),(2904310583,30643018,1,2039236,0,1,1,'D',1,0.665049,13,242625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',NULL,184082598,218085,NULL,'2024-05-28 15:19:24',1716909564,NULL),(2904318378,30643018,1,866360,0,1,1,'D',1,0.527972,14,110608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',0.193725,184082614,72622,NULL,'2024-05-28 15:20:59',1716909659,NULL),(1877765836,30643018,1,100050,1,1,1,'D',1,0.554348,16,205966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',0.24305,181481268,210796,NULL,'2023-11-05 19:51:48',1699213908,NULL),(2904436725,30643018,1,4015205,1,1,1,'D',1,0.603687,19,151332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',0.65555,184082876,110148,NULL,'2024-05-28 15:45:17',1716911117,NULL),(2904356476,30643018,1,1438649,1,1,1,'D',1,0.694805,27,194106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',1.73319,184082696,96679,NULL,'2024-05-28 15:28:48',1716910128,NULL),(2904474531,30643018,1,4013966,1,1,1,'D',1,0.657382,41,174323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',1.81393,184082952,160485,NULL,'2024-05-28 15:53:04',1716911584,NULL),(2904575438,30643018,1,4196152,1,1,1,'D',1,0.683417,43,199510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 114}, \"maximum_statistics\": {\"great\": 199}}',2.04094,184083179,50936,NULL,'2024-05-28 16:13:43',1716912823,NULL),(2909898367,30643018,1,1053503,0,1,1,'D',1,0.669456,46,237128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',2.42081,184095356,114274,NULL,'2024-05-29 16:49:18',1717001358,NULL),(2904330312,30643018,1,1467098,0,1,1,'C',1,0.716763,36,280079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',2.47538,184082639,140874,NULL,'2024-05-28 15:23:26',1716909806,NULL),(1877237084,30643018,1,1608663,0,1,1,'C',1,0.727564,46,271820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 88, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 156}}',2.74502,180706987,65430,NULL,'2023-09-09 19:38:31',1694288311,NULL),(2904641523,30643018,1,3275298,1,1,1,'D',1,0.662485,58,163518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 127, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',3.10213,184083308,334778,NULL,'2024-05-28 16:27:30',1716913650,NULL),(2904539884,30643018,1,3527702,1,1,1,'C',1,0.738889,69,292873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',4.60488,184083108,160372,NULL,'2024-05-28 16:06:25',1716912385,NULL),(2909881474,30643018,1,1655999,0,1,1,'C',1,0.75,52,295420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 248}}',4.64392,184095328,98222,NULL,'2024-05-29 16:45:45',1717001145,NULL),(2904661628,30643018,1,3885608,1,1,1,'C',1,0.709828,43,232985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 94, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',4.85051,184083342,236971,NULL,'2024-05-28 16:31:40',1716913900,NULL),(2904343647,30643018,1,17924,0,1,1,'C',1,0.73494,39,328500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',4.88558,184082664,227432,NULL,'2024-05-28 15:26:10',1716909970,NULL),(2904507033,30643018,1,4040699,1,1,1,'C',1,0.721698,53,259524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 89, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',5.00567,184083040,315663,NULL,'2024-05-28 15:59:40',1716911980,NULL),(2904527639,30643018,1,1053505,0,1,1,'C',1,0.756068,45,264080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',6.00969,184083079,129738,NULL,'2024-05-28 16:03:55',1716912235,NULL),(2904404674,30643018,1,1984656,1,1,1,'C',1,0.761155,58,285318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',6.01466,184082814,121297,NULL,'2024-05-28 15:38:43',1716910723,NULL),(2904559011,30643018,1,3238172,1,1,1,'C',1,0.753898,41,312369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',6.26539,184083144,259730,NULL,'2024-05-28 16:10:19',1716912619,NULL),(3621938683,30643018,1,730851,0,1,1,'C',1,0.778455,41,169890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',6.49604,185643401,94566,NULL,'2024-10-03 18:26:17',1727979977,NULL),(2904569123,30643018,1,1624513,0,1,1,'C',1,0.77897,52,375820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 233}}',6.62636,184083168,134590,NULL,'2024-05-28 16:12:25',1716912745,NULL),(2908548680,30643018,1,2468765,1,1,1,'C',1,0.762042,89,317566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 333}, \"maximum_statistics\": {\"great\": 519}}',8.02287,184092091,242892,NULL,'2024-05-29 12:08:41',1716984521,NULL),(2904461044,30643018,1,1942554,0,1,1,'C',1,0.797071,91,365846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',9.05779,184082927,126634,NULL,'2024-05-28 15:50:18',1716911418,NULL),(1877771108,30643018,1,3642912,1,1,1,'B',1,0.830556,58,410353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',9.14617,181481147,76371,NULL,'2023-11-05 19:42:27',1699213347,NULL),(3711282130,30643018,1,3561358,1,1,1,'B',1,0.830769,50,211693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',10.8812,185856739,102372,NULL,'2024-10-20 01:41:30',1729388490,NULL),(2904426597,30643018,1,680919,0,1,1,'B',1,0.850534,107,518447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',10.9037,184082857,376455,NULL,'2024-05-28 15:43:13',1716910993,NULL),(1878382695,30643018,1,3335349,1,1,1,'B',1,0.869121,118,500170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',16.1764,182308122,243554,NULL,'2024-01-08 02:04:49',1704679489,NULL),(1872169262,30643837,1,1582611,0,1,1,'C',1,0.748718,68,254026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 390}}',4.64054,173300896,125869,NULL,'2022-07-14 12:46:34',1657802794,NULL),(1872077338,30647408,1,2004667,0,1,1,'C',1,0.727273,67,271812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',2.42953,173222090,55706,NULL,'2022-07-10 20:01:03',1657483263,NULL),(1872077557,30648219,1,2004667,0,1,1,'B',1,0.806061,63,356107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',6.15927,173223523,53458,NULL,'2022-07-10 21:31:13',1657488673,NULL),(1872143149,30648219,1,1774604,0,1,1,'B',1,0.872493,57,467250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',14.182,173223675,127176,NULL,'2022-07-10 21:41:27',1657489287,NULL),(1872164261,30648607,1,2868384,0,1,1,'D',1,0.687361,32,222972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 225}, \"maximum_statistics\": {\"great\": 451}}',2.93063,173242823,182051,NULL,'2022-07-11 19:01:50',1657566110,NULL),(1872151374,30648788,1,101803,0,1,1,'D',1,0.548077,37,6719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 158, \"great\": 208}, \"maximum_statistics\": {\"great\": 520}}',0.256882,173224944,92997,NULL,'2022-07-10 23:12:50',1657494770,NULL),(1877526688,30649934,1,3848159,0,1,1,'B',1,0.821656,48,392171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',8.43222,181105789,58028,NULL,'2023-10-08 01:04:36',1696727076,NULL),(1877293877,30649934,1,2536491,0,1,1,'S',1,0.990385,52,811412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',25.839,180802154,26370,NULL,'2023-09-16 07:50:52',1694850652,NULL),(1872118633,30652492,1,3037657,0,1,1,'D',1,0.65,15,152694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',0.637246,173238796,8864,NULL,'2022-07-11 15:03:43',1657551823,NULL),(1872131142,30652492,1,3564047,1,1,1,'C',1,0.726974,37,247707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',2.53006,173239364,40482,NULL,'2022-07-11 15:33:37',1657553617,NULL),(1872140386,30652583,1,2055169,0,1,1,'D',1,0.620192,54,128952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 104}, \"maximum_statistics\": {\"great\": 208}}',0.700785,173232376,56253,NULL,'2022-07-11 09:05:32',1657530332,NULL),(1872086056,30653546,1,2004667,0,1,1,'C',1,0.742424,53,267937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 165}}',4.51439,173272310,48764,NULL,'2022-07-13 03:36:03',1657683363,NULL),(1872154166,30653546,1,1774604,0,1,1,'B',1,0.859599,96,119982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',11.7323,173302447,114913,NULL,'2022-07-14 14:04:57',1657807497,NULL),(1872290627,30653546,1,1774604,0,1,1,'B',1,0.876791,186,269081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',17.431,173400825,151482,NULL,'2022-07-19 05:05:47',1658207147,NULL),(1872218430,30653546,1,2460636,1,1,1,'A',1,0.922078,184,692052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 231}}',18.7943,173430294,155396,NULL,'2022-07-20 14:30:10',1658327410,NULL),(1872149651,30653546,1,1774604,0,1,1,'B',1,0.888252,139,562405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.119,173272414,207138,NULL,'2022-07-13 03:44:13',1657683853,NULL),(1872171164,30653546,1,2622520,1,1,1,'B',1,0.895288,95,277075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',19.7622,173303149,91709,NULL,'2022-07-14 14:41:57',1657809717,NULL),(1872051396,30653897,1,3591412,1,1,1,'A',1,0.905882,82,648117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',14.1322,173240556,44082,NULL,'2022-07-11 16:40:31',1657557631,NULL),(1872138875,30653897,1,1504000,0,1,1,'A',1,0.931655,77,627769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',20.577,173240458,64018,NULL,'2022-07-11 16:35:25',1657557325,NULL),(1872146801,30653897,1,1774604,0,1,1,'A',1,0.932665,295,703553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',26.3035,173250997,272509,NULL,'2022-07-12 04:47:17',1657601237,NULL),(1873806618,30654045,1,2036506,0,1,1,'D',1,0.607735,30,69172,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 77}, \"maximum_statistics\": {\"great\": 181}}',0.570698,175763472,38384,NULL,'2022-11-19 08:20:33',1668846033,NULL),(1872143884,30654416,1,2056288,0,1,1,'C',1,0.721116,53,255847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 251}}',3.5608,173320365,102179,NULL,'2022-07-15 11:24:46',1657884286,NULL),(1872282159,30654416,1,1774604,0,1,1,'B',1,0.86533,55,454283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',13.1738,173341298,126294,NULL,'2022-07-16 11:18:43',1657970323,NULL),(1872077025,30654599,1,2949881,0,1,1,'D',1,0.645594,33,77442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 135}, \"maximum_statistics\": {\"great\": 261}}',1.0308,173239871,59402,NULL,'2022-07-11 16:02:22',1657555342,NULL),(1872090562,30656295,1,3424974,0,1,1,'A',1,0.944444,34,704972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',15.1289,173240850,23566,NULL,'2022-07-11 16:57:27',1657558647,NULL),(1872138995,30656357,1,1504000,0,1,1,'C',1,0.730216,64,269552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 139}}',2.63262,173259160,44986,NULL,'2022-07-12 14:02:04',1657634524,NULL),(1875658599,30657907,1,2004667,0,1,1,'B',1,0.869697,52,477388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',10.3256,178618093,63134,NULL,'2023-04-28 12:43:41',1682685821,NULL),(1872158138,30657907,1,1774604,0,1,1,'A',1,0.905444,61,532816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',18.384,173332509,133942,NULL,'2022-07-16 00:39:54',1657931994,NULL),(1872067183,30658960,1,26730,0,1,1,'D',1,0.566826,27,111254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 110, \"great\": 166}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',0.623502,173245615,116738,NULL,'2022-07-11 21:57:59',1657576679,NULL),(1872182114,30659142,1,1228199,0,1,1,'C',1,0.735294,17,320539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',1.34257,173438192,16822,NULL,'2022-07-20 23:05:40',1658358340,NULL),(1872151806,30659792,1,1946258,0,1,1,'B',1,0.849227,53,414773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 304}, \"maximum_statistics\": {\"great\": 388}}',11.741,173248695,148491,NULL,'2022-07-12 01:56:29',1657590989,NULL),(1872148366,30659792,1,1774604,0,1,1,'B',1,0.869628,95,483542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',14.5313,173261894,152392,NULL,'2022-07-12 16:13:35',1657642415,NULL),(1872084558,30659792,1,2004667,0,1,1,'A',1,0.930303,66,604646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',18.9259,173261942,69270,NULL,'2022-07-12 16:16:22',1657642582,NULL),(1873186640,30660116,1,2443210,1,1,1,'A',1,0.935556,69,598956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',21.1133,174721393,92957,NULL,'2022-09-25 06:15:14',1664086514,NULL),(1872588916,30660116,1,2004667,0,1,1,'A',1,0.960606,70,691790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',24.3773,174017236,77904,NULL,'2022-08-17 23:37:17',1660779437,NULL),(1872236955,30660878,1,3575465,1,1,1,'C',1,0.77129,42,150158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 273}, \"maximum_statistics\": {\"great\": 411}}',5.49975,173342516,113900,NULL,'2022-07-16 12:24:00',1657974240,NULL),(1872169104,30662186,1,2618106,1,1,1,'B',1,0.846491,93,431836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 228}}',16.6245,173253001,101850,NULL,'2022-07-12 07:16:24',1657610184,NULL),(1878355692,30662426,1,46803,0,1,1,'C',1,0.789683,40,328483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.15892,182268019,41233,NULL,'2024-01-05 07:57:49',1704441469,NULL),(1878431030,30662426,1,487707,0,1,1,'B',1,0.816092,33,382515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',5.15206,182268007,26161,NULL,'2024-01-05 07:56:04',1704441364,NULL),(1872084572,30663162,1,2004667,0,1,1,'B',1,0.8,46,344933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',5.48136,173262020,52294,NULL,'2022-07-12 16:20:13',1657642813,NULL),(2254495972,30663162,1,1946258,0,1,1,'B',1,0.851804,103,429278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',12.4564,182526512,166543,NULL,'2024-01-25 05:40:02',1706161202,NULL),(1872574849,30664246,1,1799255,0,1,1,'D',1,0.42094,20,45209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 100, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',0.032217,173930640,45288,NULL,'2022-08-13 13:26:44',1660397204,NULL),(1872601637,30664246,1,2022478,0,1,1,'D',1,0.66129,60,208660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',1.50806,173930931,81288,NULL,'2022-08-13 13:44:27',1660398267,NULL),(1875523319,30664668,1,3657206,1,1,1,'C',1,0.793478,44,315345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 230}}',5.55572,178273622,68174,NULL,'2023-04-07 15:51:58',1680882718,NULL),(1875552186,30664668,1,2004667,0,1,1,'B',1,0.875758,47,468495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',12.4897,178273674,56263,NULL,'2023-04-07 15:54:48',1680882888,NULL),(1875433998,30664864,1,3017193,0,1,1,'C',1,0.760982,71,304908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 248}, \"maximum_statistics\": {\"great\": 387}}',6.31035,178214769,169502,NULL,'2023-04-04 10:59:58',1680605998,NULL),(1872091937,30665370,1,2004667,0,1,1,'A',1,0.915152,57,562990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',16.6264,173300757,64892,NULL,'2022-07-14 12:39:20',1657802360,NULL),(1872118393,30665383,1,1762731,0,1,1,'D',1,0.402299,7,27146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 25}, \"maximum_statistics\": {\"great\": 87}}',0.019051,173260615,14700,NULL,'2022-07-12 15:08:54',1657638534,NULL),(1872071262,30665383,1,906953,0,1,1,'C',1,0.750909,40,264607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 174}, \"maximum_statistics\": {\"great\": 275}}',5.03495,173260570,82902,NULL,'2022-07-12 15:07:02',1657638422,NULL),(1872084566,30666795,1,2004667,0,1,1,'C',1,0.721212,21,222003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',2.43392,173261975,39206,NULL,'2022-07-12 16:17:29',1657642649,NULL),(1873049647,30667228,1,3416697,0,1,1,'D',1,0.670732,26,187678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',0.877738,174598959,19505,NULL,'2022-09-18 07:27:44',1663486064,NULL),(1872084669,30667296,1,2004667,0,1,1,'C',1,0.778788,52,311191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',4.0441,173262934,49673,NULL,'2022-07-12 17:12:32',1657645952,NULL),(1872092071,30668080,1,2004667,1,1,1,'S',1,0.987879,165,927412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',30.5303,173302173,140742,NULL,'2022-07-14 13:53:38',1657806818,NULL),(1872269745,30668080,1,1772048,0,1,1,'A',1,0.905032,92,558388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',33.4711,173370240,292322,NULL,'2022-07-17 17:56:45',1658080605,NULL),(1872154138,30668080,1,1774604,0,1,1,'A',1,0.974212,230,775871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',34.8073,173302290,249902,NULL,'2022-07-14 13:58:26',1657807106,NULL),(1872162271,30668080,1,1946258,1,1,1,'A',1,0.972938,281,798263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 368, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 388}}',38.2147,173330371,395156,NULL,'2022-07-15 21:36:45',1657921005,NULL),(1872229902,30668080,1,51101,0,1,1,'A',1,0.982609,104,764327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',46.43,173369150,167378,NULL,'2022-07-17 16:56:42',1658077002,NULL),(1872228277,30668080,1,2004576,0,1,1,'A',1,0.944089,96,682875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',46.7747,173369815,191870,NULL,'2022-07-17 17:34:48',1658079288,NULL),(1877207767,30668604,1,46805,0,1,1,'D',1,0.54386,45,50152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 115, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',0.443055,180760261,71258,NULL,'2023-09-13 10:27:00',1694600820,NULL),(1877207493,30668604,1,46804,0,1,1,'C',1,0.752155,36,154800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.69869,180760204,78536,NULL,'2023-09-13 10:21:00',1694600460,NULL),(1872151485,30670106,1,1774604,0,1,1,'D',1,0.548711,27,44752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 116, \"great\": 150}, \"maximum_statistics\": {\"great\": 349}}',0.25234,173286415,64120,NULL,'2022-07-13 19:09:58',1657739398,NULL),(1874426979,30670542,1,92384,0,1,1,'D',1,0.683333,11,314627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',0.812812,176666047,83952,NULL,'2023-01-06 23:38:33',1673048313,NULL),(1872474623,30670879,1,2004667,0,1,1,'C',1,0.745455,70,281078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 165}}',4.06958,173877272,52368,NULL,'2022-08-10 18:57:24',1660157844,NULL),(1872137488,30670972,1,2051068,0,1,1,'B',1,0.896875,69,527208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.1816,173273036,72999,NULL,'2022-07-13 04:34:02',1657686842,NULL),(1873236851,30673281,1,3673192,1,1,1,'D',1,0.458015,19,58798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 99, \"great\": 77}, \"maximum_statistics\": {\"great\": 262}}',0.085183,174956990,46912,NULL,'2022-10-07 08:57:50',1665133070,NULL),(1873124590,30673281,1,3356760,0,1,1,'D',1,0.51,27,39296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 63}, \"maximum_statistics\": {\"great\": 200}}',0.127263,174682649,48225,NULL,'2022-09-23 06:38:20',1663915100,NULL),(1875304833,30673281,1,1236790,0,1,1,'D',1,0.642857,16,146739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',0.791966,178010398,25728,NULL,'2023-03-24 05:01:12',1679634072,NULL),(1875364093,30673281,1,3411895,1,1,1,'D',1,0.662162,24,199989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 88, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',1.5695,177963728,141057,NULL,'2023-03-21 06:05:55',1679378755,NULL),(1875335628,30673281,1,3008140,1,1,1,'D',1,0.690083,25,195612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',2.01449,178010385,28394,NULL,'2023-03-24 05:00:21',1679634021,NULL),(1875195649,30673281,1,3970288,1,1,1,'D',1,0.663223,44,171972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',2.06249,177877381,55236,NULL,'2023-03-16 10:09:41',1678961381,NULL),(1872708746,30673281,1,3553429,0,1,1,'C',1,0.734127,26,240864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 126}}',2.39515,174177786,43657,NULL,'2022-08-26 12:50:38',1661518238,NULL),(1875444204,30673281,1,3363989,1,1,1,'D',1,0.670616,58,185323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 211}}',2.57331,178087745,57266,NULL,'2023-03-28 10:16:03',1679998563,NULL),(1872740839,30673281,1,1661046,0,1,1,'C',1,0.771739,22,380868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',2.96137,174178320,133469,NULL,'2022-08-26 13:20:52',1661520052,NULL),(1874802644,30673281,1,1228199,0,1,1,'C',1,0.764706,17,363778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',3.25432,177300912,17898,NULL,'2023-02-11 10:49:56',1676112596,NULL),(1875162506,30673281,1,3210095,0,1,1,'C',1,0.764706,42,313692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',4.42359,177721278,38492,NULL,'2023-03-07 09:10:02',1678180202,NULL),(1875065743,30673281,1,1228142,0,1,1,'C',1,0.784483,20,379992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',4.53653,177647328,26236,NULL,'2023-03-03 07:41:25',1677829285,NULL),(1875335666,30673281,1,3737440,1,1,1,'C',1,0.792517,54,398025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',5.40745,177895560,80886,NULL,'2023-03-17 12:25:09',1679055909,NULL),(1875002099,30673281,1,3122478,1,1,1,'B',1,0.834821,34,425645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',6.57072,177587074,48023,NULL,'2023-02-27 09:52:25',1677491545,NULL),(1875034465,30673281,1,3210096,0,1,1,'A',1,0.902985,39,592271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',10.7291,177565973,25692,NULL,'2023-02-26 05:00:49',1677387649,NULL),(1872110011,30673294,1,2239675,1,1,1,'D',1,0.550987,19,92273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 120}, \"maximum_statistics\": {\"great\": 304}}',0.345231,173274659,58506,NULL,'2022-07-13 06:55:44',1657695344,NULL),(1872184940,30675512,1,2396892,1,1,1,'C',1,0.719828,55,232293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 232}}',5.07326,173402840,90310,NULL,'2022-07-19 08:03:03',1658217783,NULL),(1872258079,30676080,1,672564,1,1,1,'C',1,0.744877,61,130653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',21.4116,173393202,142256,NULL,'2022-07-18 19:45:16',1658173516,NULL),(1872478758,30676080,1,961398,0,1,1,'C',1,0.776699,109,175821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 412}}',22.338,173896043,144956,NULL,'2022-08-11 17:36:53',1660239413,NULL),(1872275737,30676080,1,297332,0,1,1,'C',1,0.786709,182,188709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 76, \"great\": 529}, \"maximum_statistics\": {\"great\": 790}}',28.9265,173393474,296110,NULL,'2022-07-18 20:01:34',1658174494,NULL),(1873644157,30676080,1,1946258,0,1,1,'A',1,0.945876,90,314530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',29.3575,175534161,176110,NULL,'2022-11-06 23:44:32',1667778272,NULL),(1875991366,30676080,1,1722169,1,1,1,'A',1,0.925926,277,333988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',96.6204,178887368,212638,NULL,'2023-05-14 18:22:55',1684088575,NULL),(1875922566,30676080,1,3882804,1,1,1,'B',1,0.896115,285,316377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 592}}',146.313,178924549,319692,NULL,'2023-05-17 09:36:10',1684316170,NULL),(1875922640,30676080,1,3882804,1,1,1,'A',1,0.915541,208,644329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 592}}',151.584,178948173,416778,NULL,'2023-05-18 20:39:28',1684442368,NULL),(1872113096,30676240,1,2022478,0,1,1,'D',1,0.693548,39,197689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 186}}',1.76865,173280575,57024,NULL,'2022-07-13 13:35:31',1657719331,NULL),(1872203201,30676493,1,3416696,0,1,1,'B',1,0.84058,36,422983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',8.7723,173367323,49408,NULL,'2022-07-17 15:15:27',1658070927,NULL),(1872205824,30676493,1,3416698,0,1,1,'B',1,0.85,60,444741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',16.0598,173367358,79420,NULL,'2022-07-17 15:17:09',1658071029,NULL),(1872151302,30678875,1,1774604,0,1,1,'D',1,0.660458,29,85214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 183}, \"maximum_statistics\": {\"great\": 349}}',1.19049,173285785,77704,NULL,'2022-07-13 18:34:19',1657737259,NULL),(1872088916,30678875,1,2004667,0,1,1,'D',1,0.687879,71,108826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 165}}',1.54506,173285538,43473,NULL,'2022-07-13 18:19:20',1657736360,NULL),(1872089044,30679033,1,2004667,0,1,1,'C',1,0.772727,41,293761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',4.24173,173286032,45970,NULL,'2022-07-13 18:49:01',1657738141,NULL),(1874061031,30680228,1,2666783,1,1,1,'D',1,0.103723,7,109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 161, \"great\": 12}, \"maximum_statistics\": {\"great\": 188}}',0,176116548,5850,NULL,'2022-12-08 20:23:14',1670530994,NULL),(1872208667,30680228,1,476367,0,1,1,'D',1,0.336207,5,79091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 11}, \"maximum_statistics\": {\"great\": 58}}',0.002648,173380502,40680,NULL,'2022-07-18 06:43:50',1658126630,NULL),(1875603481,30680228,1,3880695,1,1,1,'C',1,0.75,63,290626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',3.58083,178410894,50692,NULL,'2023-04-15 15:39:21',1681573161,NULL),(1875872403,30680228,1,2409646,0,1,1,'B',1,0.84375,42,455702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',8.35875,178796889,55390,NULL,'2023-05-09 11:10:06',1683630606,NULL),(1875503511,30680482,1,3675957,0,1,1,'B',1,0.880597,81,503013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',14.0549,178196544,118589,NULL,'2023-04-03 09:34:55',1680514495,NULL),(2853362800,30680522,1,80774,1,1,1,'B',1,0.898734,107,338779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 193, \"ignore_hit\": 137, \"ignore_miss\": 16, \"large_bonus\": 10, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 137, \"large_bonus\": 25, \"small_bonus\": 64}}',NULL,NULL,0,'2024-05-18 22:16:44','2024-05-18 22:20:04',1716070804,7513),(2853397712,30680522,1,1783149,1,1,1,'C',1,0.778539,39,199090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 159, \"ignore_hit\": 1, \"ignore_miss\": 18, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',NULL,NULL,0,'2024-05-18 22:27:18','2024-05-18 22:28:49',1716071329,7513),(2853293858,30680522,1,2090843,1,1,1,'A',1,0.933962,80,379396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 141, \"ignore_hit\": 26, \"ignore_miss\": 47, \"small_bonus\": 221}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 242}}',NULL,NULL,0,'2024-05-18 22:01:57','2024-05-18 22:03:30',1716069810,7513),(2853247427,30680522,1,2772363,1,1,1,'C',1,0.728302,81,162733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 190, \"miss\": 49, \"great\": 291, \"ignore_hit\": 15, \"ignore_miss\": 133, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}}',NULL,NULL,0,'2024-05-18 21:49:10','2024-05-18 21:52:35',1716069155,7513),(2853284728,30680522,1,3675957,1,1,1,'A',1,0.94403,122,387861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 244, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}}',NULL,NULL,0,'2024-05-18 21:57:58','2024-05-18 22:01:21',1716069681,7513),(2853269305,30680522,1,3675957,1,1,1,'A',1,0.947761,246,421550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 242, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}}',NULL,NULL,0,'2024-05-18 21:54:20','2024-05-18 21:57:44',1716069464,7513),(2853308981,30680522,1,4353302,1,1,1,'A',1,0.954167,85,417761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 110, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 120, \"large_bonus\": 14}}',NULL,NULL,0,'2024-05-18 22:05:38','2024-05-18 22:07:07',1716070027,7513),(2853389747,30680522,1,4423124,1,1,1,'A',1,0.926966,153,396850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 153, \"ignore_hit\": 255, \"ignore_miss\": 333, \"large_bonus\": 5, \"small_bonus\": 1044}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',NULL,NULL,0,'2024-05-18 22:22:36','2024-05-18 22:26:47',1716071207,7513),(1872051241,30680522,1,3382979,1,1,1,'D',1,0.625,7,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 32}}',0.354985,173288534,6000,NULL,'2022-07-13 21:38:26',1657748306,NULL),(1872359853,30680522,1,59832,1,1,1,'D',1,0.636086,51,171523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 50, \"great\": 139}, \"maximum_statistics\": {\"great\": 327}}',1.48415,173708444,154287,NULL,'2022-08-02 20:21:35',1659471695,NULL),(1872108114,30680522,1,3276207,1,1,1,'C',1,0.777778,37,370642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',2.21802,173288729,24864,NULL,'2022-07-13 21:54:54',1657749294,NULL),(1872089961,30681934,1,2004667,0,1,1,'C',1,0.730303,46,243275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',2.54646,173291304,44303,NULL,'2022-07-14 01:10:53',1657761053,NULL),(1875915003,30682372,1,3276185,1,1,1,'D',1,0.644737,23,172736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',1.77603,178985960,70756,NULL,'2023-05-21 01:40:59',1684633259,NULL),(1872234237,30682819,1,556948,0,1,1,'D',1,0.561033,19,91784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 84}, \"maximum_statistics\": {\"great\": 213}}',0.438798,173466990,39242,NULL,'2022-07-22 09:12:36',1658481156,NULL),(1872212988,30682819,1,487707,0,1,1,'D',1,0.649425,35,181419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',0.943347,173466951,20870,NULL,'2022-07-22 09:10:53',1658481053,NULL),(1873605951,30682925,1,1438725,0,1,1,'B',1,0.8125,30,436734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',8.47545,175552144,89475,NULL,'2022-11-08 02:00:31',1667872831,NULL),(1872452054,30682925,1,871794,0,1,1,'A',1,0.902439,82,605617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',10.5237,173857000,62736,NULL,'2022-08-09 19:58:30',1660075110,NULL),(1873491213,30682925,1,42019,0,1,1,'A',1,0.953333,46,752301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',11.4829,175419384,184362,NULL,'2022-11-01 03:31:36',1667273496,NULL),(1872657545,30682925,1,763440,0,1,1,'B',1,0.887615,72,234375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 218}}',16.3419,173959169,102214,NULL,'2022-08-14 22:31:43',1660516303,NULL),(1873493674,30682925,1,46045,1,1,1,'A',1,0.91129,76,625681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',17.0156,175419410,70258,NULL,'2022-11-01 03:34:36',1667273676,NULL),(1872592865,30682925,1,904307,0,1,1,'B',1,0.853933,121,514032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',17.9569,174054084,123896,NULL,'2022-08-19 20:47:38',1660942058,NULL),(1876245097,30682925,1,1944863,1,1,1,'A',1,0.940828,82,684920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',19.5266,179352726,100347,NULL,'2023-06-13 03:50:11',1686628211,NULL),(1872465996,30682925,1,46643,0,1,1,'A',1,0.90625,56,530439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',19.6343,173857173,87285,NULL,'2022-08-09 20:09:12',1660075752,NULL),(1874054152,30682925,1,3471043,0,1,1,'A',1,0.923077,62,653981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',19.8012,176044222,43414,NULL,'2022-12-04 16:49:07',1670172547,NULL),(1872665162,30682925,1,3102297,1,1,1,'A',1,0.959184,131,722579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',20.056,174015539,121076,NULL,'2022-08-17 21:19:38',1660771178,NULL),(1876402880,30682925,1,4167732,1,1,1,'S',1,0.97,50,793021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',20.0853,179473952,34484,NULL,'2023-06-21 02:56:49',1687316209,NULL),(1874073971,30682925,1,1438725,1,1,1,'A',1,0.919118,132,649893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',21.1574,176044420,121630,NULL,'2022-12-04 17:01:46',1670173306,NULL),(1873974379,30682925,1,2753268,0,1,1,'A',1,0.945513,77,704356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',21.5525,176044551,103553,NULL,'2022-12-04 17:09:28',1670173768,NULL),(1876847006,30682925,1,2082975,0,1,1,'A',1,0.902866,97,561496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',21.9654,180291672,155020,NULL,'2023-08-12 18:38:26',1691865506,NULL),(1874683012,30682925,1,75980,1,1,1,'A',1,0.921875,172,657734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',24.0527,177040719,246714,NULL,'2023-01-27 18:06:04',1674842764,NULL),(1872894959,30682925,1,3692916,1,1,1,'A',1,0.938725,136,687041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',24.3823,174338231,129560,NULL,'2022-09-03 21:42:19',1662241339,NULL),(1874062776,30682925,1,890554,1,1,1,'A',1,0.906008,94,599709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 444}, \"maximum_statistics\": {\"great\": 516}}',25.805,176180459,447519,NULL,'2022-12-12 02:24:18',1670811858,NULL),(1872596005,30682925,1,3228389,0,1,1,'A',1,0.909375,92,316284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',25.9116,174002398,68450,NULL,'2022-08-17 06:10:52',1660716652,NULL),(1874635172,30682925,1,2209666,1,1,1,'A',1,0.916318,144,668585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',26.4629,177041090,153634,NULL,'2023-01-27 18:32:30',1674844350,NULL),(1872866464,30682925,1,898823,0,1,1,'A',1,0.951128,148,691248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',27.5147,174446481,171228,NULL,'2022-09-10 00:45:28',1662770728,NULL),(1872922524,30682925,1,763440,0,1,1,'S',1,0.954128,218,644298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',28.1363,174371991,179491,NULL,'2022-09-05 16:33:46',1662395626,NULL),(1876192196,30682925,1,51784,1,1,1,'A',1,0.910417,220,676431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',29.3697,179333592,201270,NULL,'2023-06-11 18:31:38',1686508298,NULL),(1873609952,30682925,1,2700556,0,1,1,'A',1,0.962264,218,777346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',29.6723,175551959,223115,NULL,'2022-11-08 01:43:28',1667871808,NULL),(1874003594,30682925,1,681247,0,1,1,'A',1,0.928862,141,688707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 246}}',30.702,176044514,167402,NULL,'2022-12-04 17:07:11',1670173631,NULL),(1876245081,30682925,1,1944862,1,1,1,'A',1,0.927798,193,694296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',30.8557,179352743,218546,NULL,'2023-06-13 03:52:42',1686628362,NULL),(1872465811,30682925,1,913257,1,1,1,'A',1,0.921875,167,628838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',30.9657,173857302,275360,NULL,'2022-08-09 20:15:57',1660076157,NULL),(1872596018,30682925,1,3228389,1,1,1,'A',1,0.928125,160,770556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',31.2697,174015586,134692,NULL,'2022-08-17 21:22:48',1660771368,NULL),(1872845950,30682925,1,3666605,1,1,1,'A',1,0.928819,133,686209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 288}}',31.5212,174319664,230263,NULL,'2022-09-03 01:45:26',1662169526,NULL),(1875316856,30682925,1,2590689,1,1,1,'S',1,0.979021,143,836428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',31.8973,177940243,105010,NULL,'2023-03-19 17:36:49',1679247409,NULL),(1876867985,30682925,1,1649182,1,1,1,'A',1,0.960199,364,809213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',32.0546,180291721,380864,NULL,'2023-08-12 18:42:18',1691865738,NULL),(1876400149,30682925,1,4105556,1,1,1,'A',1,0.968647,219,816891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 285, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 303}}',32.1642,179473991,293171,NULL,'2023-06-21 03:01:42',1687316502,NULL),(1876449672,30682925,1,51470,0,1,1,'A',1,0.900362,176,612046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',32.5677,179597373,183976,NULL,'2023-06-29 02:15:49',1688004949,NULL),(1874057274,30682925,1,3615811,1,1,1,'A',1,0.921687,121,611347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 415}}',33.0463,176030925,254118,NULL,'2022-12-04 02:42:19',1670121739,NULL),(1875300880,30682925,1,3524665,1,1,1,'A',1,0.952991,173,756690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',34.3947,177940274,157182,NULL,'2023-03-19 17:38:56',1679247536,NULL),(1872600773,30682925,1,3242403,1,1,1,'B',1,0.898884,187,576470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 590}, \"maximum_statistics\": {\"great\": 717}}',34.5552,174002532,418306,NULL,'2022-08-17 06:21:15',1660717275,NULL),(1874685182,30682925,1,3885489,1,1,1,'A',1,0.942308,120,722420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',36.0064,177041220,154132,NULL,'2023-01-27 18:42:10',1674844930,NULL),(1875312764,30682925,1,3834881,1,1,1,'A',1,0.917526,156,622250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',36.0532,177940298,192744,NULL,'2023-03-19 17:40:39',1679247639,NULL),(1872929030,30682925,1,2857962,1,1,1,'A',1,0.928747,263,706200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 407}}',36.4385,174319551,287355,NULL,'2022-09-03 01:37:58',1662169078,NULL),(1876238071,30682925,1,1937294,1,1,1,'S',1,0.957895,190,796563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',36.4532,179320558,176520,NULL,'2023-06-11 00:25:56',1686443156,NULL),(1876311120,30682925,1,179533,0,1,1,'A',1,0.965969,184,850304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',37.2357,179440818,161560,NULL,'2023-06-18 20:12:23',1687119143,NULL),(1876211918,30682925,1,2656738,1,1,1,'A',1,0.909851,252,651034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',37.4643,179352778,389950,NULL,'2023-06-13 03:57:23',1686628643,NULL),(1874049693,30682925,1,3218345,1,1,1,'S',1,0.963415,82,677968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',38.6047,176180467,56338,NULL,'2022-12-12 02:25:36',1670811936,NULL),(1872902045,30682925,1,3122784,1,1,1,'A',1,0.923792,116,593339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 269}}',38.6894,174371918,156834,NULL,'2022-09-05 16:29:50',1662395390,NULL),(1873634707,30682925,1,1102886,1,1,1,'A',1,0.932343,111,653048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 303}}',38.7437,175551555,181466,NULL,'2022-11-08 01:05:50',1667869550,NULL),(1875344448,30682925,1,906953,0,1,1,'A',1,0.949091,245,737489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',39.2294,177940330,220668,NULL,'2023-03-19 17:43:19',1679247799,NULL),(1872886507,30682925,1,1708786,1,1,1,'S',1,0.982843,204,863626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',42.2149,174371657,165874,NULL,'2022-09-05 16:12:02',1662394322,NULL),(1872862170,30682925,1,3672839,1,1,1,'A',1,0.926941,186,652537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 571}, \"maximum_statistics\": {\"great\": 657}}',45.4917,174446697,401220,NULL,'2022-09-10 01:04:03',1662771843,NULL),(1873977311,30682925,1,531809,1,1,1,'S',1,0.981994,361,853160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',45.8492,176180515,341611,NULL,'2022-12-12 02:31:14',1670812274,NULL),(1872669342,30682925,1,2836047,1,1,1,'A',1,0.943878,234,755559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',46.0011,174015615,206526,NULL,'2022-08-17 21:25:06',1660771506,NULL),(1872874876,30682925,1,3053635,1,1,1,'A',1,0.946667,329,727525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 600}}',51.8361,174338400,482317,NULL,'2022-09-03 21:53:20',1662242000,NULL),(1874073973,30682925,1,1745848,1,1,1,'S',1,0.979381,291,877522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',53.7848,176180486,249208,NULL,'2022-12-12 02:27:42',1670812062,NULL),(1872179863,30685762,1,1946258,0,1,1,'C',1,0.76933,70,311549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',5.18279,173380936,165705,NULL,'2022-07-18 07:21:57',1658128917,NULL),(1872105102,30687062,1,1442771,0,1,1,'A',1,0.947917,96,717005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',14.8392,173303101,114513,NULL,'2022-07-14 14:39:14',1657809554,NULL),(1872146361,30687062,1,2061704,1,1,1,'B',1,0.890693,206,35597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 462}}',16.2962,173302788,175351,NULL,'2022-07-14 14:22:04',1657808524,NULL),(1872141895,30687062,1,2055169,1,1,1,'S',1,0.987981,208,62050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',22.1535,173302654,214590,NULL,'2022-07-14 14:15:15',1657808115,NULL),(1872677131,30687224,1,2359016,0,1,1,'C',1,0.764574,42,294321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 223}}',4.18789,174046092,68766,NULL,'2022-08-19 13:15:45',1660914945,NULL),(1872092340,30687377,1,2004667,0,1,1,'D',1,0.587879,30,53179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 75}, \"maximum_statistics\": {\"great\": 165}}',0.340484,173302965,31454,NULL,'2022-07-14 14:31:57',1657809117,NULL),(1872113963,30688700,1,2022478,0,1,1,'D',1,0.669355,46,199431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 96}, \"maximum_statistics\": {\"great\": 186}}',1.38053,173305461,71250,NULL,'2022-07-14 16:55:02',1657817702,NULL),(1872280587,30689848,1,736217,0,1,1,'B',1,0.840607,47,395462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',13.6572,173371940,187001,NULL,'2022-07-17 19:38:25',1658086705,NULL),(1872155082,30690219,1,1774604,0,1,1,'B',1,0.812321,38,357417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.01114,173310331,108837,NULL,'2022-07-14 22:06:26',1657836386,NULL),(1872096800,30690219,1,2004667,0,1,1,'B',1,0.869697,40,452211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',11.1309,173329794,54027,NULL,'2022-07-15 20:59:35',1657918775,NULL),(1872095635,30690847,1,2004667,0,1,1,'C',1,0.769697,50,298710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',4.58986,173324291,49039,NULL,'2022-07-15 15:11:09',1657897869,NULL),(1872157047,30690847,1,1774604,0,1,1,'C',1,0.755014,85,290731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',4.98995,173324437,117059,NULL,'2022-07-15 15:18:32',1657898312,NULL),(1873034308,30691012,1,2124068,0,1,1,'D',1,0.563636,19,104339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 43}, \"maximum_statistics\": {\"great\": 110}}',0.228224,174624505,38699,NULL,'2022-09-19 15:54:57',1663602897,NULL),(1873041560,30691012,1,1492009,0,1,1,'B',1,0.830769,21,404704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',7.44241,174527215,18320,NULL,'2022-09-14 13:07:15',1663160835,NULL),(1873043590,30691012,1,1492013,0,1,1,'B',1,0.894737,38,710422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,174527269,13494,NULL,'2022-09-14 13:11:09',1663161069,NULL),(1872284199,30698952,1,1937980,0,1,1,'B',1,0.80615,97,396326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',8.65189,173449128,170392,NULL,'2022-07-21 12:37:25',1658407045,NULL),(1872181629,30699089,1,1228199,0,1,1,'B',1,0.867647,34,542603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',7.72893,173340540,21248,NULL,'2022-07-16 10:33:44',1657967624,NULL),(1872131965,30699089,1,1937980,0,1,1,'C',1,0.791444,49,331427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',7.85631,173330263,118915,NULL,'2022-07-15 21:30:39',1657920639,NULL),(1872278682,30701919,1,2062382,0,1,1,'D',1,0.583077,37,60932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 86, \"great\": 140}, \"maximum_statistics\": {\"great\": 325}}',0.502841,173373695,103578,NULL,'2022-07-17 21:28:17',1658093297,NULL),(1872146865,30702408,1,2062382,0,1,1,'C',1,0.710769,114,253260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 186}, \"maximum_statistics\": {\"great\": 325}}',2.8021,173330918,161592,NULL,'2022-07-15 22:18:51',1657923531,NULL),(1873013768,30702408,1,69403,0,1,1,'A',1,0.909722,39,597248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',10.3544,174595117,123317,NULL,'2022-09-18 02:31:36',1663468296,NULL),(1873057956,30703248,1,3584120,0,1,1,'C',1,0.743363,48,275914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',4.75417,174480878,78742,NULL,'2022-09-11 16:53:21',1662915201,NULL),(1875018371,30703248,1,2794291,1,1,1,'C',1,0.732372,128,287138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 59, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',5.87014,177547950,247640,NULL,'2023-02-25 08:22:58',1677313378,NULL),(1874446539,30703248,1,3356513,1,1,1,'C',1,0.755747,81,292833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',7.77474,176574189,188949,NULL,'2023-01-02 02:56:20',1672628180,NULL),(1875377351,30703248,1,3943493,1,1,1,'B',1,0.83274,102,441782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',19.6506,178028339,132614,NULL,'2023-03-25 04:20:11',1679718011,NULL),(1873319756,30703248,1,3070761,1,1,1,'B',1,0.841317,155,481743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',21.5768,174878153,304056,NULL,'2022-10-02 17:50:18',1664733018,NULL),(1874812647,30705600,1,2683934,0,1,1,'D',1,0.659664,24,170973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 119}}',1.21526,177182314,26914,NULL,'2023-02-04 15:43:08',1675525388,NULL),(1874782095,30705600,1,1826768,0,1,1,'C',1,0.7875,22,351606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 80}}',4.24425,177182544,24966,NULL,'2023-02-04 15:55:34',1675526134,NULL),(1874751812,30705600,1,3495397,1,1,1,'C',1,0.798387,48,427063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',5.45716,177182353,21645,NULL,'2023-02-04 15:45:16',1675525516,NULL),(1872282472,30705836,1,1937980,0,1,1,'C',1,0.756684,89,294602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 374}}',5.61992,173430735,125559,NULL,'2022-07-20 14:53:11',1658328791,NULL),(1872203780,30706098,1,3555377,1,1,1,'D',1,0.603261,47,143894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 98, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',0.832452,173338167,115998,NULL,'2022-07-16 07:25:08',1657956308,NULL),(1878092171,30707220,1,728178,0,1,1,'A',1,0.909449,97,611553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,181939376,88215,NULL,'2023-12-11 10:32:35',1702290755,NULL),(1878502517,30707220,1,897517,1,1,1,'B',1,0.888393,112,554911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',NULL,182412024,152048,NULL,'2024-01-16 10:16:21',1705400181,NULL),(1878167127,30707220,1,1827144,0,1,1,'B',1,0.889381,111,564335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',14.6467,181953123,105060,NULL,'2023-12-12 13:25:02',1702387502,NULL),(1878092635,30707220,1,1649595,0,1,1,'B',1,0.885567,108,494657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 485}}',16.036,181938921,248210,NULL,'2023-12-11 09:33:15',1702287195,NULL),(1878071606,30707220,1,2062382,0,1,1,'B',1,0.852308,248,501313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 234, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',17.0564,181939784,251394,NULL,'2023-12-11 11:29:58',1702294198,NULL),(1878502634,30707220,1,46626,0,1,1,'A',1,0.955357,77,689141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',24.5363,182412144,71204,NULL,'2024-01-16 10:27:34',1705400854,NULL),(1878107356,30707220,1,1946258,0,1,1,'A',1,0.927835,104,612422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 348, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 388}}',24.5773,181951834,242974,NULL,'2023-12-12 11:02:41',1702378961,NULL),(1878502779,30707220,1,1827252,0,1,1,'B',1,0.882775,95,512726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',27.9999,182412300,110402,NULL,'2024-01-16 10:42:45',1705401765,NULL),(1878502705,30707220,1,46629,0,1,1,'A',1,0.920732,79,605723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',28.5105,182412196,108354,NULL,'2024-01-16 10:33:17',1705401197,NULL),(1872276075,30708107,1,1937980,0,1,1,'C',1,0.786096,51,326219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',6.62785,173343196,120862,NULL,'2022-07-16 13:05:05',1657976705,NULL),(1872282373,30708107,1,1774604,0,1,1,'B',1,0.813754,48,366407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',7.73203,173342670,117102,NULL,'2022-07-16 12:33:30',1657974810,NULL),(1872193864,30708107,1,1946258,0,1,1,'B',1,0.867268,148,474726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 388}}',14.4345,173510095,200927,NULL,'2022-07-24 09:20:33',1658654433,NULL),(1872237681,30708107,1,3575465,1,1,1,'B',1,0.877129,70,482404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 337}, \"maximum_statistics\": {\"great\": 411}}',15.885,173406642,161880,NULL,'2022-07-19 12:30:47',1658233847,NULL),(1872298901,30709108,1,1946258,0,1,1,'B',1,0.878866,53,471349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',15.2637,173344275,159790,NULL,'2022-07-16 14:03:38',1657980218,NULL),(1872282489,30709108,1,1774604,0,1,1,'A',1,0.921203,122,600984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',22.2263,173344173,178333,NULL,'2022-07-16 13:58:18',1657979898,NULL),(1872566663,30709271,1,1774604,0,1,1,'B',1,0.82808,98,416762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',11.5309,174090288,152097,NULL,'2022-08-21 16:05:52',1661097952,NULL),(1872227352,30711231,1,1660438,0,1,1,'B',1,0.818841,74,394553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',11.3951,173371669,80304,NULL,'2022-07-17 19:21:16',1658085676,NULL),(1872232923,30711231,1,1673008,1,1,1,'A',1,0.927419,124,735018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',22.3182,173371645,90815,NULL,'2022-07-17 19:19:50',1658085590,NULL),(1872180540,30711954,1,1774604,0,1,1,'B',1,0.869628,229,543864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',15.7335,173475937,224089,NULL,'2022-07-22 17:42:12',1658511732,NULL),(1872278395,30711954,1,1937980,0,1,1,'A',1,0.911765,138,606930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',24.701,173378172,212371,NULL,'2022-07-18 03:16:21',1658114181,NULL),(1872270900,30712596,1,3590394,1,1,1,'D',1,0.690476,31,210194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 105}}',1.92707,173366023,26792,NULL,'2022-07-17 14:12:28',1658067148,NULL),(1872823397,30713318,1,1808400,1,1,1,'D',1,0.227733,5,2285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 339, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',0.001759,174444536,35700,NULL,'2022-09-09 21:54:09',1662760449,NULL),(1872823386,30713318,1,1808400,1,1,1,'D',1,0.267206,6,3298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 313, \"great\": 83}, \"maximum_statistics\": {\"great\": 494}}',0.003587,174444521,39600,NULL,'2022-09-09 21:52:36',1662760356,NULL),(1872823405,30713318,1,1808400,1,1,1,'D',1,0.273279,7,4670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 303, \"great\": 79}, \"maximum_statistics\": {\"great\": 494}}',0.008537,174444618,40950,NULL,'2022-09-09 22:00:03',1662760803,NULL),(1872949476,30713318,1,1808400,1,1,1,'D',1,0.32996,9,3325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 271, \"great\": 103}, \"maximum_statistics\": {\"great\": 494}}',0.009583,174503161,48900,NULL,'2022-09-12 22:54:57',1663023297,NULL),(1873090265,30713318,1,1582594,1,1,1,'D',1,0.403869,35,2065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 797, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',0.053319,174834667,237873,NULL,'2022-09-30 22:34:35',1664577275,NULL),(1872949490,30713318,1,1808400,1,1,1,'D',1,0.521255,17,5173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 188, \"great\": 209}, \"maximum_statistics\": {\"great\": 494}}',0.253035,174518506,77292,NULL,'2022-09-13 22:15:33',1663107333,NULL),(1873179072,30713318,1,1773168,1,1,1,'D',1,0.5587,119,6641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 533, \"great\": 728}, \"maximum_statistics\": {\"great\": 1661}}',0.614153,174748732,293910,NULL,'2022-09-26 19:07:39',1664219259,NULL),(1873178316,30713318,1,1773001,1,1,1,'S',1,0.958716,109,863614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',25.1449,174791226,146730,NULL,'2022-09-29 00:47:38',1664412458,NULL),(1872286963,30716403,1,1504000,0,1,1,'B',1,0.830935,91,447671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',8.0441,173359344,61857,NULL,'2022-07-17 07:16:53',1658042213,NULL),(1872440122,30717182,1,3557127,1,1,1,'B',1,0.816667,47,383010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',9.86435,173716958,43650,NULL,'2022-08-03 07:07:06',1659510426,NULL),(2996371299,30717182,1,1837012,0,1,1,'B',1,0.83815,71,439340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',11.967,184293826,72855,NULL,'2024-06-14 17:20:25',1718385625,NULL),(3008213015,30717182,1,1492013,0,1,1,'B',1,0.894737,33,715884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',16.4946,184320434,13011,NULL,'2024-06-16 18:43:31',1718563411,NULL),(2924614415,30717182,1,1837012,0,1,1,'A',1,0.901734,120,567710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',16.9838,184129338,97159,NULL,'2024-06-01 10:39:56',1717238396,NULL),(1872190417,30717404,1,19229,1,1,1,'A',1,0.967213,34,734309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 13}}',14.5503,173378185,158448,NULL,'2022-07-18 03:17:05',1658114225,NULL),(1877812601,30718099,1,4364485,0,1,1,'B',1,0.8,19,330875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',3.6155,181495616,18026,NULL,'2023-11-06 23:32:23',1699313543,NULL),(1872251938,30718411,1,3479796,0,1,1,'B',1,0.819853,33,367174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',6.18845,173382498,40404,NULL,'2022-07-18 09:22:12',1658136132,NULL),(1872199414,30718411,1,3618045,0,1,1,'A',1,0.912791,40,552475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',12.873,173382432,31771,NULL,'2022-07-18 09:17:00',1658135820,NULL),(1872296728,30719089,1,2362256,0,1,1,'C',1,0.717822,33,229106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 202}}',2.2207,173498935,47748,NULL,'2022-07-23 19:31:20',1658604680,NULL),(1874459985,30719089,1,2442526,0,1,1,'C',1,0.790865,60,337242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 208}}',6.20119,176615334,64682,NULL,'2023-01-04 08:56:27',1672822587,NULL),(1872286083,30720189,1,1937980,0,1,1,'C',1,0.799465,62,346465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',7.51743,173476837,123941,NULL,'2022-07-22 18:46:26',1658515586,NULL),(1872183701,30720189,1,1774604,0,1,1,'B',1,0.819484,48,371707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',8.13178,173495277,113603,NULL,'2022-07-23 15:44:28',1658591068,NULL),(1872830072,30721738,1,1255321,0,1,1,'A',1,0.902893,102,569146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',18.3872,174374040,127242,NULL,'2022-09-05 18:43:54',1662403434,NULL),(1872830031,30721738,1,1255313,0,1,1,'B',1,0.861675,120,479655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 314}, \"maximum_statistics\": {\"great\": 394}}',18.9087,174376058,183974,NULL,'2022-09-05 21:02:44',1662411764,NULL),(1874086437,30722220,1,3638600,1,1,1,'C',1,0.767677,39,326504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 99}}',5.09942,176121484,34564,NULL,'2022-12-09 04:00:10',1670558410,NULL),(1874088922,30722220,1,3638601,1,1,1,'B',1,0.859649,42,521734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',7.47883,176121477,24780,NULL,'2022-12-09 03:59:22',1670558362,NULL),(1873873941,30722220,1,3638601,1,1,1,'A',1,0.912281,52,325275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',12.7634,175975568,24627,NULL,'2022-12-01 03:54:31',1669866871,NULL),(1872339784,30722966,1,510016,0,1,1,'D',1,0.547222,21,93031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 66}, \"maximum_statistics\": {\"great\": 180}}',0.218515,173665006,56887,NULL,'2022-07-31 18:10:40',1659291040,NULL),(1874290712,30724945,1,3293709,0,1,1,'A',1,0.91573,68,579210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',20.8753,176406864,75506,NULL,'2022-12-24 07:32:55',1671867175,NULL),(1872261751,30727438,1,81342,1,1,1,'A',1,0.966184,394,821644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 414}}',99.6608,173380170,470168,NULL,'2022-07-18 06:10:25',1658124625,NULL),(1872261782,30727438,1,81344,1,1,1,'S',1,0.970492,915,875980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 861}, \"maximum_statistics\": {\"great\": 915}}',303.466,173380133,1002630,NULL,'2022-07-18 06:06:29',1658124389,NULL),(1872214552,30729249,1,43271,1,1,1,'D',1,0.567227,15,127008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 65, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',0.342079,173398644,105547,NULL,'2022-07-19 02:24:31',1658197471,NULL),(1875970609,30729434,1,3416697,0,1,1,'D',1,0.695122,12,198783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',1.14362,179009295,18820,NULL,'2023-05-22 13:35:49',1684762549,NULL),(1872427144,30729964,1,2125718,1,1,1,'A',1,0.936364,55,683468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',NULL,173698881,226491,NULL,'2022-08-02 11:08:21',1659438501,NULL),(1872490862,30729964,1,3463100,1,1,1,'A',1,0.928328,131,622502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 293}}',25.264,173736495,172276,NULL,'2022-08-04 05:16:48',1659590208,NULL),(2748092547,30729976,1,1477880,1,1,1,'C',1,0.724684,46,347331,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 76, \"ignore_hit\": 32, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 32, \"large_bonus\": 14}}',3.4939,NULL,0,'2024-04-29 06:38:24','2024-04-29 06:40:41',1714372841,7513),(1872283649,30730145,1,2868384,0,1,1,'D',1,0.439024,21,62492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 177, \"great\": 122}, \"maximum_statistics\": {\"great\": 451}}',0.055462,173407110,119607,NULL,'2022-07-19 12:59:52',1658235592,NULL),(1872202969,30730145,1,464805,1,1,1,'D',1,0.638393,24,183385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',0.813821,173471243,40208,NULL,'2022-07-22 13:24:31',1658496271,NULL),(1872291215,30730148,1,3162219,1,1,1,'C',1,0.725681,51,232496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 56, \"great\": 288}, \"maximum_statistics\": {\"great\": 514}}',5.21148,173472361,152977,NULL,'2022-07-22 14:25:23',1658499923,NULL),(1872406716,30730418,1,1774604,0,1,1,'B',1,0.809456,52,355708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',7.20582,173590248,111610,NULL,'2022-07-28 07:20:40',1658992840,NULL),(1876475348,30733473,1,3356760,0,1,1,'D',1,0.5275,26,72000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 66}, \"maximum_statistics\": {\"great\": 200}}',0.194442,179589315,43504,NULL,'2023-06-28 13:49:52',1687960192,NULL),(1876524676,30733473,1,2753473,0,1,1,'D',1,0.523897,18,77078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 71, \"great\": 84}, \"maximum_statistics\": {\"great\": 272}}',0.236806,179589523,55546,NULL,'2023-06-28 14:02:07',1687960927,NULL),(1876498842,30733473,1,302583,0,1,1,'D',1,0.621053,14,129597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',0.63896,179589379,41988,NULL,'2023-06-28 13:53:17',1687960397,NULL),(2250526971,30733473,1,4290298,1,1,1,'D',1,0.582822,25,103101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 86, \"great\": 140}, \"maximum_statistics\": {\"great\": 326}}',0.715451,182450672,68736,NULL,'2024-01-19 11:16:09',1705662969,NULL),(1876447180,30733473,1,3575066,1,1,1,'D',1,0.650685,44,153274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 146}}',1.71943,179589290,39380,NULL,'2023-06-28 13:48:05',1687960085,NULL),(1876481246,30733473,1,2602920,0,1,1,'D',1,0.631775,37,137834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 179, \"great\": 427}, \"maximum_statistics\": {\"great\": 941}}',1.72398,179589472,213984,NULL,'2023-06-28 13:58:42',1687960722,NULL),(1876498809,30733473,1,1257907,0,1,1,'D',1,0.674419,36,215281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 107}, \"maximum_statistics\": {\"great\": 215}}',1.80266,179626865,79508,NULL,'2023-06-30 22:26:37',1688163997,NULL),(1876455475,30733473,1,619959,0,1,1,'B',1,0.815217,24,410438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',3.78033,179626812,81838,NULL,'2023-06-30 22:20:18',1688163618,NULL),(1876452585,30733473,1,3583771,1,1,1,'C',1,0.760714,45,268986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 140}}',4.51247,179589494,72190,NULL,'2023-06-28 14:00:25',1687960825,NULL),(2250526201,30733473,1,4331433,1,1,1,'C',1,0.731672,80,234559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 206}, \"maximum_statistics\": {\"great\": 341}}',5.6767,182450658,105086,NULL,'2024-01-19 11:14:23',1705662863,NULL),(2947489441,30733473,1,3834480,0,1,1,'C',1,0.776712,76,331413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 365}}',11.0529,184184519,130680,NULL,'2024-06-05 16:50:45',1717606245,NULL),(1876509529,30733473,1,2698357,1,1,1,'B',1,0.860104,53,422394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',11.6682,179626829,68449,NULL,'2023-06-30 22:22:27',1688163747,NULL),(1876312251,30733473,1,2879863,0,1,1,'B',1,0.878261,115,578489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',12.0937,179556662,67559,NULL,'2023-06-26 10:24:12',1687775052,NULL),(1876445034,30733473,1,540954,0,1,1,'B',1,0.880952,67,511253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',13.7015,179626803,77818,NULL,'2023-06-30 22:18:41',1688163521,NULL),(2250525464,30733473,1,4331926,1,1,1,'B',1,0.842553,78,430571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 235}}',14.3524,182450641,97404,NULL,'2024-01-19 11:12:42',1705662762,NULL),(1876504690,30733473,1,2681761,0,1,1,'B',1,0.878968,138,557784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',18.1856,179626750,125273,NULL,'2023-06-30 22:13:03',1688163183,NULL),(2947490370,30733473,1,3822775,1,1,1,'A',1,0.932203,177,755357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',23.5282,184184520,172619,NULL,'2024-06-05 16:50:57',1717606257,NULL),(2947491447,30733473,1,2678562,1,1,1,'B',1,0.880228,168,537808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 263}}',32.9661,184184523,161049,NULL,'2024-06-05 16:51:11',1717606271,NULL),(1873485272,30733504,1,1442771,0,1,1,'B',1,0.807292,80,425647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',4.87972,175335400,91545,NULL,'2022-10-27 18:59:04',1666897144,NULL),(1873461297,30733504,1,3527630,1,1,1,'B',1,0.80531,36,371681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',6.61154,175333694,36920,NULL,'2022-10-27 17:02:51',1666890171,NULL),(1873360229,30733504,1,3527631,1,1,1,'B',1,0.894366,61,648154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',11.4727,175185197,34348,NULL,'2022-10-19 20:57:20',1666213040,NULL),(1873515559,30733504,1,1774604,0,1,1,'B',1,0.885387,210,560945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',17.0496,175333564,211548,NULL,'2022-10-27 16:55:00',1666889700,NULL),(1872242260,30742311,1,1425695,0,1,1,'D',1,0.660494,35,170385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',2.03281,173466473,65868,NULL,'2022-07-22 08:37:17',1658479037,NULL),(1872696828,30747587,1,1946258,0,1,1,'C',1,0.761598,43,284058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 237}, \"maximum_statistics\": {\"great\": 388}}',5.6033,174126816,134035,NULL,'2022-08-23 16:04:34',1661270674,NULL),(2788561446,30747587,1,4461505,0,1,1,'B',1,0.850365,83,471924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',10.6478,183819750,57194,NULL,'2024-05-06 18:38:07',1715020687,NULL),(1872389743,30747587,1,1937980,0,1,1,'B',1,0.847594,118,452047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',14.8162,173559535,164147,NULL,'2022-07-26 17:45:03',1658857503,NULL),(1872206940,30747772,1,2442526,0,1,1,'C',1,0.711538,28,222057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 208}}',2.3442,173419704,50228,NULL,'2022-07-20 02:04:55',1658282695,NULL),(1872284076,30747910,1,2868384,0,1,1,'D',1,0.549889,35,128600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 121, \"great\": 166}, \"maximum_statistics\": {\"great\": 451}}',0.356011,173420099,170260,NULL,'2022-07-20 02:32:18',1658284338,NULL),(1872189713,30747910,1,1582611,0,1,1,'C',1,0.770513,81,288738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 390}}',5.91252,173419969,168532,NULL,'2022-07-20 02:22:57',1658283777,NULL),(1872221293,30748701,1,46803,0,1,1,'D',1,0.626984,23,187227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.673218,173423077,47810,NULL,'2022-07-20 06:32:11',1658298731,NULL),(1872185778,30748701,1,3205768,0,1,1,'C',1,0.746875,22,251782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',3.8453,173460792,39230,NULL,'2022-07-22 01:01:58',1658451718,NULL),(1872230605,30748701,1,3023186,0,1,1,'B',1,0.816794,53,397641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',8.06302,173480522,44196,NULL,'2022-07-22 22:53:35',1658530415,NULL),(1875372136,30750434,1,3788156,1,1,1,'B',1,0.859195,63,473108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',9.09552,178033367,76640,NULL,'2023-03-25 11:15:44',1679742944,NULL),(1874204987,30750434,1,3782833,1,1,1,'A',1,0.93617,64,634177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',14.961,176367831,83794,NULL,'2022-12-22 10:59:03',1671706743,NULL),(1875299305,30750434,1,3826191,1,1,1,'A',1,0.945946,105,791496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',21.0056,178033607,75574,NULL,'2023-03-25 11:28:26',1679743706,NULL),(1875423337,30750434,1,233700,0,1,1,'A',1,0.947183,99,723194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',23.7008,178079306,109677,NULL,'2023-03-27 19:49:10',1679946550,NULL),(1875484005,30750434,1,3642912,1,1,1,'A',1,0.961111,84,716719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',29.9539,178097975,118703,NULL,'2023-03-28 22:21:25',1680042085,NULL),(1875194526,30752114,1,86199,0,1,1,'D',1,0.533557,26,43793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 164, \"great\": 194}, \"maximum_statistics\": {\"great\": 447}}',0.436817,177833813,83440,NULL,'2023-03-13 15:14:54',1678720494,NULL),(1875210203,30752114,1,3312888,1,1,1,'B',1,0.84,60,218693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 400}}',18.4887,177833734,146998,NULL,'2023-03-13 15:10:26',1678720226,NULL),(1875903628,30753394,1,1051706,0,1,1,'C',1,0.786408,67,385940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 103}}',5.05793,178968576,38522,NULL,'2023-05-20 03:51:20',1684554680,NULL),(1874602123,30753688,1,3707843,1,1,1,'B',1,0.830769,56,427719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',7.25463,176863423,56502,NULL,'2023-01-17 15:59:13',1673971153,NULL),(1872282480,30753771,1,1937980,0,1,1,'B',1,0.838235,123,440243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',11.1608,173430767,167300,NULL,'2022-07-20 14:54:36',1658328876,NULL),(1872187008,30755319,1,1582595,1,1,1,'C',1,0.763666,64,345555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 206}, \"maximum_statistics\": {\"great\": 311}}',4.73376,173433702,228303,NULL,'2022-07-20 17:38:59',1658338739,NULL),(1872280660,30755319,1,2062642,0,1,1,'C',1,0.762712,102,292370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 50, \"great\": 391}, \"maximum_statistics\": {\"great\": 649}}',11.984,173443302,242340,NULL,'2022-07-21 05:27:47',1658381267,NULL),(1872257925,30755319,1,3081833,1,1,1,'B',1,0.855856,63,440687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 264}, \"maximum_statistics\": {\"great\": 333}}',18.1645,173443245,121494,NULL,'2022-07-21 05:22:46',1658380966,NULL),(1872234708,30758344,1,3575066,1,1,1,'D',1,0.363014,10,18752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 71, \"great\": 31}, \"maximum_statistics\": {\"great\": 146}}',0.00874,173462793,28440,NULL,'2022-07-22 03:22:27',1658460147,NULL),(3273614549,30759064,1,65419,0,1,1,'B',1,0.864865,21,591614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',6.75528,184898937,132852,NULL,'2024-08-04 01:51:38',1722736298,NULL),(2285040959,30759064,1,2051068,0,1,1,'B',1,0.896875,83,525840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.5866,182654244,72298,NULL,'2024-02-03 21:00:59',1706994059,NULL),(1872271480,30760906,1,90221,1,1,1,'D',1,0.665385,38,183577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 130}}',1.58554,173442945,66138,NULL,'2022-07-21 04:59:21',1658379561,NULL),(1872277034,30760906,1,1773001,0,1,1,'C',1,0.761468,33,338863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',3.97244,173442610,71662,NULL,'2022-07-21 04:33:58',1658378038,NULL),(1872280670,30760906,1,2062642,0,1,1,'D',1,0.697997,33,197335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 100, \"great\": 357}, \"maximum_statistics\": {\"great\": 649}}',4.40224,173443303,176580,NULL,'2022-07-21 05:27:47',1658381267,NULL),(1873118059,30760906,1,3081834,0,1,1,'C',1,0.768786,50,298423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',4.77168,174754392,52080,NULL,'2022-09-27 03:37:32',1664249852,NULL),(2668820426,30761407,1,1966484,0,1,1,'C',1,0.705394,85,234458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',3.83252,183531422,82254,NULL,'2024-04-13 23:50:29',1713052229,NULL),(1872345210,30764120,1,46803,0,1,1,'D',1,0.674603,32,247582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.14054,173627540,57976,NULL,'2022-07-30 01:16:21',1659143781,NULL),(1872469393,30764237,1,46803,0,1,1,'B',1,0.857143,102,546461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.169,173855842,90245,NULL,'2022-08-09 18:47:25',1660070845,NULL),(1872539449,30764237,1,1946258,0,1,1,'B',1,0.844072,57,411980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',11.6081,173876202,158011,NULL,'2022-08-10 17:49:01',1660153741,NULL),(1872514800,30764237,1,1937980,0,1,1,'B',1,0.851604,207,514750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',13.9593,173789083,228305,NULL,'2022-08-06 15:52:38',1659801158,NULL),(1872546717,30764237,1,1774604,0,1,1,'A',1,0.909742,196,609440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',21.6908,173805145,215195,NULL,'2022-08-07 10:27:46',1659868066,NULL),(1872188796,30764752,1,1946258,0,1,1,'C',1,0.796392,120,373367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 388}}',8.49639,173469571,212746,NULL,'2022-07-22 11:52:52',1658490772,NULL),(1877842501,30766331,1,46803,0,1,1,'D',1,0.595238,18,159122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 46}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.471019,181640066,44346,NULL,'2023-11-18 06:30:56',1700289056,NULL),(1872341958,30766331,1,2223391,0,1,1,'C',1,0.758929,41,299522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',3.97246,173543324,33306,NULL,'2022-07-25 22:14:44',1658787284,NULL),(1872185860,30766331,1,1774604,0,1,1,'C',1,0.789398,46,324052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',6.2332,173510149,106320,NULL,'2022-07-24 09:24:21',1658654661,NULL),(1872922015,30767665,1,1492009,0,1,1,'B',1,0.876923,26,496739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',9.86647,174424679,19980,NULL,'2022-09-08 19:10:14',1662664214,NULL),(1872925400,30767665,1,1492013,0,1,1,'A',1,0.947368,38,781098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,174424660,14192,NULL,'2022-09-08 19:08:41',1662664121,NULL),(3372192534,30767897,1,1871007,0,1,1,'D',1,0.658621,37,178687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 73}, \"maximum_statistics\": {\"great\": 145}}',1.65914,185111196,35940,NULL,'2024-08-20 18:29:19',1724178559,NULL),(1877718948,30768699,1,215630,0,1,1,'D',1,0.628261,36,164591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 105}, \"maximum_statistics\": {\"great\": 230}}',1.06666,181440752,121346,NULL,'2023-11-03 02:40:34',1698979234,NULL),(1877731261,30768699,1,64029,0,1,1,'C',1,0.740591,89,323061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 372}}',7.22887,181440956,215647,NULL,'2023-11-03 03:03:12',1698980592,NULL),(1877742535,30768699,1,75069,0,1,1,'B',1,0.836777,122,418035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 242}}',13.5251,181440705,137264,NULL,'2023-11-03 02:35:45',1698978945,NULL),(1877763390,30768699,1,2118441,0,1,1,'B',1,0.879599,299,609329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 227}, \"maximum_statistics\": {\"great\": 299}}',25.046,181440797,245734,NULL,'2023-11-03 02:46:31',1698979591,NULL),(1872284986,30769621,1,1937980,0,1,1,'D',1,0.635027,39,78157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 157}, \"maximum_statistics\": {\"great\": 374}}',1.2878,173458836,85661,NULL,'2022-07-21 22:30:17',1658442617,NULL),(1872281275,30769695,1,3669539,1,1,1,'B',1,0.800595,58,355372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 168}}',4.83863,173458822,55671,NULL,'2022-07-21 22:29:38',1658442578,NULL),(1872830590,30771197,1,1582611,0,1,1,'B',1,0.844872,135,484451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 390}}',14.6432,174401163,251645,NULL,'2022-09-07 11:47:59',1662551279,NULL),(1877379058,30771197,1,2796258,1,1,1,'B',1,0.897778,102,591116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',18.7596,180902042,140905,NULL,'2023-09-23 05:01:22',1695445282,NULL),(1873266025,30771197,1,1937980,0,1,1,'A',1,0.907754,96,561775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',21.1639,174953170,169712,NULL,'2022-10-07 02:26:22',1665109582,NULL),(1872178988,30771197,1,1774604,0,1,1,'A',1,0.934097,84,596893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',23.8997,173466169,142204,NULL,'2022-07-22 08:13:17',1658477597,NULL),(1877379069,30771197,1,2796258,1,1,1,'A',1,0.913333,140,703366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',24.4547,180902086,175971,NULL,'2023-09-23 05:07:38',1695445658,NULL),(1877319294,30771197,1,3859851,1,1,1,'A',1,0.981481,124,809595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',29.0113,180902157,107350,NULL,'2023-09-23 05:15:52',1695446152,NULL),(1877379084,30771197,1,2796258,1,1,1,'A',1,0.944444,225,836630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',30.8668,180902116,221606,NULL,'2023-09-23 05:11:15',1695445875,NULL),(1873467393,30771197,1,2025911,0,1,1,'A',1,0.953682,93,647382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',32.7725,175251436,198109,NULL,'2022-10-23 05:51:43',1666504303,NULL),(1873517542,30772230,1,2624869,1,1,1,'D',1,0.267347,20,3475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 776, \"great\": 206}, \"maximum_statistics\": {\"great\": 1225}}',0.002609,175349726,101670,NULL,'2022-10-28 14:39:42',1666967982,NULL),(1872411461,30773324,1,1946258,0,1,1,'A',1,0.953608,154,715786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',32.052,173549900,327698,NULL,'2022-07-26 07:51:21',1658821881,NULL),(1872388684,30773324,1,1937980,0,1,1,'A',1,0.937166,208,701084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',32.1962,173549726,261512,NULL,'2022-07-26 07:39:53',1658821193,NULL),(1875759312,30774401,1,3501994,1,1,1,'B',1,0.867188,64,616000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',7.55755,178595192,76158,NULL,'2023-04-26 19:59:54',1682539194,NULL),(1872333979,30774401,1,1832115,0,1,1,'B',1,0.893701,123,678911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',16.836,173584103,108118,NULL,'2022-07-27 22:39:40',1658961580,NULL),(1877384276,30776383,1,1951715,1,1,1,'A',1,0.902597,163,644761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 385}}',25.092,180938539,252646,NULL,'2023-09-25 13:13:01',1695647581,NULL),(1872200606,30776611,1,1951736,0,1,1,'D',1,0.627622,32,151912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 132}, \"maximum_statistics\": {\"great\": 286}}',0.755295,173474721,65468,NULL,'2022-07-22 16:35:48',1658507748,NULL),(1872385877,30776611,1,1937980,0,1,1,'C',1,0.768717,72,311698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 374}}',6.45874,173527940,128908,NULL,'2022-07-25 05:06:39',1658725599,NULL),(1872191426,30776611,1,1946258,0,1,1,'B',1,0.800258,99,347999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',8.23793,173487159,159232,NULL,'2022-07-23 07:21:08',1658560868,NULL),(1872401775,30776611,1,1492013,0,1,1,'B',1,0.881579,38,620931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.79288,173548159,12994,NULL,'2022-07-26 05:25:33',1658813133,NULL),(1872182116,30776611,1,1774604,0,1,1,'B',1,0.839542,101,427709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',11.1627,173486978,144350,NULL,'2022-07-23 07:08:54',1658560134,NULL),(1872296750,30777075,1,2100418,0,1,1,'D',1,0.565574,14,184316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',0.199359,173473084,134730,NULL,'2022-07-22 15:03:03',1658502183,NULL),(2798288243,30778764,1,2447671,1,1,1,'D',1,0.565574,34,92532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 56}, \"maximum_statistics\": {\"great\": 122}}',0.290863,183840774,26356,NULL,'2024-05-08 17:57:02',1715191022,NULL),(1875502318,30778822,1,3483908,0,1,1,'B',1,0.808411,58,366867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',7.58441,178236510,71128,NULL,'2023-04-05 15:34:10',1680708850,NULL),(1876478224,30778822,1,3813119,1,1,1,'B',1,0.890909,109,666602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',15.3721,179700580,74390,NULL,'2023-07-05 19:08:42',1688584122,NULL),(1872219934,30778952,1,2463116,0,1,1,'D',1,0.674497,59,213988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 149}}',0.999979,173477855,40062,NULL,'2022-07-22 19:50:27',1658519427,NULL),(1872194346,30779361,1,848233,0,1,1,'D',1,0.572464,18,180100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',0.204709,173477316,132612,NULL,'2022-07-22 19:18:38',1658517518,NULL),(1872202593,30779361,1,882805,0,1,1,'C',1,0.717877,52,269616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',4.78018,173477190,180780,NULL,'2022-07-22 19:10:39',1658517039,NULL),(1872195067,30779361,1,848235,0,1,1,'A',1,0.916129,109,621049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',28.8212,173477149,242679,NULL,'2022-07-22 19:07:57',1658516877,NULL),(1872193717,30781199,1,2151824,0,1,1,'D',1,0.666279,26,213078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 76, \"great\": 219}, \"maximum_statistics\": {\"great\": 430}}',1.76222,173480471,223389,NULL,'2022-07-22 22:49:23',1658530163,NULL),(1872297075,30782399,1,120929,0,1,1,'D',1,0.468182,7,138643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 33}, \"maximum_statistics\": {\"great\": 110}}',0.046364,173482923,89250,NULL,'2022-07-23 02:13:21',1658542401,NULL),(1872247300,30782420,1,1715244,0,1,1,'B',1,0.821839,46,375082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',5.19543,173497497,40324,NULL,'2022-07-23 18:02:48',1658599368,NULL),(1872286528,30782420,1,2074578,0,1,1,'A',1,0.930233,88,670325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',18.7179,173519270,68089,NULL,'2022-07-24 18:42:44',1658688164,NULL),(3610293188,30784245,1,1252036,0,1,1,'D',1,0.691617,58,266761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 167}}',2.11808,185616737,215629,NULL,'2024-10-01 13:30:52',1727789452,NULL),(3610353486,30784245,1,2269891,1,1,1,'D',1,0.695793,46,204608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 83, \"great\": 325}, \"maximum_statistics\": {\"great\": 618}}',3.99562,185616879,147080,NULL,'2024-10-01 13:43:58',1727790238,NULL),(3451390391,30784245,1,2285988,1,1,1,'C',1,0.741026,45,280441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',4.17621,185283038,66482,NULL,'2024-09-03 05:58:47',1725343127,NULL),(3610378452,30784245,1,1573192,1,1,1,'C',1,0.740506,46,268268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',5.13671,185616930,74110,NULL,'2024-10-01 13:49:15',1727790555,NULL),(3610274297,30784245,1,1573190,1,1,1,'C',1,0.796053,88,388201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',6.61998,185616694,75444,NULL,'2024-10-01 13:26:39',1727789199,NULL),(3451414074,30784245,1,2233437,1,1,1,'B',1,0.805195,71,366995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 308}}',9.52394,185283094,115908,NULL,'2024-09-03 06:08:48',1725343728,NULL),(3451348855,30784245,1,2642740,1,1,1,'B',1,0.867925,47,499384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',12.0955,185282930,108924,NULL,'2024-09-03 05:41:09',1725342069,NULL),(3610334565,30784245,1,1491486,0,1,1,'B',1,0.852679,96,555867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',14.2828,185616838,51978,NULL,'2024-10-01 13:39:53',1727789993,NULL),(1872377874,30785000,1,2788751,0,1,1,'D',1,0.680556,14,180153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 72}}',1.41165,173661109,15100,NULL,'2022-07-31 14:38:31',1659278311,NULL),(1872378278,30785000,1,2788762,0,1,1,'B',1,0.804348,21,328799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',3.15998,173661092,11868,NULL,'2022-07-31 14:37:44',1659278264,NULL),(1872191902,30785084,1,1582611,0,1,1,'C',1,0.787179,86,304835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 390}}',6.25178,173510233,164804,NULL,'2022-07-24 09:30:54',1658655054,NULL),(1872792447,30785478,1,1774604,0,1,1,'B',1,0.829513,139,211191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.0922,174104612,124869,NULL,'2022-08-22 12:09:30',1661170170,NULL),(1872182403,30785795,1,1774604,0,1,1,'D',1,0.604585,36,32958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 81, \"great\": 154}, \"maximum_statistics\": {\"great\": 349}}',0.581368,173489814,70936,NULL,'2022-07-23 10:32:49',1658572369,NULL),(1872333771,30786057,1,892534,0,1,1,'C',1,0.752809,36,413171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',2.70315,173606863,146281,NULL,'2022-07-29 01:11:02',1659057062,NULL),(1872294834,30786094,1,2095313,1,1,1,'B',1,0.812,86,348365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 375}}',NULL,173490160,223341,NULL,'2022-07-23 10:56:58',1658573818,NULL),(2670748671,30786094,1,1205931,0,1,1,'D',1,0.662162,51,187039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',1.49251,183536595,37940,NULL,'2024-04-14 09:47:42',1713088062,NULL),(2325987086,30786094,1,3669619,1,1,1,'C',1,0.772093,68,331769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 215}}',4.77142,182744992,77455,NULL,'2024-02-11 04:56:40',1707627400,NULL),(3050488921,30786094,1,4572563,1,1,1,'B',1,0.87987,92,498487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',20.2557,184412075,103378,NULL,'2024-06-24 11:51:07',1719229867,NULL),(1872337054,30786157,1,1989398,1,1,1,'B',1,0.836364,60,432144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',9.6581,173534305,64945,NULL,'2022-07-25 12:59:39',1658753979,NULL),(1872232147,30787855,1,3573943,1,1,1,'C',1,0.75188,39,294309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',3.23188,173519737,45262,NULL,'2022-07-24 19:11:39',1658689899,NULL),(1872195119,30787855,1,1946258,0,1,1,'C',1,0.780928,71,315791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 254}, \"maximum_statistics\": {\"great\": 388}}',6.45078,173518967,147699,NULL,'2022-07-24 18:23:06',1658686986,NULL),(1872664798,30789502,1,1774604,0,1,1,'B',1,0.878223,71,483983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',14.4978,173933931,135202,NULL,'2022-08-13 16:37:00',1660408620,NULL),(1873806945,30790576,1,113530,0,1,1,'D',1,0.273875,5,3400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 584, \"great\": 172}, \"maximum_statistics\": {\"great\": 911}}',0.002969,175636074,79860,NULL,'2022-11-12 16:09:34',1668269374,NULL),(1872184372,30790879,1,1774604,0,1,1,'C',1,0.73639,65,265752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 349}}',4.47932,173499501,112089,NULL,'2022-07-23 20:05:44',1658606744,NULL),(3414634722,30791110,1,2507490,1,1,1,'C',1,0.731061,41,337809,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 143, \"ignore_hit\": 9, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 337809}',2.99671,NULL,0,'2024-08-27 23:38:16','2024-08-27 23:42:08',1724802128,7676),(3414732440,30791110,1,2687314,1,1,1,'C',1,0.783784,36,401305,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 195, \"ignore_hit\": 41, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 41, \"large_bonus\": 5}, \"total_score_without_mods\": 401305}',4.97035,NULL,0,'2024-08-28 00:04:51','2024-08-28 00:09:22',1724803762,7676),(3414715474,30791110,1,2687314,1,1,1,'C',1,0.778716,56,403121,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 187, \"ignore_hit\": 41, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 41, \"large_bonus\": 5}, \"total_score_without_mods\": 403121}',4.98034,NULL,0,'2024-08-28 00:00:05','2024-08-28 00:04:36',1724803476,7676),(1872191721,30792690,1,1582611,0,1,1,'C',1,0.733333,108,259865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 390}}',4.65313,173502341,179804,NULL,'2022-07-23 23:31:22',1658619082,NULL),(1872216198,30792891,1,1981515,0,1,1,'C',1,0.799694,96,362244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',8.0313,173502330,123312,NULL,'2022-07-23 23:30:34',1658619034,NULL),(1872268894,30792891,1,2045771,0,1,1,'B',1,0.81761,59,367666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 318}}',11.6164,173507221,109620,NULL,'2022-07-24 05:36:03',1658640963,NULL),(1874615131,30793116,1,944974,1,1,1,'A',1,0.912752,95,608684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 257, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 298}}',NULL,177117451,207022,NULL,'2023-01-31 23:57:31',1675209451,NULL),(1874854888,30793116,1,944975,1,1,1,'S',1,0.968927,177,826102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 177}}',NULL,177170559,182509,NULL,'2023-02-04 01:53:20',1675475600,NULL),(1873756057,30793116,1,1774604,0,1,1,'C',1,0.749284,83,285681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',4.10938,175648676,118848,NULL,'2022-11-13 04:16:18',1668312978,NULL),(1876446440,30793116,1,1030838,0,1,1,'B',1,0.850467,74,538797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107}}',8.50428,179675799,60111,NULL,'2023-07-04 05:17:52',1688447872,NULL),(1876399334,30793116,1,4057733,1,1,1,'B',1,0.8159,83,432958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',11.2766,179409544,104581,NULL,'2023-06-16 23:37:03',1686958623,NULL),(1876210744,30793116,1,2997737,1,1,1,'B',1,0.824561,45,384911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',12.8483,179236658,77042,NULL,'2023-06-05 14:41:43',1685976103,NULL),(1873727960,30793116,1,1937980,0,1,1,'B',1,0.86631,162,532866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',15.9367,175740381,221457,NULL,'2022-11-18 03:15:26',1668741326,NULL),(1874457798,30793116,1,3379898,1,1,1,'B',1,0.847039,73,431801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',16.5204,176665457,118201,NULL,'2023-01-06 22:47:27',1673045247,NULL),(1876914597,30793116,1,3574467,0,1,1,'B',1,0.81454,105,392005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 337}}',17.04,180120954,148438,NULL,'2023-08-01 20:18:20',1690921100,NULL),(1874616672,30793116,1,1772048,0,1,1,'B',1,0.853896,118,463035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',20.2707,177046593,281796,NULL,'2023-01-28 01:36:11',1674869771,NULL),(1876609592,30793116,1,3642544,1,1,1,'B',1,0.823843,91,419210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',20.3343,179862537,127136,NULL,'2023-07-16 07:05:03',1689491103,NULL),(1876575596,30793116,1,3584411,1,1,1,'A',1,0.958333,63,725130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',20.8498,179794348,78392,NULL,'2023-07-11 20:04:15',1689105855,NULL),(1876446429,30793116,1,1030838,1,1,1,'S',1,0.962617,107,827406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',20.9309,179644066,85676,NULL,'2023-07-02 00:02:24',1688256144,NULL),(1876537220,30793116,1,3719835,1,1,1,'A',1,0.928571,109,703449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',21.0739,179794378,84729,NULL,'2023-07-11 20:06:13',1689105973,NULL),(1874815583,30793116,1,3373382,1,1,1,'A',1,0.91629,221,704087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',22,177170589,197715,NULL,'2023-02-04 01:56:25',1675475785,NULL),(1874744039,30793116,1,2217011,1,1,1,'S',1,0.970297,101,873951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',22.013,177212181,69374,NULL,'2023-02-06 02:47:40',1675651660,NULL),(1876497256,30793116,1,4111632,1,1,1,'A',1,0.938247,250,747408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',22.3484,179643924,223259,NULL,'2023-07-01 23:41:14',1688254874,NULL),(1876446464,30793116,1,1030907,0,1,1,'B',1,0.897436,96,590179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',23.3544,179645422,111526,NULL,'2023-07-02 02:49:57',1688266197,NULL),(1874686850,30793116,1,3011849,1,1,1,'B',1,0.850731,126,469453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 479}}',24.5308,177085176,256930,NULL,'2023-01-29 23:13:24',1675034004,NULL),(1873753231,30793116,1,2832279,1,1,1,'S',1,0.95471,276,834540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',25.6217,175783028,257592,NULL,'2022-11-20 05:34:20',1668922460,NULL),(1876526044,30793116,1,4056734,1,1,1,'B',1,0.821036,98,400753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 637}}',26.4233,179712887,281362,NULL,'2023-07-06 16:16:50',1688660210,NULL),(1873824930,30793116,1,3011877,1,1,1,'A',1,0.930612,179,696142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 245}}',26.9111,175798380,192984,NULL,'2022-11-20 22:34:25',1668983665,NULL),(1874839229,30793116,1,2161429,1,1,1,'X',1,1,87,856314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',27.0174,177212132,82725,NULL,'2023-02-06 02:44:28',1675651468,NULL),(1876538810,30793116,1,2464294,1,1,1,'B',1,0.845294,224,473957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 63, \"great\": 650, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',27.5313,179840596,458326,NULL,'2023-07-14 19:57:34',1689364654,NULL),(1876474226,30793116,1,3810305,1,1,1,'A',1,0.941379,271,787863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 257, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',27.8127,179643953,300294,NULL,'2023-07-01 23:44:42',1688255082,NULL),(1874302980,30793116,1,3004317,1,1,1,'A',1,0.92029,166,707249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',27.8554,176537504,173592,NULL,'2022-12-31 02:43:16',1672454596,NULL),(1874767655,30793116,1,2905829,1,1,1,'S',1,0.984848,99,918565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',28.2797,177245453,63931,NULL,'2023-02-08 03:52:06',1675828326,NULL),(1874830125,30793116,1,3004268,1,1,1,'S',1,0.996124,129,948571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',28.591,177212201,109281,NULL,'2023-02-06 02:50:03',1675651803,NULL),(1876612220,30793116,1,3647214,1,1,1,'A',1,0.904762,195,659320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',29.0666,179794628,183760,NULL,'2023-07-11 20:24:47',1689107087,NULL),(1875932255,30793116,1,3314767,1,1,1,'S',1,0.979452,219,901225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 219}}',29.4802,178836376,235197,NULL,'2023-05-12 00:39:20',1683851960,NULL),(1876434049,30793116,1,179534,1,1,1,'S',1,0.988281,128,904539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',29.5096,179704395,116594,NULL,'2023-07-06 02:21:35',1688610095,NULL),(1874235313,30793116,1,2819371,1,1,1,'A',1,0.913124,112,591245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',29.7768,176537563,293900,NULL,'2022-12-31 02:47:35',1672454855,NULL),(1876434076,30793116,1,179535,0,1,1,'B',1,0.88806,98,519006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',31.9982,179731366,135134,NULL,'2023-07-07 21:07:19',1688764039,NULL),(1876537140,30793116,1,3200395,1,1,1,'B',1,0.827428,107,430339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 32, \"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',33.398,179810310,402394,NULL,'2023-07-12 20:47:52',1689194872,NULL),(1874825497,30793116,1,2986171,1,1,1,'S',1,0.989796,196,930030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',33.5196,177261922,182623,NULL,'2023-02-09 05:05:09',1675919109,NULL),(1876592133,30793116,1,2954083,0,1,1,'A',1,0.951351,170,723146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',33.8722,179794517,264110,NULL,'2023-07-11 20:16:33',1689106593,NULL),(1874839181,30793116,1,2161428,1,1,1,'A',1,0.940252,111,701974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',33.934,177170756,135188,NULL,'2023-02-04 02:12:48',1675476768,NULL),(1876547986,30793116,1,2495511,1,1,1,'A',1,0.917582,175,673451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',34.6231,179794596,357322,NULL,'2023-07-11 20:22:54',1689106974,NULL),(1874684617,30793116,1,3004318,1,1,1,'B',1,0.899691,186,627709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',35.8748,177134978,238386,NULL,'2023-02-02 02:04:11',1675303451,NULL),(1875916100,30793116,1,2905828,1,1,1,'S',1,0.959375,160,851486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',35.9024,178874658,145882,NULL,'2023-05-14 02:55:12',1684032912,NULL),(1876594770,30793116,1,2629027,1,1,1,'B',1,0.874237,105,493774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 656, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 819}}',35.9131,179797095,398296,NULL,'2023-07-12 00:31:30',1689121890,NULL),(1874866796,30793116,1,3981368,1,1,1,'S',1,0.977876,226,896793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',36.4258,177262030,219760,NULL,'2023-02-09 05:18:26',1675919906,NULL),(1874594932,30793116,1,3373368,1,1,1,'A',1,0.927577,177,675939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',36.545,176760505,267780,NULL,'2023-01-12 02:22:50',1673490170,NULL),(1875910273,30793116,1,4057733,1,1,1,'S',1,0.987448,239,922318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',36.7371,178874622,222216,NULL,'2023-05-14 02:52:40',1684032760,NULL),(1876194165,30793116,1,3311567,0,1,1,'A',1,0.913861,182,615584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 434, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 505}}',37.8985,179229946,349886,NULL,'2023-06-05 03:52:00',1685937120,NULL),(1876538824,30793116,1,2464295,1,1,1,'B',1,0.883792,107,523458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654}}',38.1511,179795103,319066,NULL,'2023-07-11 20:58:52',1689109132,NULL),(1876496674,30793116,1,4111631,1,1,1,'A',1,0.900749,258,630588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',38.5992,179643982,411768,NULL,'2023-07-01 23:48:58',1688255338,NULL),(1876599736,30793116,1,2975810,0,1,1,'B',1,0.880692,101,508071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549}}',39.2581,179828097,258146,NULL,'2023-07-14 01:43:42',1689299022,NULL),(1876574969,30793116,1,3584120,1,1,1,'A',1,0.946903,125,743930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',39.9868,179794652,188984,NULL,'2023-07-11 20:26:44',1689107204,NULL),(1874743727,30793116,1,2217010,1,1,1,'S',1,0.958564,181,849845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',41.6043,177171052,176470,NULL,'2023-02-04 02:37:12',1675478232,NULL),(1876591841,30793116,1,2953799,0,1,1,'B',1,0.898089,122,556769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 628}}',41.9668,179840294,332034,NULL,'2023-07-14 19:33:42',1689363222,NULL),(1876268386,30793116,1,4056735,1,1,1,'A',1,0.921219,373,709007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 476}}',43.0446,179229989,447510,NULL,'2023-06-05 03:58:14',1685937494,NULL),(1876520485,30793116,1,2742108,1,1,1,'A',1,0.916512,219,650108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 539}}',44.8987,179660031,433382,NULL,'2023-07-03 01:08:28',1688346508,NULL),(1876460462,30793116,1,3311649,1,1,1,'A',1,0.905015,164,580515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 570, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 658}}',45.2798,179714863,416256,NULL,'2023-07-06 18:47:54',1688669274,NULL),(1876600054,30793116,1,2977057,1,1,1,'A',1,0.926166,273,715148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',48.6226,179862516,334272,NULL,'2023-07-16 07:02:57',1689490977,NULL),(1876440358,30793116,1,2217012,0,1,1,'A',1,0.919776,95,600034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',50.202,179746083,133594,NULL,'2023-07-08 18:41:45',1688841705,NULL),(1876643864,30793116,1,1932035,0,1,1,'A',1,0.939469,118,649020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 548, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 603}}',52.0165,179777672,356108,NULL,'2023-07-10 19:29:13',1689017353,NULL),(1876699271,30793116,1,3810136,1,1,1,'A',1,0.943074,162,733091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 472, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 527}}',56.8472,180013356,468932,NULL,'2023-07-26 02:44:16',1690339456,NULL),(1876512772,30793116,1,2401597,1,1,1,'A',1,0.923653,133,626015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',57.6933,179704806,383602,NULL,'2023-07-06 03:10:46',1688613046,NULL),(1876813974,30793116,1,1032538,0,1,1,'A',1,0.946602,238,771456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',69.4973,180120767,267514,NULL,'2023-08-01 19:59:48',1690919988,NULL),(1876418013,30793116,1,2161430,1,1,1,'A',1,0.954,139,741336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',71.7767,179746112,216080,NULL,'2023-07-08 18:43:41',1688841821,NULL),(1872803979,30794238,1,131281,1,1,1,'B',1,0.854651,59,599579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',7.90693,174151417,89409,NULL,'2022-08-25 01:50:30',1661392230,NULL),(1872450131,30794238,1,2442526,0,1,1,'A',1,0.90625,53,535453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',16.4124,173900600,73226,NULL,'2022-08-11 23:24:22',1660260262,NULL),(1872185232,30795099,1,1774604,0,1,1,'B',1,0.832378,69,400978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',9.49409,173506441,125645,NULL,'2022-07-24 04:38:31',1658637511,NULL),(1872193557,30795099,1,1946258,0,1,1,'B',1,0.859536,54,442426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',13.2531,173506708,167280,NULL,'2022-07-24 04:59:42',1658638782,NULL),(1872224935,30796080,1,46803,0,1,1,'C',1,0.738095,34,252803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.98444,173509265,35294,NULL,'2022-07-24 08:13:39',1658650419,NULL),(1872548027,30797392,1,1774604,0,1,1,'B',1,0.889685,349,630834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',20.6803,173817011,285377,NULL,'2022-08-07 22:54:08',1659912848,NULL),(1872532588,30797392,1,1946258,0,1,1,'A',1,0.917526,386,650910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',26.0894,173816420,346612,NULL,'2022-08-07 22:05:17',1659909917,NULL),(1872514418,30797392,1,1937980,0,1,1,'A',1,0.934492,374,762934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 325}, \"maximum_statistics\": {\"great\": 374}}',33.332,173768472,338295,NULL,'2022-08-05 16:59:31',1659718771,NULL),(1872584743,30798518,1,1818777,0,1,1,'D',1,0.568592,16,103160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 80, \"great\": 118}, \"maximum_statistics\": {\"great\": 277}}',0.450851,174057549,67382,NULL,'2022-08-20 01:39:06',1660959546,NULL),(1872563656,30798518,1,3553429,0,1,1,'D',1,0.603175,20,116661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 126}}',0.725639,174057379,32220,NULL,'2022-08-20 01:25:49',1660958749,NULL),(1872630578,30798518,1,2512183,0,1,1,'D',1,0.627306,44,134357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 125}, \"maximum_statistics\": {\"great\": 271}}',1.09483,174057402,68188,NULL,'2022-08-20 01:27:33',1660958853,NULL),(1872608210,30798518,1,3258000,1,1,1,'D',1,0.696774,86,251397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 155}}',1.90076,174057425,61826,NULL,'2022-08-20 01:29:24',1660958964,NULL),(1872587222,30798518,1,3564755,1,1,1,'C',1,0.77551,76,387714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',3.25579,174057438,61052,NULL,'2022-08-20 01:31:04',1660959064,NULL),(1872905273,30798518,1,1762731,0,1,1,'D',1,0.695402,28,194707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',3.41837,174351671,28084,NULL,'2022-09-04 13:58:28',1662299908,NULL),(1872582608,30798518,1,2933477,0,1,1,'C',1,0.764706,34,285160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 289}}',7.27769,174057575,89459,NULL,'2022-08-20 01:40:52',1660959652,NULL),(1872608628,30798518,1,1655999,0,1,1,'C',1,0.758065,65,306629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 248}}',7.79205,174082093,99986,NULL,'2022-08-21 07:15:08',1661066108,NULL),(1873045588,30798518,1,302583,0,1,1,'B',1,0.810526,64,363313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',8.01377,174638053,68893,NULL,'2022-09-20 13:20:21',1663680021,NULL),(1872734379,30798518,1,2753473,0,1,1,'B',1,0.808824,82,376922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 272}}',10.0639,174196603,114519,NULL,'2022-08-27 11:30:34',1661599834,NULL),(1872726261,30798518,1,2732626,0,1,1,'B',1,0.872024,93,463909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',11.7572,174196628,91302,NULL,'2022-08-27 11:32:19',1661599939,NULL),(1872714286,30798518,1,892534,0,1,1,'A',1,0.91573,89,631575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',13.0642,174196817,117768,NULL,'2022-08-27 11:46:57',1661600817,NULL),(1872754069,30798518,1,2279985,0,1,1,'B',1,0.86165,78,482652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',16.18,174196669,91999,NULL,'2022-08-27 11:35:15',1661600115,NULL),(1872290571,30798576,1,1937980,0,1,1,'D',1,0.303476,32,4301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 225, \"great\": 78}, \"maximum_statistics\": {\"great\": 374}}',0.002388,173519465,38831,NULL,'2022-07-24 18:53:57',1658688837,NULL),(1872815371,30798937,1,3697881,0,1,1,'C',1,0.717172,20,217673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',1.65267,174164215,23684,NULL,'2022-08-25 18:04:16',1661450656,NULL),(1872364624,30801195,1,990437,1,1,1,'C',1,0.738227,99,284241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 224}, \"maximum_statistics\": {\"great\": 361}}',4.7955,173530244,176689,NULL,'2022-07-25 08:29:16',1658737756,NULL),(1872195081,30801195,1,1946258,0,1,1,'B',1,0.800258,71,347415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 388}}',7.30181,173518712,158211,NULL,'2022-07-24 18:07:48',1658686068,NULL),(1872290382,30801195,1,1937980,0,1,1,'B',1,0.872995,74,479933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',17.3186,173518781,148229,NULL,'2022-07-24 18:12:11',1658686331,NULL),(1872436965,30801517,1,1774604,0,1,1,'B',1,0.826648,36,379277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',8.5041,173881254,110083,NULL,'2022-08-10 23:53:31',1660175611,NULL),(1873108883,30801631,1,1840562,0,1,1,'C',1,0.744681,36,263570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',3.64749,174725032,38688,NULL,'2022-09-25 11:01:46',1664103706,NULL),(1872332193,30802146,1,1624381,0,1,1,'D',1,0.650568,44,169337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 140, \"great\": 352}, \"maximum_statistics\": {\"great\": 704}}',2.16034,173539016,177161,NULL,'2022-07-25 17:34:04',1658770444,NULL),(1872312824,30802146,1,12789,0,1,1,'B',1,0.858289,31,429956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',14.5213,173539524,60050,NULL,'2022-07-25 18:05:33',1658772333,NULL),(1872195599,30802753,1,1946258,0,1,1,'B',1,0.864691,146,483126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',15.412,173521874,223262,NULL,'2022-07-24 21:13:32',1658697212,NULL),(1872408133,30803345,1,1946258,0,1,1,'D',1,0.619845,30,65652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 82, \"great\": 175}, \"maximum_statistics\": {\"great\": 388}}',0.772302,173523296,91878,NULL,'2022-07-24 22:58:10',1658703490,NULL),(1872395892,30803345,1,1774604,0,1,1,'D',1,0.676218,44,94635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 168}, \"maximum_statistics\": {\"great\": 349}}',1.79623,173523989,82223,NULL,'2022-07-24 23:52:09',1658706729,NULL),(1872800008,30803345,1,1774604,0,1,1,'C',1,0.770774,89,313751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',6.08595,174206230,122123,NULL,'2022-08-27 21:42:22',1661636542,NULL),(1872661794,30803345,1,1946258,0,1,1,'C',1,0.786082,74,319088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 388}}',7.02338,173959756,141823,NULL,'2022-08-14 23:20:33',1660519233,NULL),(1872798106,30805808,1,3517567,1,1,1,'B',1,0.873874,71,252429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',20.9822,174264291,131422,NULL,'2022-08-30 23:06:14',1661900774,NULL),(1872382785,30806837,1,1051707,0,1,1,'C',1,0.740385,24,307221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',1.36562,173529148,13690,NULL,'2022-07-25 06:58:27',1658732307,NULL),(1877984757,30806837,1,1949547,1,1,1,'C',1,0.774194,27,297435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 239}, \"maximum_statistics\": {\"great\": 341}}',7.49558,181765302,95934,NULL,'2023-11-27 19:47:05',1701114425,NULL),(1877075357,30806837,1,46803,0,1,1,'B',1,0.861111,49,505321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.91903,180523309,70633,NULL,'2023-08-28 13:05:46',1693227946,NULL),(1877159183,30806837,1,1051706,0,1,1,'B',1,0.859223,56,486108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',9.28423,180523089,38669,NULL,'2023-08-28 12:50:26',1693227026,NULL),(1878117015,30806837,1,1949545,1,1,1,'B',1,0.885135,67,501775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',14.5845,181935446,87398,NULL,'2023-12-11 00:02:03',1702252923,NULL),(1877090332,30806837,1,1946258,0,1,1,'B',1,0.878866,66,479711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',14.9847,180534296,174400,NULL,'2023-08-29 06:01:02',1693288862,NULL),(1877159398,30806837,1,1051708,0,1,1,'B',1,0.863905,32,455492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',15.2071,180523126,58926,NULL,'2023-08-28 12:53:54',1693227234,NULL),(1872513936,30812002,1,1937980,0,1,1,'C',1,0.779412,121,351731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 374}}',6.95145,173745305,159565,NULL,'2022-08-04 15:26:19',1659626779,NULL),(1872525233,30812044,1,1946258,0,1,1,'B',1,0.832474,145,413716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',11.7305,173741955,192577,NULL,'2022-08-04 12:15:05',1659615305,NULL),(2551254498,30816253,1,2037400,0,1,1,'B',1,0.8583,103,467790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 247}}',12.3623,183255933,130429,NULL,'2024-03-23 02:10:49',1711159849,NULL),(1872369593,30816711,1,240259,0,1,1,'D',1,0.307808,16,5177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 203, \"great\": 75}, \"maximum_statistics\": {\"great\": 333}}',0.003917,173558802,33296,NULL,'2022-07-26 16:56:16',1658854576,NULL),(1872382343,30816711,1,3311567,0,1,1,'D',1,0.656436,55,80162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 128, \"great\": 286}, \"maximum_statistics\": {\"great\": 505}}',1.72132,173558772,120224,NULL,'2022-07-26 16:54:01',1658854441,NULL),(1872426603,30816711,1,1946258,0,1,1,'C',1,0.789948,57,323246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 272}, \"maximum_statistics\": {\"great\": 388}}',6.38981,173685643,140221,NULL,'2022-08-01 18:10:31',1659377431,NULL),(1872523320,30816711,1,2073781,0,1,1,'B',1,0.874126,73,477563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',17.1,173747681,112695,NULL,'2022-08-04 18:01:18',1659636078,NULL),(1872426184,30816861,1,3385119,1,1,1,'C',1,0.726131,29,238099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',2.5315,173569770,57190,NULL,'2022-07-27 07:10:52',1658905852,NULL),(1872324088,30816861,1,2169464,0,1,1,'C',1,0.753644,38,275162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 224}, \"maximum_statistics\": {\"great\": 343}}',6.93963,173612254,128133,NULL,'2022-07-29 08:27:50',1659083270,NULL),(1872374925,30816861,1,3660540,1,1,1,'A',1,0.939394,82,689069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',24.4747,173612317,101658,NULL,'2022-07-29 08:33:18',1659083598,NULL),(1872399843,30816876,1,1937980,0,1,1,'A',1,0.918449,374,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',30.1688,173684848,332473,NULL,'2022-08-01 17:25:45',1659374745,NULL),(1872411323,30816876,1,1946258,0,1,1,'A',1,0.95232,280,705970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',32.9541,173548344,315510,NULL,'2022-07-26 05:44:35',1658814275,NULL),(2753566906,30817264,1,4117131,1,1,1,'C',1,0.79386,44,341688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',5.82306,183739030,39350,NULL,'2024-04-30 09:18:09',1714468689,NULL),(1872861554,30817298,1,1864883,0,1,1,'D',1,0.584906,18,208288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 53}}',0.203442,174452858,31980,NULL,'2022-09-10 09:24:06',1662801846,NULL),(1872900895,30817298,1,1442771,0,1,1,'D',1,0.572917,25,96931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.308917,174452791,25985,NULL,'2022-09-10 09:18:49',1662801529,NULL),(1872873597,30817298,1,2004667,0,1,1,'C',1,0.70303,22,204704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',1.91439,174418940,39602,NULL,'2022-09-08 13:03:12',1662642192,NULL),(1872367465,30817496,1,3585881,1,1,1,'B',1,0.849462,28,443831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',5.84892,173549774,31985,NULL,'2022-07-26 07:42:45',1658821365,NULL),(1872380103,30818498,1,1932035,0,1,1,'C',1,0.777778,165,177109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 59, \"great\": 394}, \"maximum_statistics\": {\"great\": 603}}',11.6471,173552368,227258,NULL,'2022-07-26 10:44:15',1658832255,NULL),(1872397318,30818792,1,3598710,1,1,1,'B',1,0.862816,75,477751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 277}}',16.2954,173560985,118936,NULL,'2022-07-26 19:22:12',1658863332,NULL),(1872379249,30818792,1,3068730,0,1,1,'A',1,0.928302,142,618737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',22.5114,173562071,142819,NULL,'2022-07-26 20:31:02',1658867462,NULL),(1872383740,30819244,1,1051708,0,1,1,'D',1,0.689349,23,200277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 169}}',3.11961,173553667,41284,NULL,'2022-07-26 12:11:33',1658837493,NULL),(1872315287,30819244,1,2157721,1,1,1,'D',1,0.69469,45,223131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 226}}',3.16089,173554155,70012,NULL,'2022-07-26 12:39:40',1658839180,NULL),(1872382615,30819244,1,1051706,0,1,1,'C',1,0.752427,35,285077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',3.34347,173553626,28402,NULL,'2022-07-26 12:09:01',1658837341,NULL),(1872315237,30819244,1,2157719,1,1,1,'C',1,0.793103,39,348773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',6.29002,173554039,52066,NULL,'2022-07-26 12:33:24',1658838804,NULL),(1872386253,30819244,1,2802350,1,1,1,'B',1,0.864807,99,475116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 233}}',13.066,173553424,112097,NULL,'2022-07-26 11:56:06',1658836566,NULL),(1872842393,30819689,1,818553,0,1,1,'B',1,0.873239,61,473011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',29.7921,174384803,112536,NULL,'2022-09-06 11:49:43',1662464983,NULL),(1872840360,30819689,1,1978162,1,1,1,'A',1,0.916944,117,608912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',32.9008,174435955,172196,NULL,'2022-09-09 12:30:43',1662726643,NULL),(1872398756,30820511,1,1491697,1,1,1,'B',1,0.800228,68,348944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 303}, \"maximum_statistics\": {\"great\": 438}}',11.8635,173623864,147722,NULL,'2022-07-29 20:32:11',1659126731,NULL),(1872340459,30820511,1,1839503,1,1,1,'B',1,0.883013,112,520008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 312}}',16.6411,173555983,149106,NULL,'2022-07-26 14:14:52',1658844892,NULL),(1872412857,30820515,1,1946258,0,1,1,'C',1,0.78866,65,325346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',6.54249,173556855,146859,NULL,'2022-07-26 15:01:02',1658847662,NULL),(1872400393,30820515,1,1774604,0,1,1,'B',1,0.87106,148,500582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',15.3371,173556029,169726,NULL,'2022-07-26 14:17:36',1658845056,NULL),(1872414343,30820869,1,2100418,0,1,1,'C',1,0.745902,21,363134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',2.27877,173578521,166766,NULL,'2022-07-27 16:44:32',1658940272,NULL),(1872314519,30820869,1,1951736,0,1,1,'C',1,0.730769,56,256544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 163}, \"maximum_statistics\": {\"great\": 286}}',2.78488,173556604,78414,NULL,'2022-07-26 14:48:18',1658846898,NULL),(1872312060,30820869,1,1582611,0,1,1,'C',1,0.737179,96,240213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 390}}',4.34728,173578292,153589,NULL,'2022-07-27 16:30:58',1658939458,NULL),(1872371930,30820869,1,1442771,0,1,1,'B',1,0.838542,87,499676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',5.9195,173578580,105866,NULL,'2022-07-27 16:48:10',1658940490,NULL),(1872399159,30821728,1,3670621,1,1,1,'C',1,0.743902,53,274574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 205}}',4.17846,173592377,65558,NULL,'2022-07-28 10:01:53',1659002513,NULL),(1872400607,30821728,1,3670622,1,1,1,'B',1,0.825472,102,504501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',6.99467,173592179,58871,NULL,'2022-07-28 09:49:25',1659001765,NULL),(3682933483,30822152,1,3205768,0,1,1,'D',1,0.515625,22,33167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 55}, \"maximum_statistics\": {\"great\": 160}}',0.158624,185784145,25410,NULL,'2024-10-14 20:15:33',1728936933,NULL),(1876316248,30822402,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,179515749,23850,NULL,'2023-06-23 18:45:12',1687545912,NULL),(1872358451,30822402,1,58177,0,1,1,'B',1,0.837209,27,466262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',4.15193,173566336,105521,NULL,'2022-07-27 02:09:57',1658887797,NULL),(1872366318,30822402,1,3037657,0,1,1,'B',1,0.825,33,516207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',5.34436,173559826,15885,NULL,'2022-07-26 18:08:12',1658858892,NULL),(1874397662,30822402,1,55985,0,1,1,'C',1,0.765101,39,338290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',7.41202,176610218,125136,NULL,'2023-01-04 01:10:16',1672794616,NULL),(1872360252,30822402,1,3026851,1,1,1,'B',1,0.879032,58,516914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',14.3494,173559316,141046,NULL,'2022-07-26 17:30:00',1658856600,NULL),(1876363122,30822402,1,3383180,1,1,1,'B',1,0.808962,51,394959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 212}}',14.4155,179530788,91238,NULL,'2023-06-24 17:21:02',1687627262,NULL),(1872410276,30822402,1,2602027,1,1,1,'A',1,0.921429,41,630870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',14.4336,173566119,33270,NULL,'2022-07-27 01:54:46',1658886886,NULL),(1873003461,30822402,1,58930,0,1,1,'B',1,0.891089,43,547136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',14.8686,174520701,120640,NULL,'2022-09-14 01:59:52',1663120792,NULL),(1872374069,30822402,1,2305076,1,1,1,'A',1,0.933333,90,743742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',15.8103,173560092,50693,NULL,'2022-07-26 18:25:32',1658859932,NULL),(1872415355,30822402,1,3520356,1,1,1,'A',1,0.917763,103,652939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',17.356,173559502,103178,NULL,'2022-07-26 17:42:44',1658857364,NULL),(1872480456,30822402,1,3273559,1,1,1,'A',1,0.9,73,568913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',18.2082,173722825,98584,NULL,'2022-08-03 13:42:18',1659534138,NULL),(1875091748,30822402,1,2364976,0,1,1,'B',1,0.865613,67,483953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 253}}',20.3255,177653705,114394,NULL,'2023-03-03 15:36:21',1677857781,NULL),(1872342004,30822402,1,2223391,0,1,1,'A',1,0.946429,112,774915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',20.493,173566402,74681,NULL,'2022-07-27 02:14:46',1658888086,NULL),(1874233487,30822402,1,510016,1,1,1,'A',1,0.938889,141,734292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',21.1833,176403766,167352,NULL,'2022-12-24 03:23:21',1671852201,NULL),(1876399721,30822402,1,4103585,1,1,1,'A',1,0.948413,126,824022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',21.2653,179530601,95433,NULL,'2023-06-24 17:09:37',1687626577,NULL),(1874330827,30822402,1,3073941,1,1,1,'B',1,0.869482,98,499038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 521}}',22.2563,176399514,238146,NULL,'2022-12-23 21:43:06',1671831786,NULL),(1874333111,30822402,1,3584411,1,1,1,'S',1,0.966667,120,835216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',22.6754,176475174,109682,NULL,'2022-12-27 21:10:48',1672175448,NULL),(1876382637,30822402,1,2749238,1,1,1,'A',1,0.957747,67,796621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',23.2365,179515882,37660,NULL,'2023-06-23 18:53:49',1687546429,NULL),(1872311225,30822402,1,10818,0,1,1,'A',1,0.913636,82,591550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',23.7568,173559618,94300,NULL,'2022-07-26 17:51:17',1658857877,NULL),(1876307246,30822402,1,3228389,0,1,1,'A',1,0.90625,61,570020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',24.4681,179530764,70064,NULL,'2023-06-24 17:19:23',1687627163,NULL),(1874241135,30822402,1,2229634,1,1,1,'A',1,0.931138,92,685220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',24.6909,176399692,126662,NULL,'2022-12-23 21:56:16',1671832576,NULL),(1876324705,30822402,1,655472,0,1,1,'B',1,0.876906,136,513110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 367}, \"maximum_statistics\": {\"great\": 459}}',25.0896,179515808,235417,NULL,'2023-06-23 18:49:13',1687546153,NULL),(1872376609,30822402,1,74497,0,1,1,'B',1,0.893868,79,558154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',25.6691,173566381,123926,NULL,'2022-07-27 02:12:59',1658887979,NULL),(1872365428,30822402,1,2761399,1,1,1,'A',1,0.921498,185,680850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',25.9448,173565909,336730,NULL,'2022-07-27 01:38:05',1658885885,NULL),(1874722885,30822402,1,2780595,1,1,1,'A',1,0.901786,78,530773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',27.4144,177018711,137323,NULL,'2023-01-26 13:59:55',1674741595,NULL),(1874346875,30822402,1,3596726,1,1,1,'A',1,0.925,125,694028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',27.4783,176403835,168309,NULL,'2022-12-24 03:28:58',1671852538,NULL),(1876307486,30822402,1,3228391,1,1,1,'S',1,0.977876,113,900610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.3563,179515727,88458,NULL,'2023-06-23 18:43:32',1687545812,NULL),(1874408196,30822402,1,3268048,1,1,1,'B',1,0.890591,65,477234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',29.0608,176610422,170766,NULL,'2023-01-04 01:26:24',1672795584,NULL),(1874323462,30822402,1,2438447,1,1,1,'B',1,0.893082,143,604520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 318}}',29.9282,176507907,222074,NULL,'2022-12-29 15:10:13',1672326613,NULL),(1876486630,30822402,1,3029723,1,1,1,'A',1,0.908705,156,578896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 471}}',30.4386,179685459,275074,NULL,'2023-07-04 19:01:35',1688497295,NULL),(1874656767,30822402,1,52238,0,1,1,'A',1,0.908511,130,635370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',33.3007,177018666,179312,NULL,'2023-01-26 13:57:28',1674741448,NULL),(1874236413,30822402,1,2217010,0,1,1,'A',1,0.930939,104,685024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',34.356,176475085,120926,NULL,'2022-12-27 21:04:51',1672175091,NULL),(1874867951,30822402,1,2797006,1,1,1,'A',1,0.936652,100,677715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',35.5004,177438228,148356,NULL,'2023-02-19 05:02:51',1676782971,NULL),(1876363222,30822402,1,3383190,1,1,1,'S',1,0.988,125,896263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',35.5045,179515865,101257,NULL,'2023-06-23 18:52:53',1687546373,NULL),(1876318690,30822402,1,2244687,1,1,1,'B',1,0.850427,164,492567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 613}, \"maximum_statistics\": {\"great\": 819}}',35.6519,179513633,495824,NULL,'2023-06-23 16:01:25',1687536085,NULL),(1872341425,30822402,1,2223390,0,1,1,'A',1,0.936782,139,740190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',37.7915,173566255,128450,NULL,'2022-07-27 02:04:10',1658887450,NULL),(1876369402,30822402,1,813819,0,1,1,'A',1,0.940063,228,734730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 317}}',38.7196,179513551,270378,NULL,'2023-06-23 15:56:04',1687535764,NULL),(1874233467,30822402,1,510015,1,1,1,'B',1,0.887574,162,553403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 507}}',41.0129,176475143,358930,NULL,'2022-12-27 21:08:43',1672175323,NULL),(1874689786,30822402,1,3575082,1,1,1,'A',1,0.957413,110,733373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',47.0454,177018788,220666,NULL,'2023-01-26 14:05:00',1674741900,NULL),(1874660466,30822402,1,56794,1,1,1,'A',1,0.947257,237,798692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 237}}',47.3779,176990395,247800,NULL,'2023-01-24 19:32:53',1674588773,NULL),(1875332115,30823577,1,103440,0,1,1,'D',1,0.635965,46,141154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 77, \"great\": 170}, \"maximum_statistics\": {\"great\": 342}}',1.19587,178062188,92792,NULL,'2023-03-26 18:41:09',1679856069,NULL),(1872429896,30823902,1,1228142,0,1,1,'D',1,0.681035,18,254282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',1.40258,173620753,23472,NULL,'2022-07-29 17:02:55',1659114175,NULL),(1872306493,30823902,1,1228199,0,1,1,'C',1,0.705882,19,290931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',1.41393,173620774,16802,NULL,'2022-07-29 17:03:40',1659114220,NULL),(1872314681,30823990,1,1256135,0,1,1,'D',1,0.353175,9,49913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 66, \"great\": 29}, \"maximum_statistics\": {\"great\": 126}}',0.005737,173575915,39510,NULL,'2022-07-27 14:19:18',1658931558,NULL),(1872401970,30824699,1,1774604,0,1,1,'B',1,0.80659,59,352926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.4315,173563491,113062,NULL,'2022-07-26 22:15:40',1658873740,NULL),(1872797740,30827626,1,1507924,0,1,1,'A',1,0.916058,124,639308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',17.4035,174118563,94325,NULL,'2022-08-23 05:28:31',1661232511,NULL),(1872422114,30827626,1,1946258,0,1,1,'A',1,0.905928,145,569617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',22.3247,173633797,244212,NULL,'2022-07-30 09:12:57',1659172377,NULL),(1877419012,30830982,1,2949881,0,1,1,'B',1,0.816092,49,362845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',7.95881,180982469,85553,NULL,'2023-09-28 21:58:41',1695938321,NULL),(1872340314,30831671,1,46626,0,1,1,'B',1,0.879464,63,492993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',11.4465,173590699,57400,NULL,'2022-07-28 07:57:54',1658995074,NULL),(1873864471,30831757,1,3006150,1,1,1,'C',1,0.775,75,315283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 360}}',8.09399,175814519,120296,NULL,'2022-11-21 21:44:00',1669067040,NULL),(1872672654,30831757,1,3626229,1,1,1,'B',1,0.856918,137,486956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',11.8208,173941610,147159,NULL,'2022-08-14 02:15:33',1660443333,NULL),(1872405584,30833680,1,1774604,0,1,1,'B',1,0.836676,127,425221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',10.9164,173580587,146657,NULL,'2022-07-27 18:51:01',1658947861,NULL),(1872396214,30835599,1,1937980,0,1,1,'D',1,0.600267,23,62248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 95, \"great\": 170}, \"maximum_statistics\": {\"great\": 374}}',0.674632,173603855,77823,NULL,'2022-07-28 21:24:52',1659043492,NULL),(1875972413,30835989,1,3630870,1,1,1,'B',1,0.885356,302,600741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',30.1383,178978109,402542,NULL,'2023-05-20 15:32:53',1684596773,NULL),(1873078735,30836746,1,124079,0,1,1,'D',1,0.650602,25,275173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',0.929949,174760002,123456,NULL,'2022-09-27 12:58:39',1664283519,NULL),(1872381135,30838296,1,2793900,1,1,1,'C',1,0.724868,30,113040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',2.39736,173616009,44667,NULL,'2022-07-29 12:45:20',1659098720,NULL),(1872799105,30838372,1,2100418,0,1,1,'D',1,0.516393,10,137679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 21}, \"maximum_statistics\": {\"great\": 61}}',0.095516,174248006,107610,NULL,'2022-08-30 01:57:35',1661824655,NULL),(1874428269,30839913,1,2988917,1,1,1,'D',1,0.386207,21,13290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 280, \"great\": 148}, \"maximum_statistics\": {\"great\": 580}}',0.033147,176669566,74542,NULL,'2023-01-07 04:59:30',1673067570,NULL),(1874428126,30839913,1,2988915,0,1,1,'D',1,0.654303,52,89257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 170}, \"maximum_statistics\": {\"great\": 337}}',1.73124,176676444,85820,NULL,'2023-01-07 13:28:12',1673098092,NULL),(1874428178,30839913,1,2988916,0,1,1,'B',1,0.826316,43,195733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',8.07599,176669599,62174,NULL,'2023-01-07 05:02:21',1673067741,NULL),(1872407449,30840813,1,1774604,0,1,1,'B',1,0.866762,73,466228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',13.5538,173594850,137612,NULL,'2022-07-28 12:35:46',1659011746,NULL),(1872417066,30840813,1,1946258,0,1,1,'B',1,0.891753,111,517274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',20.4379,173594926,199368,NULL,'2022-07-28 12:40:40',1659012040,NULL),(1872393961,30840944,1,1937980,0,1,1,'B',1,0.855615,79,455686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',15.8938,173593863,153654,NULL,'2022-07-28 11:36:30',1659008190,NULL),(1873953963,30841320,1,1932035,0,1,1,'D',1,0.670813,51,95849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 134, \"great\": 340}, \"maximum_statistics\": {\"great\": 603}}',2.11311,175993881,153902,NULL,'2022-12-02 08:31:36',1669969896,NULL),(1874955575,30841320,1,2706416,0,1,1,'A',1,0.920561,102,605847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 428}}',27.5077,177405156,264848,NULL,'2023-02-17 14:50:22',1676645422,NULL),(1872393992,30841320,1,1937980,0,1,1,'A',1,0.938503,88,642370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 374}}',30.3418,173594444,191445,NULL,'2022-07-28 12:12:17',1659010337,NULL),(1872988519,30841386,1,46803,0,1,1,'B',1,0.821429,69,439680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.62805,174638660,68994,NULL,'2022-09-20 14:00:19',1663682419,NULL),(1872382648,30843820,1,3664935,1,1,1,'D',1,0.494253,14,56957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 105, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',0.180761,173611885,65956,NULL,'2022-07-29 08:01:35',1659081695,NULL),(1872423287,30843820,1,132584,0,1,1,'C',1,0.722222,36,266926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',1.56157,173602660,98507,NULL,'2022-07-28 20:03:45',1659038625,NULL),(1873550035,30844634,1,1582611,0,1,1,'D',1,0.567949,35,93939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 85, \"great\": 138}, \"maximum_statistics\": {\"great\": 390}}',0.414498,175257624,105932,NULL,'2022-10-23 13:21:40',1666531300,NULL),(1875239731,30844634,1,957483,0,1,1,'D',1,0.658537,13,191382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 41}}',0.521053,177800640,14496,NULL,'2023-03-11 18:22:57',1678558977,NULL),(1872335549,30846404,1,3429019,1,1,1,'C',1,0.758065,96,334053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 279}}',7.30848,173667229,114575,NULL,'2022-07-31 20:19:38',1659298778,NULL),(1872422551,30846404,1,1946258,0,1,1,'B',1,0.873711,121,485435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',15.5648,173637104,200219,NULL,'2022-07-30 12:42:27',1659184947,NULL),(1874380188,30847006,1,3848159,0,1,1,'B',1,0.850318,63,443664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',11.4723,176665012,61712,NULL,'2023-01-06 22:09:12',1673042952,NULL),(1875611584,30847006,1,3598261,1,1,1,'B',1,0.868914,55,454278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 267}}',13.8621,178278442,98279,NULL,'2023-04-07 21:03:30',1680901410,NULL),(1876985413,30847006,1,3689485,1,1,1,'A',1,0.924528,106,685341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',17.1021,180385943,67230,NULL,'2023-08-19 02:49:48',1692413388,NULL),(2251028181,30847786,1,1774604,0,1,1,'C',1,0.730659,59,134456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',3.1826,182460059,102440,NULL,'2024-01-20 02:01:22',1705716082,NULL),(1873843076,30847786,1,2060805,0,1,1,'C',1,0.76,59,302362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 175}}',3.51608,175955819,69957,NULL,'2022-11-29 21:51:07',1669758667,NULL),(1873789649,30847786,1,2336858,0,1,1,'B',1,0.804217,66,378732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',5.60819,175775777,63165,NULL,'2022-11-19 20:45:37',1668890737,NULL),(1873899182,30847786,1,2009746,0,1,1,'C',1,0.769874,46,300116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',5.67812,175925429,74438,NULL,'2022-11-27 23:55:21',1669593321,NULL),(1872391264,30847786,1,3322596,0,1,1,'C',1,0.772059,68,384990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',6.98953,173639494,36348,NULL,'2022-07-30 14:52:10',1659192730,NULL),(1873886900,30847786,1,1774604,0,1,1,'B',1,0.856734,122,471688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',13.634,175925627,163988,NULL,'2022-11-28 00:12:10',1669594330,NULL),(1873950134,30847786,1,1924505,0,1,1,'B',1,0.880866,85,508358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',18.0562,175956101,127408,NULL,'2022-11-29 22:08:02',1669759682,NULL),(1872432361,30848950,1,3689485,0,1,1,'C',1,0.745283,45,263451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',2.33943,173631153,31448,NULL,'2022-07-30 05:45:59',1659159959,NULL),(1872309908,30848950,1,3519,0,1,1,'B',1,0.890625,48,493087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',14.5632,173652810,52462,NULL,'2022-07-31 05:53:40',1659246820,NULL),(1875758368,30850456,1,1442774,0,1,1,'B',1,0.825359,88,387551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',11.48,178547271,97557,NULL,'2023-04-23 15:28:12',1682263692,NULL),(1875642369,30850456,1,2868384,1,1,1,'B',1,0.863636,73,477871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 362}, \"maximum_statistics\": {\"great\": 451}}',15.6965,178547243,240426,NULL,'2023-04-23 15:26:23',1682263583,NULL),(1875654338,30850456,1,2888737,1,1,1,'A',1,0.927632,60,588263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',27.7895,178585035,107326,NULL,'2023-04-26 02:41:21',1682476881,NULL),(1875710244,30850456,1,4040938,1,1,1,'B',1,0.882494,75,522000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 343}, \"maximum_statistics\": {\"great\": 417}}',28.0316,178576637,208918,NULL,'2023-04-25 14:23:12',1682432592,NULL),(1875763928,30850456,1,1772048,0,1,1,'B',1,0.897727,115,551315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 541}, \"maximum_statistics\": {\"great\": 616}}',29.2922,178714547,306946,NULL,'2023-05-04 13:21:19',1683206479,NULL),(1875875085,30850456,1,3813119,1,1,1,'S',1,0.995455,110,926012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',31.3197,178714466,83944,NULL,'2023-05-04 13:15:36',1683206136,NULL),(1875658912,30850456,1,2006647,0,1,1,'A',1,0.9,76,539756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 410}}',33.7623,178592469,179282,NULL,'2023-04-26 15:59:56',1682524796,NULL),(1875662089,30850456,1,2009746,0,1,1,'A',1,0.968619,161,782633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',35.068,178575880,180526,NULL,'2023-04-25 13:36:35',1682429795,NULL),(1875703497,30850456,1,1656876,1,1,1,'A',1,0.946319,153,710824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',36.0222,178576365,230767,NULL,'2023-04-25 14:06:39',1682431599,NULL),(1875738302,30850456,1,3813150,1,1,1,'A',1,0.944134,64,648028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',37.5725,178585113,83338,NULL,'2023-04-26 02:50:14',1682477414,NULL),(1875701788,30850456,1,3878053,1,1,1,'A',1,0.933673,96,639188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',40.7886,178584993,109192,NULL,'2023-04-26 02:37:29',1682476649,NULL),(1875644455,30850456,1,2868386,1,1,1,'A',1,0.903054,97,532940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 638}, \"maximum_statistics\": {\"great\": 753}}',41.2378,178584848,346792,NULL,'2023-04-26 02:18:47',1682475527,NULL),(1875755985,30850456,1,1961156,1,1,1,'A',1,0.967185,242,775944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 579}}',50.7754,178584867,461582,NULL,'2023-04-26 02:22:54',1682475774,NULL),(1875819379,30850456,1,1582896,1,1,1,'A',1,0.968127,360,773793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 502}}',66.9932,178714612,436668,NULL,'2023-05-04 13:26:09',1683206769,NULL),(1872487442,30850465,1,2519886,1,1,1,'D',1,0.684211,40,291906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',1.13352,173781239,54346,NULL,'2022-08-06 08:02:53',1659772973,NULL),(1872454519,30850465,1,1813603,0,1,1,'C',1,0.745098,51,295084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 153}}',4.70426,173736468,70168,NULL,'2022-08-04 05:14:29',1659590069,NULL),(2256426351,30850465,1,1946258,0,1,1,'A',1,0.934278,153,637863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',27.7693,182568694,264118,NULL,'2024-01-28 06:50:00',1706424600,NULL),(1872926213,30850465,1,1774604,0,1,1,'S',1,0.982808,349,850991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',38.5647,174418076,315100,NULL,'2022-09-08 11:57:24',1662638244,NULL),(1875625160,30851313,1,1398468,1,1,1,'D',1,0.286585,6,85055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 12}, \"maximum_statistics\": {\"great\": 82}}',0.001494,178305655,63270,NULL,'2023-04-09 07:30:17',1681025417,NULL),(1872628857,30851313,1,2509131,0,1,1,'C',1,0.732759,57,277492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 116}}',3.08555,174041286,40486,NULL,'2022-08-19 07:41:14',1660894874,NULL),(1872773753,30852212,1,1473035,1,1,1,'B',1,0.881443,57,476234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 291}}',16.8241,174193614,140943,NULL,'2022-08-27 07:34:27',1661585667,NULL),(2722934499,30852522,1,1774604,0,1,1,'A',1,0.975645,315,816445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',36.4003,183663785,294153,NULL,'2024-04-24 14:14:51',1713968091,NULL),(1877246789,30852522,1,3529560,1,1,1,'A',1,0.908521,174,619369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 399}}',76.9965,180791067,296596,NULL,'2023-09-15 14:57:44',1694789864,NULL),(1877061439,30852522,1,185473,0,1,1,'B',1,0.859319,138,494499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 558}}',77.8303,180614843,307656,NULL,'2023-09-03 15:45:53',1693755953,NULL),(2455287372,30852522,1,96735,0,1,1,'B',1,0.843468,295,507533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',81.1889,183039647,315492,NULL,'2024-03-05 15:11:07',1709651467,NULL),(1876066684,30852522,1,3777084,0,1,1,'B',1,0.836073,298,467363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 50, \"great\": 786}, \"maximum_statistics\": {\"great\": 1095}}',85.3282,179156807,661052,NULL,'2023-05-31 16:52:34',1685551954,NULL),(1876034841,30852522,1,3726064,0,1,1,'B',1,0.878882,192,538298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 786}, \"maximum_statistics\": {\"great\": 966}}',91.4956,179122825,562980,NULL,'2023-05-29 14:41:52',1685371312,NULL),(1877175401,30852522,1,1772049,0,1,1,'B',1,0.890351,156,581006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 34, \"great\": 835}, \"maximum_statistics\": {\"great\": 1026}}',94.8676,180786950,665562,NULL,'2023-09-15 08:34:28',1694766868,NULL),(1877228497,30852522,1,67640,0,1,1,'A',1,0.95297,362,784926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 404}}',122.857,180791626,387282,NULL,'2023-09-15 15:37:51',1694792271,NULL),(1876126164,30852522,1,403323,0,1,1,'A',1,0.915545,610,674568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 20, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1486}}',193.213,179107540,1278356,NULL,'2023-05-28 15:14:41',1685286881,NULL),(1872419363,30853892,1,1774604,0,1,1,'C',1,0.747851,53,278104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 349}}',5.24454,173677645,111765,NULL,'2022-08-01 10:28:44',1659349724,NULL),(1872396115,30853892,1,2073781,0,1,1,'B',1,0.837413,81,419659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',12.083,173655307,114449,NULL,'2022-07-31 09:05:33',1659258333,NULL),(1874260828,30855714,1,671501,1,1,1,'B',1,0.865789,118,497484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 190}}',NULL,176493911,91802,NULL,'2022-12-28 20:47:40',1672260460,NULL),(1874323037,30855714,1,3789747,1,1,1,'C',1,0.762195,18,270876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',2.69135,176475904,21574,NULL,'2022-12-27 21:59:50',1672178390,NULL),(1874271299,30855714,1,3899299,1,1,1,'C',1,0.711039,37,231301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',3.42226,176495662,41104,NULL,'2022-12-28 23:06:12',1672268772,NULL),(1874349577,30855714,1,3707680,1,1,1,'B',1,0.838235,34,570030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',3.88251,176493678,13490,NULL,'2022-12-28 20:36:06',1672259766,NULL),(1874349468,30855714,1,3707679,1,1,1,'B',1,0.836066,40,480485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',5.34424,176488399,22172,NULL,'2022-12-28 14:53:37',1672239217,NULL),(1872413819,30855714,1,3678505,1,1,1,'C',1,0.77234,113,344160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 235}}',6.18929,173639967,95826,NULL,'2022-07-30 15:16:21',1659194181,NULL),(1874283479,30855714,1,3520587,1,1,1,'C',1,0.75974,76,314121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 308}}',6.888,176526622,113878,NULL,'2022-12-30 14:18:35',1672409915,NULL),(1872718342,30855714,1,173558,0,1,1,'B',1,0.824675,39,406801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',6.92,174103518,28042,NULL,'2022-08-22 10:38:27',1661164707,NULL),(1874237586,30855714,1,3616290,1,1,1,'C',1,0.782895,68,370707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',7.55733,176476059,63596,NULL,'2022-12-27 22:11:10',1672179070,NULL),(1874239937,30855714,1,1028147,0,1,1,'C',1,0.798969,59,352515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 194}}',7.84521,176488484,63630,NULL,'2022-12-28 14:58:42',1672239522,NULL),(1874233534,30855714,1,3721790,1,1,1,'C',1,0.766917,34,308370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',8.29801,176495712,40828,NULL,'2022-12-28 23:11:01',1672269061,NULL),(1874326060,30855714,1,3689485,1,1,1,'B',1,0.825472,106,489209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',9.01696,176458599,60248,NULL,'2022-12-27 00:53:53',1672102433,NULL),(1874236712,30855714,1,3829299,1,1,1,'A',1,0.9,60,686615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',10.0392,176473937,26945,NULL,'2022-12-27 19:49:01',1672170541,NULL),(1874286105,30855714,1,3656811,1,1,1,'B',1,0.80678,92,394463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 295}}',10.6801,176515703,126122,NULL,'2022-12-30 00:31:32',1672360292,NULL),(1874534212,30855714,1,3651664,1,1,1,'B',1,0.867647,100,502695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 170}}',11.5272,176859822,76137,NULL,'2023-01-17 11:52:12',1673956332,NULL),(1874301082,30855714,1,3671185,1,1,1,'A',1,0.916667,60,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',11.9882,176509652,25524,NULL,'2022-12-29 17:07:00',1672333620,NULL),(1874288267,30855714,1,3527631,1,1,1,'B',1,0.880282,70,653694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',12.2916,176475659,36960,NULL,'2022-12-27 21:42:05',1672177325,NULL),(1874248235,30855714,1,3732166,1,1,1,'B',1,0.806859,120,436780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 277}}',12.3096,176493798,144210,NULL,'2022-12-28 20:42:00',1672260120,NULL),(1874278613,30855714,1,3904459,1,1,1,'B',1,0.855263,74,616292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',12.3365,176475504,36820,NULL,'2022-12-27 21:31:43',1672176703,NULL),(1872422186,30855714,1,1774604,0,1,1,'B',1,0.84384,115,454782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',12.3928,173698069,168540,NULL,'2022-08-02 10:01:24',1659434484,NULL),(1874316263,30855714,1,3682092,1,1,1,'B',1,0.846154,59,432898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',12.5211,176509605,85103,NULL,'2022-12-29 17:04:34',1672333474,NULL),(1874288213,30855714,1,3527630,1,1,1,'B',1,0.845133,36,441084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',13.6798,176493949,39806,NULL,'2022-12-28 20:49:37',1672260577,NULL),(1874984086,30855714,1,3625688,1,1,1,'B',1,0.897516,98,617074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 161}}',13.7384,177363639,85211,NULL,'2023-02-14 23:40:33',1676418033,NULL),(1874238858,30855714,1,3616291,1,1,1,'A',1,0.909091,77,711468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',13.9936,176473865,39130,NULL,'2022-12-27 19:43:15',1672170195,NULL),(1874324144,30855714,1,888463,1,1,1,'B',1,0.875706,76,522304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',14.584,176493864,108288,NULL,'2022-12-28 20:45:22',1672260322,NULL),(1874324504,30855714,1,3791835,1,1,1,'B',1,0.828571,48,422025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',14.6297,176526688,35460,NULL,'2022-12-30 14:22:36',1672410156,NULL),(1874247258,30855714,1,3731992,1,1,1,'B',1,0.89823,53,548214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',14.9322,176488782,47878,NULL,'2022-12-28 15:15:50',1672240550,NULL),(1874266594,30855714,1,3638600,1,1,1,'B',1,0.868687,75,550095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',15.4431,176526649,53118,NULL,'2022-12-30 14:20:10',1672410010,NULL),(1872403133,30855714,1,2073781,0,1,1,'B',1,0.86014,135,479056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',15.8416,173711584,135917,NULL,'2022-08-02 23:54:36',1659484476,NULL),(1874252670,30855714,1,1508953,0,1,1,'B',1,0.823077,114,428673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 325}}',16.1186,176495610,172017,NULL,'2022-12-28 23:01:50',1672268510,NULL),(1874881581,30855714,1,3479382,1,1,1,'A',1,0.911877,172,668730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',17.6232,177376940,186302,NULL,'2023-02-15 20:34:36',1676493276,NULL),(1874341272,30855714,1,3593884,1,1,1,'B',1,0.875698,127,522052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 358}}',17.7115,176510086,204784,NULL,'2022-12-29 17:36:15',1672335375,NULL),(1874231420,30855714,1,3827997,1,1,1,'B',1,0.890625,96,671555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',17.7621,176493734,59602,NULL,'2022-12-28 20:38:47',1672259927,NULL),(1874344478,30855714,1,3698634,1,1,1,'B',1,0.877143,175,564649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',18.1714,176473920,149854,NULL,'2022-12-27 19:47:23',1672170443,NULL),(1874267202,30855714,1,3638601,1,1,1,'A',1,0.95614,56,775214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',18.458,176473991,31756,NULL,'2022-12-27 19:53:22',1672170802,NULL),(1874310339,30855714,1,3677766,1,1,1,'B',1,0.890577,200,623630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 329}}',18.7509,176509729,225961,NULL,'2022-12-29 17:12:55',1672333975,NULL),(1874234096,30855714,1,3721791,1,1,1,'A',1,0.912791,56,626500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',18.8483,176493706,39694,NULL,'2022-12-28 20:37:27',1672259847,NULL),(1874334196,30855714,1,3586267,1,1,1,'A',1,0.915525,172,673177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',18.8967,176509861,146772,NULL,'2022-12-29 17:21:27',1672334487,NULL),(1874232083,30855714,1,1472888,1,1,1,'A',1,0.919725,171,657410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 218}}',19.1445,176555069,174394,NULL,'2023-01-01 01:01:55',1672534915,NULL),(1874946271,30855714,1,3911170,1,1,1,'B',1,0.895669,214,613923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 254}}',19.616,177363682,209839,NULL,'2023-02-14 23:47:37',1676418457,NULL),(1874331507,30855714,1,3801124,1,1,1,'B',1,0.846774,87,473667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',19.6831,176495572,113200,NULL,'2022-12-28 22:57:45',1672268265,NULL),(1874964908,30855714,1,3602293,1,1,1,'B',1,0.87931,179,593316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',20.2766,177363708,199644,NULL,'2023-02-14 23:51:37',1676418697,NULL),(1874278943,30855714,1,3754112,1,1,1,'A',1,0.934641,153,712240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',20.9258,176530704,106765,NULL,'2022-12-30 18:07:33',1672423653,NULL),(1874337340,30855714,1,3919275,1,1,1,'A',1,0.906433,171,715055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',20.9471,176527366,143190,NULL,'2022-12-30 15:03:29',1672412609,NULL),(1874586974,30855714,1,3568775,1,1,1,'A',1,0.915254,177,678291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',21.7115,176868673,167330,NULL,'2023-01-17 22:41:53',1673995313,NULL),(1874269629,30855714,1,3848159,0,1,1,'B',1,0.898089,111,611581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',21.9666,176527435,101690,NULL,'2022-12-30 15:07:51',1672412871,NULL),(1874497619,30855714,1,3906823,1,1,1,'A',1,0.932558,215,727920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',22.7965,176868629,186966,NULL,'2023-01-17 22:38:17',1673995097,NULL),(1874256992,30855714,1,3628902,1,1,1,'A',1,0.921642,134,735249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',23.4318,176509922,99810,NULL,'2022-12-29 17:25:49',1672334749,NULL),(1874297022,30855714,1,3542554,1,1,1,'B',1,0.850694,72,508608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',26.2302,176526702,74330,NULL,'2022-12-30 14:23:40',1672410220,NULL),(1874280624,30855714,1,2622520,1,1,1,'S',1,0.95288,191,739281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',32.6021,176509792,164848,NULL,'2022-12-29 17:17:01',1672334221,NULL),(2438988752,30856893,1,3424974,0,1,1,'C',1,0.768519,29,344718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',3.96896,183003167,17238,NULL,'2024-03-02 15:02:52',1709391772,NULL),(2438995260,30856893,1,3424974,0,1,1,'C',1,0.777778,24,407236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',5.70216,183003187,17589,NULL,'2024-03-02 15:04:03',1709391843,NULL),(1878182240,30856893,1,1119784,0,1,1,'B',1,0.835443,77,495372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',6.80121,181912120,46079,NULL,'2023-12-09 09:59:45',1702115985,NULL),(1878121531,30856893,1,3314767,1,1,1,'S',1,0.956621,219,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',25.2141,181912096,171851,NULL,'2023-12-09 09:57:47',1702115867,NULL),(1876439962,30858031,1,3971694,1,1,1,'C',1,0.752941,45,150536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 170}}',3.2375,179619197,50578,NULL,'2023-06-30 12:40:49',1688128849,NULL),(1876516600,30858031,1,4048570,1,1,1,'A',1,0.935897,60,648359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',16.5689,179619225,49618,NULL,'2023-06-30 12:43:37',1688129017,NULL),(1876406156,30858031,1,2764594,1,1,1,'S',1,0.965217,115,822688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',22.3582,179619041,79252,NULL,'2023-06-30 12:30:52',1688128252,NULL),(1872383471,30862405,1,1051707,0,1,1,'B',1,0.894231,29,582914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',6.38665,173632910,17296,NULL,'2022-07-30 08:06:50',1659168410,NULL),(1872659683,30862626,1,1946258,0,1,1,'A',1,0.930412,186,634339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',26.2979,173927761,271997,NULL,'2022-08-13 10:20:42',1660386042,NULL),(1872581058,30862630,1,3210096,0,1,1,'A',1,0.910448,43,583505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',10.6813,173970094,24354,NULL,'2022-08-15 13:35:27',1660570527,NULL),(1872413859,30862806,1,3678505,1,1,1,'B',1,0.855319,100,474511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',11.2151,173657180,104789,NULL,'2022-07-31 11:12:56',1659265976,NULL),(1872413963,30863354,1,1774604,0,1,1,'C',1,0.72063,60,118235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',3.01873,173635177,88257,NULL,'2022-07-30 10:51:42',1659178302,NULL),(1872394482,30863354,1,2073781,0,1,1,'C',1,0.732517,33,120895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',3.1302,173635122,71361,NULL,'2022-07-30 10:47:50',1659178070,NULL),(1872422860,30865211,1,1946258,0,1,1,'B',1,0.889175,90,499263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',17.3975,173638477,176160,NULL,'2022-07-30 14:00:20',1659189620,NULL),(1872416324,30866714,1,1774604,0,1,1,'B',1,0.839542,178,453362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',11.7011,173653402,174840,NULL,'2022-07-31 06:40:48',1659249648,NULL),(2253341942,30866714,1,4356803,1,1,1,'C',1,0.797834,50,349549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 277}}',19.2416,182505561,107112,NULL,'2024-01-23 11:54:32',1706010872,NULL),(1872635182,30866714,1,2073779,0,1,1,'B',1,0.855603,76,441023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 371}, \"maximum_statistics\": {\"great\": 464}}',20.939,173953680,183734,NULL,'2022-08-14 16:21:22',1660494082,NULL),(1872424697,30866714,1,1946258,0,1,1,'A',1,0.907216,116,556009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',22.3014,173654352,216099,NULL,'2022-07-31 07:54:17',1659254057,NULL),(1872655979,30866714,1,1945196,0,1,1,'B',1,0.852426,112,440342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 569}, \"maximum_statistics\": {\"great\": 742}}',25.9644,173953635,335084,NULL,'2022-08-14 16:18:27',1660493907,NULL),(1872395963,30866714,1,2073781,0,1,1,'A',1,0.937063,177,672039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',28.3853,173654623,181721,NULL,'2022-07-31 08:16:12',1659255372,NULL),(1872529275,30866714,1,1772048,0,1,1,'B',1,0.887987,112,527487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',31.2716,173759539,294204,NULL,'2022-08-05 08:32:59',1659688379,NULL),(1873224792,30866771,1,29623,1,1,1,'D',1,0.512963,37,40779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 172, \"great\": 186}, \"maximum_statistics\": {\"great\": 540}}',0.338573,174968340,130940,NULL,'2022-10-07 21:39:59',1665178799,NULL),(1872707784,30866771,1,1813603,0,1,1,'D',1,0.653595,61,205306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 84}, \"maximum_statistics\": {\"great\": 153}}',0.986575,174106742,66736,NULL,'2022-08-22 14:08:30',1661177310,NULL),(2642350746,30866771,1,2369615,0,1,1,'D',1,0.620654,45,82842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 97, \"great\": 215}, \"maximum_statistics\": {\"great\": 489}}',1.17319,183471696,118109,NULL,'2024-04-08 22:25:10',1712615110,NULL),(1872444585,30866771,1,847316,0,1,1,'D',1,0.690476,27,224338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 223}, \"maximum_statistics\": {\"great\": 420}}',2.87179,173731886,139493,NULL,'2022-08-03 23:19:18',1659568758,NULL),(2255470504,30866771,1,2011064,0,1,1,'C',1,0.76986,67,322514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 283}, \"maximum_statistics\": {\"great\": 428}}',7.14082,182545683,178793,NULL,'2024-01-26 17:06:22',1706288782,NULL),(1874481623,30866771,1,1763558,1,1,1,'C',1,0.775459,67,308425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 85, \"great\": 415}, \"maximum_statistics\": {\"great\": 599}}',7.4439,176629354,200869,NULL,'2023-01-05 01:05:19',1672880719,NULL),(2252861522,30866771,1,2014323,0,1,1,'B',1,0.824201,73,418678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',8.7164,182496529,101726,NULL,'2024-01-22 16:24:38',1705940678,NULL),(1877400740,30866771,1,1363451,1,1,1,'B',1,0.866788,182,557292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',11.0939,180929817,206680,NULL,'2023-09-24 19:40:39',1695584439,NULL),(2642413585,30866771,1,169903,0,1,1,'B',1,0.808399,118,211729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 381}}',12.6548,183471826,162813,NULL,'2024-04-08 22:45:32',1712616332,NULL),(1872441006,30866771,1,3400824,1,1,1,'B',1,0.893617,79,640730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',14.4765,173731808,75393,NULL,'2022-08-03 23:12:35',1659568355,NULL),(1872440992,30866771,1,3400824,1,1,1,'A',1,0.921986,96,648952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',16.4426,173731781,79461,NULL,'2022-08-03 23:10:19',1659568219,NULL),(1873393650,30866771,1,1482748,1,1,1,'A',1,0.928295,257,739620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 258}}',25.7507,175090220,184716,NULL,'2022-10-14 16:08:20',1665763700,NULL),(3533499617,30867740,1,2125713,1,1,1,'C',1,0.7,72,110932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 84, \"great\": 282}, \"maximum_statistics\": {\"great\": 495}}',NULL,185451813,158865,NULL,'2024-09-17 13:54:05',1726581245,NULL),(3498072258,30867740,1,729927,0,1,1,'D',1,0.592949,9,159733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 66}, \"maximum_statistics\": {\"great\": 156}}',0.619997,185378661,85530,NULL,'2024-09-11 11:43:23',1726055003,NULL),(3498119684,30867740,1,304683,1,1,1,'D',1,0.556024,36,22760,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 185, \"great\": 278}, \"maximum_statistics\": {\"great\": 830}}',0.671212,185378782,269361,NULL,'2024-09-11 11:55:11',1726055711,NULL),(3533401454,30867740,1,1610432,1,1,1,'D',1,0.622426,34,65685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 102, \"great\": 209}, \"maximum_statistics\": {\"great\": 437}}',1.55398,185451625,97300,NULL,'2024-09-17 13:33:57',1726580037,NULL),(3604794380,30867740,1,1610432,1,1,1,'D',1,0.640732,53,152602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 196}, \"maximum_statistics\": {\"great\": 437}}',2.81337,185604127,111388,NULL,'2024-09-30 11:35:02',1727696102,NULL),(3498129503,30867740,1,2478764,1,1,1,'D',1,0.664962,58,88074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 70, \"great\": 199}, \"maximum_statistics\": {\"great\": 391}}',2.98805,185378811,90784,NULL,'2024-09-11 11:57:36',1726055856,NULL),(3533437350,30867740,1,1879800,1,1,1,'D',1,0.695238,69,110922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 63, \"great\": 186}, \"maximum_statistics\": {\"great\": 315}}',3.1767,185451688,98290,NULL,'2024-09-17 13:41:24',1726580484,NULL),(3599659632,30867740,1,3433650,1,1,1,'D',1,0.671429,50,210134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 89, \"great\": 281}, \"maximum_statistics\": {\"great\": 560}}',3.29154,185592721,185934,NULL,'2024-09-29 11:49:57',1727610597,NULL),(3498139148,30867740,1,3696561,1,1,1,'C',1,0.715385,54,115994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 235}, \"maximum_statistics\": {\"great\": 390}}',4.08054,185378836,95424,NULL,'2024-09-11 11:59:54',1726055994,NULL),(3482589953,30867740,1,4543943,1,1,1,'C',1,0.704212,41,204889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 75, \"great\": 298}, \"maximum_statistics\": {\"great\": 546}}',4.30461,185345792,138330,NULL,'2024-09-08 13:41:47',1725802907,NULL),(3487623259,30867740,1,1883153,0,1,1,'C',1,0.737288,40,316304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 177}}',4.45875,185356246,90072,NULL,'2024-09-09 11:55:18',1725882918,NULL),(1872423560,30867740,1,1946258,0,1,1,'C',1,0.731959,96,267557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 388}}',4.89562,173643956,163781,NULL,'2022-07-30 19:09:59',1659208199,NULL),(3533477138,30867740,1,2063043,1,1,1,'C',1,0.714029,66,154136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 278}}',5.49024,185451771,172272,NULL,'2024-09-17 13:49:34',1726580974,NULL),(3533486637,30867740,1,1978932,1,1,1,'C',1,0.741438,52,130980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 292}}',5.75517,185451782,100234,NULL,'2024-09-17 13:51:29',1726581089,NULL),(3533386103,30867740,1,1923402,1,1,1,'C',1,0.72895,64,121654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 117, \"great\": 514}, \"maximum_statistics\": {\"great\": 867}}',7.31753,185451598,268389,NULL,'2024-09-17 13:30:45',1726579845,NULL),(3671102945,30867740,1,3516614,1,1,1,'C',1,0.748055,65,268831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 319}, \"maximum_statistics\": {\"great\": 514}}',8.13334,185753144,145770,NULL,'2024-10-12 18:25:06',1728757506,NULL),(3533413637,30867740,1,952068,0,1,1,'C',1,0.755034,49,137839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 290}, \"maximum_statistics\": {\"great\": 447}}',8.47886,185451644,122786,NULL,'2024-09-17 13:36:31',1726580191,NULL),(3482606992,30867740,1,949235,1,1,1,'B',1,0.847926,57,412732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 217}}',10.9024,185345837,135228,NULL,'2024-09-08 13:44:40',1725803080,NULL),(3549054802,30867740,1,1926269,1,1,1,'B',1,0.810757,106,398946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 251}}',11.1856,185484596,174078,NULL,'2024-09-20 13:02:59',1726837379,NULL),(3549036282,30867740,1,2455544,1,1,1,'C',1,0.769231,78,313272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 374}, \"maximum_statistics\": {\"great\": 624}}',11.8079,185484556,261107,NULL,'2024-09-20 12:59:23',1726837163,NULL),(3533463390,30867740,1,2663872,0,1,1,'C',1,0.787785,118,175277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 315}, \"maximum_statistics\": {\"great\": 483}}',12.6096,185451746,161842,NULL,'2024-09-17 13:46:48',1726580808,NULL),(3533603164,30867740,1,2950483,1,1,1,'B',1,0.810694,90,204509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 244}, \"maximum_statistics\": {\"great\": 346}}',13.077,185452028,148776,NULL,'2024-09-17 14:14:34',1726582474,NULL),(3549008860,30867740,1,4099567,1,1,1,'C',1,0.795022,57,337174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 51, \"great\": 454}, \"maximum_statistics\": {\"great\": 683}}',15.5474,185484495,232208,NULL,'2024-09-20 12:54:00',1726836840,NULL),(3533519883,30867740,1,1421864,0,1,1,'B',1,0.869565,75,276804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',17.0673,185451859,239951,NULL,'2024-09-17 13:58:07',1726581487,NULL),(3604828099,30867740,1,682068,1,1,1,'B',1,0.842105,61,415980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 266}}',17.5185,185604190,97635,NULL,'2024-09-30 11:44:27',1727696667,NULL),(3604817219,30867740,1,3516614,1,1,1,'B',1,0.805447,64,359560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 514}}',18.0459,185604171,176720,NULL,'2024-09-30 11:41:24',1727696484,NULL),(3482727607,30867740,1,2741723,1,1,1,'B',1,0.858038,57,226908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 377}, \"maximum_statistics\": {\"great\": 479}}',19.0048,185346104,174378,NULL,'2024-09-08 14:05:26',1725804326,NULL),(3533539781,30867740,1,3074252,1,1,1,'B',1,0.856364,152,251221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 550}}',19.9928,185451900,226573,NULL,'2024-09-17 14:02:02',1726581722,NULL),(3533428441,30867740,1,958863,0,1,1,'B',1,0.89243,95,282054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 251}}',22.4392,185451672,131841,NULL,'2024-09-17 13:39:34',1726580374,NULL),(3533350602,30867740,1,1926269,1,1,1,'A',1,0.908367,99,264431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',23.7715,185451530,144174,NULL,'2024-09-17 13:23:08',1726579388,NULL),(1872520290,30869422,1,2073781,0,1,1,'C',1,0.795455,93,351938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 286}}',6.89028,173726881,107305,NULL,'2022-08-03 17:27:16',1659547636,NULL),(1872316310,30871265,1,1951736,0,1,1,'D',1,0.65035,37,166457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 140}, \"maximum_statistics\": {\"great\": 286}}',1.0128,173665925,65130,NULL,'2022-07-31 19:00:39',1659294039,NULL),(1872425735,30872385,1,1946258,0,1,1,'C',1,0.768041,69,298188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 388}}',6.20948,173670985,145119,NULL,'2022-08-01 01:04:00',1659315840,NULL),(1872395841,30872872,1,2073781,0,1,1,'C',1,0.708042,51,220051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 286}}',3.30734,173652675,77222,NULL,'2022-07-31 05:45:18',1659246318,NULL),(1878110443,30873247,1,3803030,1,1,1,'A',1,0.943038,265,736608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',30.8663,181966990,280066,NULL,'2023-12-13 15:13:50',1702480430,NULL),(1875997316,30874856,1,2156602,1,1,1,'B',1,0.851312,128,499944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',16.5604,178929569,212525,NULL,'2023-05-17 15:47:59',1684338479,NULL),(1872396372,30875766,1,2073781,0,1,1,'B',1,0.823427,68,384066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 286}}',10.1614,173658166,100913,NULL,'2022-07-31 12:07:58',1659269278,NULL),(1872399312,30876921,1,2073781,0,1,1,'A',1,0.921329,180,658568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',27.4136,173679264,198962,NULL,'2022-08-01 12:20:39',1659356439,NULL),(1872701268,30877165,1,1946258,0,1,1,'B',1,0.882732,160,527534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',17.1189,174256286,245928,NULL,'2022-08-30 14:02:07',1661868127,NULL),(1872400240,30878087,1,2073781,0,1,1,'C',1,0.776224,53,310547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 286}}',7.15825,173688676,91876,NULL,'2022-08-01 21:24:57',1659389097,NULL),(1873280943,30878111,1,3004317,1,1,1,'C',1,0.710145,56,231398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 207}}',3.74705,175024909,61528,NULL,'2022-10-10 17:29:20',1665422960,NULL),(1875190859,30878111,1,3831993,1,1,1,'C',1,0.760355,29,276985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 169}}',3.75724,177853862,46833,NULL,'2023-03-14 20:28:31',1678825711,NULL),(1875356426,30883699,1,3862962,1,1,1,'C',1,0.795652,61,324430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 115}}',4.55813,177966622,38686,NULL,'2023-03-21 11:30:54',1679398254,NULL),(3010623776,30883699,1,3882955,0,1,1,'C',1,0.773885,41,297641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',4.66656,184325801,48332,NULL,'2024-06-17 07:07:07',1718608027,NULL),(1875917148,30883699,1,3556914,1,1,1,'B',1,0.88,95,537350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',12.8948,178975292,74560,NULL,'2023-05-20 12:46:27',1684586787,NULL),(1872398572,30884284,1,2073781,0,1,1,'C',1,0.751748,31,264938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 286}}',4.34916,173674277,76563,NULL,'2022-08-01 05:49:01',1659332941,NULL),(1872423041,30884574,1,1774604,0,1,1,'B',1,0.836676,39,400922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',9.57059,173704209,117775,NULL,'2022-08-02 16:16:35',1659456995,NULL),(1872425952,30884574,1,1946258,0,1,1,'B',1,0.849227,42,407891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',11.4353,173675092,136465,NULL,'2022-08-01 07:00:30',1659337230,NULL),(1872476074,30884574,1,1650969,1,1,1,'B',1,0.840645,89,427521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 31, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',24.3323,173716363,377447,NULL,'2022-08-03 06:23:30',1659507810,NULL),(1873611722,30885439,1,2097995,0,1,1,'D',1,0.635849,27,141061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 138}, \"maximum_statistics\": {\"great\": 265}}',1.13903,175439614,68772,NULL,'2022-11-02 08:38:05',1667378285,NULL),(1873680556,30885439,1,778396,0,1,1,'C',1,0.730769,25,328211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 78}}',1.59909,175439659,73758,NULL,'2022-11-02 08:44:40',1667378680,NULL),(1873613321,30885439,1,1018239,0,1,1,'B',1,0.818008,105,528936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',5.46582,175439648,224951,NULL,'2022-11-02 08:42:50',1667378570,NULL),(1872731994,30886146,1,1645888,1,1,1,'C',1,0.793217,104,348476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 457}}',14.3884,174252985,237729,NULL,'2022-08-30 10:18:24',1661854704,NULL),(1872465431,30887874,1,1353275,0,1,1,'C',1,0.738182,112,265704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 275}}',7.11092,173726224,125772,NULL,'2022-08-03 16:44:03',1659545043,NULL),(1872388612,30887874,1,83987,0,1,1,'B',1,0.829317,91,482191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',11.8879,173682037,233195,NULL,'2022-08-01 14:50:00',1659365400,NULL),(1872394637,30887874,1,1093244,0,1,1,'B',1,0.807813,129,372492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 320}}',13.4607,173681321,179441,NULL,'2022-08-01 14:13:19',1659363199,NULL),(1872534684,30887874,1,119953,0,1,1,'A',1,0.920918,392,745626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 330}, \"maximum_statistics\": {\"great\": 392}}',35.0338,173726444,342742,NULL,'2022-08-03 16:56:57',1659545817,NULL),(1872820408,30888100,1,3555431,0,1,1,'C',1,0.723214,32,248642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',1.92421,174304099,30177,NULL,'2022-09-02 06:54:40',1662101680,NULL),(2605706366,30888463,1,3322518,1,1,1,'D',1,0.627083,33,219849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 113}, \"maximum_statistics\": {\"great\": 240}}',1.12118,183385811,166154,NULL,'2024-04-02 01:03:27',1712019807,NULL),(1874170935,30888463,1,3848159,0,1,1,'C',1,0.732484,22,247959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',2.76103,176374958,42424,NULL,'2022-12-22 17:50:30',1671731430,NULL),(2615594488,30888463,1,4465934,1,1,1,'C',1,0.714844,46,130675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 155}, \"maximum_statistics\": {\"great\": 256}}',3.28151,183408837,84972,NULL,'2024-04-04 00:55:23',1712192123,NULL),(1874165154,30888463,1,1840562,1,1,1,'C',1,0.762411,56,300326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 141}}',3.83946,176316801,43655,NULL,'2022-12-19 16:38:50',1671467930,NULL),(2596703526,30888463,1,2868384,0,1,1,'C',1,0.740577,105,295212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 271}, \"maximum_statistics\": {\"great\": 451}}',4.76517,183363448,214535,NULL,'2024-03-31 05:34:11',1711863251,NULL),(2590557752,30888463,1,2180004,0,1,1,'C',1,0.783133,39,307897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',5.72616,183348724,49319,NULL,'2024-03-30 03:41:50',1711770110,NULL),(1875530844,30888463,1,3987210,1,1,1,'C',1,0.773946,48,301793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',5.80775,178399048,84000,NULL,'2023-04-15 00:57:57',1681520277,NULL),(2605713598,30888463,1,1442774,0,1,1,'C',1,0.772727,73,299295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 209}}',6.27599,183385823,83382,NULL,'2024-04-02 01:06:05',1712019965,NULL),(2626452483,30888463,1,510731,0,1,1,'C',1,0.792253,49,453784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',6.31652,183434295,343086,NULL,'2024-04-06 02:01:38',1712368898,NULL),(2817026387,30888463,1,4565701,1,1,1,'C',1,0.754647,49,293262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',6.85057,183882771,113428,NULL,'2024-05-12 02:59:08',1715482748,NULL),(2596715644,30888463,1,2040147,0,1,1,'C',1,0.79684,37,97196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 309}, \"maximum_statistics\": {\"great\": 443}}',8.27794,183363476,115495,NULL,'2024-03-31 05:38:38',1711863518,NULL),(2596675806,30888463,1,1582611,0,1,1,'B',1,0.803846,138,369233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 390}}',8.99463,183363381,213500,NULL,'2024-03-31 05:24:34',1711862674,NULL),(1875614833,30888463,1,2073781,0,1,1,'B',1,0.825175,66,381503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',9.40558,178399018,96170,NULL,'2023-04-15 00:54:55',1681520095,NULL),(2605700060,30888463,1,1863257,1,1,1,'C',1,0.782995,65,298445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 253}, \"maximum_statistics\": {\"great\": 394}}',10.6165,183385797,139486,NULL,'2024-04-02 01:01:09',1712019669,NULL),(2605728119,30888463,1,1662098,1,1,1,'B',1,0.803614,63,338582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 279}, \"maximum_statistics\": {\"great\": 415}}',11.8315,183385852,159702,NULL,'2024-04-02 01:11:17',1712020277,NULL),(2601045338,30888463,1,976499,0,1,1,'B',1,0.820665,71,417828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 298}, \"maximum_statistics\": {\"great\": 421}}',12.7295,183374577,303572,NULL,'2024-04-01 01:53:47',1711936427,NULL),(2615580280,30888463,1,4465935,1,1,1,'B',1,0.897163,76,577558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',13.328,183408810,89914,NULL,'2024-04-04 00:50:28',1712191828,NULL),(2590548533,30888463,1,2073553,0,1,1,'B',1,0.859615,81,460340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',14.6815,183348702,106914,NULL,'2024-03-30 03:38:58',1711769938,NULL),(2605743236,30888463,1,2874583,1,1,1,'B',1,0.832432,69,409840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 370}}',14.9598,183385882,140784,NULL,'2024-04-02 01:16:43',1712020603,NULL),(2600934657,30888463,1,1774604,0,1,1,'B',1,0.893983,124,556335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',17.6546,183374312,187468,NULL,'2024-04-01 01:14:10',1711934050,NULL),(2626208025,30888463,1,1582595,1,1,1,'B',1,0.892283,132,568094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 311}}',20.7419,183433664,274955,NULL,'2024-04-06 00:46:15',1712364375,NULL),(1872782384,30888540,1,2073781,0,1,1,'C',1,0.777972,66,313612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',6.12362,174114815,92698,NULL,'2022-08-22 23:45:12',1661211912,NULL),(1877386521,30888572,1,4279875,1,1,1,'C',1,0.771084,80,333669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 249}}',4.97475,180888739,88364,NULL,'2023-09-22 08:37:49',1695371869,NULL),(1874922138,30889084,1,243509,0,1,1,'C',1,0.763314,56,292227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 226}, \"maximum_statistics\": {\"great\": 338}}',9.30394,177339148,102898,NULL,'2023-02-13 12:15:26',1676290526,NULL),(1872400134,30890587,1,2073781,0,1,1,'B',1,0.891608,127,548554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',20.6652,173687549,149658,NULL,'2022-08-01 20:14:33',1659384873,NULL),(1874178022,30891076,1,3850580,1,1,1,'B',1,0.845455,48,436435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',11.9937,176378319,36140,NULL,'2022-12-22 21:23:09',1671744189,NULL),(1874171152,30891076,1,3848159,0,1,1,'A',1,0.926752,97,653099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',24.2008,176378302,95158,NULL,'2022-12-22 21:21:18',1671744078,NULL),(1875542066,30892438,1,2002993,0,1,1,'C',1,0.751142,46,282700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',4.33605,178294451,82875,NULL,'2023-04-08 16:37:35',1680971855,NULL),(1875525817,30892438,1,2156602,0,1,1,'C',1,0.794461,58,343367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 343}}',7.14505,178296113,121691,NULL,'2023-04-08 18:17:07',1680977827,NULL),(1875528113,30892438,1,1774604,0,1,1,'B',1,0.846705,106,449674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',11.6811,178295909,157081,NULL,'2023-04-08 18:04:11',1680977051,NULL),(1872406249,30892530,1,1945196,1,1,1,'A',1,0.950135,679,766731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 685}, \"maximum_statistics\": {\"great\": 742}}',60.6909,173689668,783290,NULL,'2022-08-01 22:41:28',1659393688,NULL),(1874980524,30895737,1,1380497,1,1,1,'D',1,0.660881,69,93936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 87, \"great\": 328}, \"maximum_statistics\": {\"great\": 749}}',NULL,177427176,187998,NULL,'2023-02-18 16:32:24',1676737944,NULL),(1872391608,30895737,1,1078890,1,1,1,'D',1,0.427243,50,18947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 407, \"great\": 274}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',0.096671,173700490,138496,NULL,'2022-08-02 12:49:27',1659444567,NULL),(1874844221,30895737,1,3044261,1,1,1,'D',1,0.491952,19,28004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 175, \"great\": 167}, \"maximum_statistics\": {\"great\": 497}}',0.266493,177269889,91800,NULL,'2023-02-09 16:02:50',1675958570,NULL),(1875035077,30895737,1,3886332,1,1,1,'D',1,0.508838,23,38282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 150, \"great\": 157}, \"maximum_statistics\": {\"great\": 396}}',0.27375,177647233,71280,NULL,'2023-03-03 07:31:46',1677828706,NULL),(1874908864,30895737,1,2587040,1,1,1,'D',1,0.473924,35,24482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 413, \"great\": 350}, \"maximum_statistics\": {\"great\": 1208}}',0.305644,177389044,187986,NULL,'2023-02-16 15:59:53',1676563193,NULL),(1874867858,30895737,1,1745847,1,1,1,'D',1,0.581157,44,57448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 138, \"great\": 225}, \"maximum_statistics\": {\"great\": 536}}',1.03534,177427070,108214,NULL,'2023-02-18 16:27:21',1676737641,NULL),(1874955157,30895737,1,3590005,1,1,1,'D',1,0.585734,32,52484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 204, \"great\": 329}, \"maximum_statistics\": {\"great\": 729}}',1.12354,177389196,141386,NULL,'2023-02-16 16:09:39',1676563779,NULL),(1875034012,30895737,1,2226201,1,1,1,'D',1,0.577118,144,61802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 201, \"great\": 323}, \"maximum_statistics\": {\"great\": 791}}',1.23499,177647129,200720,NULL,'2023-03-03 07:19:50',1677827990,NULL),(1874778856,30895737,1,3887191,1,1,1,'D',1,0.634228,33,73842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 76, \"great\": 156}, \"maximum_statistics\": {\"great\": 298}}',1.41525,177269922,62960,NULL,'2023-02-09 16:04:32',1675958672,NULL),(1874918974,30895737,1,1813867,1,1,1,'D',1,0.618568,57,73552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 87, \"great\": 193}, \"maximum_statistics\": {\"great\": 447}}',2.15548,177427103,106238,NULL,'2023-02-18 16:29:02',1676737742,NULL),(1874907007,30895737,1,3525491,1,1,1,'D',1,0.630348,35,72334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 155, \"great\": 350}, \"maximum_statistics\": {\"great\": 748}}',2.57102,177409742,161736,NULL,'2023-02-17 19:38:37',1676662717,NULL),(1875043388,30895737,1,3890967,1,1,1,'D',1,0.632782,49,74257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 233, \"great\": 506}, \"maximum_statistics\": {\"great\": 1028}}',2.74048,177647274,230664,NULL,'2023-03-03 07:35:34',1677828934,NULL),(1874781419,30895737,1,222556,0,1,1,'C',1,0.715517,36,116725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 237}, \"maximum_statistics\": {\"great\": 406}}',3.22025,177270260,110450,NULL,'2023-02-09 16:26:13',1675959973,NULL),(1875108578,30895737,1,137575,1,1,1,'D',1,0.635181,44,71512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 160, \"great\": 399}, \"maximum_statistics\": {\"great\": 884}}',3.52668,177647008,259638,NULL,'2023-03-03 07:05:03',1677827103,NULL),(1875055062,30895737,1,2286643,1,1,1,'D',1,0.65275,80,85293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 185, \"great\": 496}, \"maximum_statistics\": {\"great\": 1018}}',3.93288,177647175,232862,NULL,'2023-03-03 07:25:50',1677828350,NULL),(1874913078,30895737,1,2598028,1,1,1,'D',1,0.672673,48,92517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 154}, \"maximum_statistics\": {\"great\": 333}}',5.85327,177426913,78678,NULL,'2023-02-18 16:19:38',1676737178,NULL),(1875076737,30895737,1,2044893,1,1,1,'D',1,0.691192,104,111722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 137, \"great\": 493}, \"maximum_statistics\": {\"great\": 931}}',6.02379,177647101,269634,NULL,'2023-03-03 07:16:09',1677827769,NULL),(1874951194,30895737,1,2701388,1,1,1,'C',1,0.703911,54,111591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 289}, \"maximum_statistics\": {\"great\": 537}}',6.25524,177427285,141020,NULL,'2023-02-18 16:38:07',1676738287,NULL),(1874809779,30895737,1,2090270,1,1,1,'C',1,0.729549,125,133146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 69, \"great\": 344}, \"maximum_statistics\": {\"great\": 599}}',6.95179,177271522,209245,NULL,'2023-02-09 17:52:54',1675965174,NULL),(1874919667,30895737,1,713703,0,1,1,'C',1,0.758007,73,147222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 281}}',7.12414,177427585,80193,NULL,'2023-02-18 16:53:32',1676739212,NULL),(1874935506,30895737,1,2039880,1,1,1,'C',1,0.737637,62,122298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 109, \"great\": 455}, \"maximum_statistics\": {\"great\": 728}}',7.82327,177343845,207328,NULL,'2023-02-13 18:00:18',1676311218,NULL),(1874761935,30895737,1,1036170,1,1,1,'D',1,0.699507,67,99439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 88, \"great\": 331}, \"maximum_statistics\": {\"great\": 609}}',7.87229,177308000,226716,NULL,'2023-02-11 17:54:20',1676138060,NULL),(1874830784,30895737,1,3006150,1,1,1,'C',1,0.740278,174,155438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 360}}',8.98152,177269437,124806,NULL,'2023-02-09 15:34:56',1675956896,NULL),(1874957021,30895737,1,1657945,0,1,1,'C',1,0.756962,89,288560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 243}, \"maximum_statistics\": {\"great\": 395}}',9.98752,177445324,130397,NULL,'2023-02-19 13:27:29',1676813249,NULL),(1874960199,30895737,1,3068731,0,1,1,'C',1,0.731206,95,126203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 93, \"great\": 419}, \"maximum_statistics\": {\"great\": 705}}',10.3293,177389109,189302,NULL,'2023-02-16 16:03:37',1676563417,NULL),(1875451380,30895737,1,2699208,1,1,1,'C',1,0.760638,91,152869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 470}}',10.3751,178203468,156904,NULL,'2023-04-03 17:04:34',1680541474,NULL),(1877186065,30895737,1,4223719,1,1,1,'C',1,0.789877,72,323533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 326}}',11.7662,180826369,113726,NULL,'2023-09-17 16:12:28',1694967148,NULL),(1874882274,30895737,1,1448650,0,1,1,'C',1,0.774691,118,151401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 69, \"great\": 425}, \"maximum_statistics\": {\"great\": 648}}',12.8666,177343886,222088,NULL,'2023-02-13 18:04:01',1676311441,NULL),(1875049876,30895737,1,2269409,1,1,1,'C',1,0.744467,63,126588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 99, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',13.0108,177647044,298126,NULL,'2023-03-03 07:09:36',1677827376,NULL),(1874965072,30895737,1,3602508,1,1,1,'C',1,0.797774,70,170748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 376}, \"maximum_statistics\": {\"great\": 539}}',13.8727,177409649,160914,NULL,'2023-02-17 19:32:20',1676662340,NULL),(1874877311,30895737,1,2515647,0,1,1,'B',1,0.813115,91,180508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 432}, \"maximum_statistics\": {\"great\": 610}}',16.8381,177343739,208576,NULL,'2023-02-13 17:52:19',1676310739,NULL),(1874882261,30895737,1,1448650,0,1,1,'C',1,0.79784,131,348979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 442}, \"maximum_statistics\": {\"great\": 648}}',17.5596,177343533,286669,NULL,'2023-02-13 17:37:32',1676309852,NULL),(1874844720,30895737,1,3045781,1,1,1,'B',1,0.867188,78,451696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',17.8234,177279436,144484,NULL,'2023-02-10 06:43:09',1676011389,NULL),(1874790756,30895737,1,1843200,1,1,1,'B',1,0.836207,116,214247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 376}, \"maximum_statistics\": {\"great\": 522}}',17.9786,177307655,197766,NULL,'2023-02-11 17:31:57',1676136717,NULL),(1874906591,30895737,1,2913662,1,1,1,'B',1,0.804659,109,194417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 558}}',18.3814,177426816,192617,NULL,'2023-02-18 16:15:19',1676736919,NULL),(1874786040,30895737,1,3542047,1,1,1,'B',1,0.81295,165,201936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 381}, \"maximum_statistics\": {\"great\": 556}}',18.6631,177270484,215208,NULL,'2023-02-09 16:40:24',1675960824,NULL),(1874910609,30895737,1,1078889,0,1,1,'C',1,0.791605,96,339595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 446}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',18.6923,177388962,265692,NULL,'2023-02-16 15:55:00',1676562900,NULL),(1874937776,30895737,1,3714076,1,1,1,'B',1,0.819578,211,443947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 521}}',18.6994,177467878,329730,NULL,'2023-02-20 18:40:22',1676918422,NULL),(1874749220,30895737,1,2528541,0,1,1,'B',1,0.857143,145,448600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 378}}',19.4514,177269687,204336,NULL,'2023-02-09 15:49:12',1675957752,NULL),(1874773660,30895737,1,3523971,1,1,1,'B',1,0.816964,76,196100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 448}}',19.506,177307440,153072,NULL,'2023-02-11 17:18:07',1676135887,NULL),(1874959060,30895737,1,2090270,1,1,1,'B',1,0.828881,109,409279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 433}, \"maximum_statistics\": {\"great\": 599}}',19.9993,177409604,283613,NULL,'2023-02-17 19:29:16',1676662156,NULL),(1874923810,30895737,1,3840299,1,1,1,'B',1,0.817953,100,209127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 424}, \"maximum_statistics\": {\"great\": 596}}',20.0276,177409863,247210,NULL,'2023-02-17 19:47:27',1676663247,NULL),(1874846115,30895737,1,900056,0,1,1,'B',1,0.870536,88,500802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',20.7724,177308369,238506,NULL,'2023-02-11 18:17:00',1676139420,NULL),(1874911983,30895737,1,3533340,0,1,1,'B',1,0.800551,123,179183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 367}, \"maximum_statistics\": {\"great\": 544}}',20.8862,177409694,187456,NULL,'2023-02-17 19:35:26',1676662526,NULL),(1875481414,30895737,1,3433650,1,1,1,'B',1,0.820536,84,209025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 560}}',20.8915,178203504,208045,NULL,'2023-04-03 17:08:05',1680541685,NULL),(1877203832,30895737,1,3006150,1,1,1,'B',1,0.859722,130,494317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 360}}',20.9461,180826664,185542,NULL,'2023-09-17 16:29:48',1694968188,NULL),(1875034024,30895737,1,2226205,1,1,1,'B',1,0.826758,210,210675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 398}, \"maximum_statistics\": {\"great\": 583}}',21.6117,177632360,251852,NULL,'2023-03-02 07:52:57',1677743577,NULL),(1874742681,30895737,1,2515647,0,1,1,'B',1,0.844262,84,413789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 466}, \"maximum_statistics\": {\"great\": 610}}',21.7701,177279463,248000,NULL,'2023-02-10 06:46:56',1676011616,NULL),(1874766430,30895737,1,3257075,1,1,1,'B',1,0.853051,82,223632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 599}, \"maximum_statistics\": {\"great\": 803}}',21.9829,177307748,297555,NULL,'2023-02-11 17:38:00',1676137080,NULL),(1874957014,30895737,1,1657945,0,1,1,'B',1,0.822785,64,191519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 395}}',22.1206,177427435,123715,NULL,'2023-02-18 16:45:25',1676738725,NULL),(1874873054,30895737,1,3461704,1,1,1,'B',1,0.810307,83,366086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 456}}',22.5452,177444342,170310,NULL,'2023-02-19 12:27:58',1676809678,NULL),(1875271451,30895737,1,3194958,1,1,1,'B',1,0.826271,191,194041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 590}}',22.759,177977951,227422,NULL,'2023-03-22 03:49:18',1679456958,NULL),(1875046785,30895737,1,65390,0,1,1,'B',1,0.827948,202,214144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 619}}',23.545,177646950,281854,NULL,'2023-03-03 06:58:15',1677826695,NULL),(1874978601,30895737,1,900056,0,1,1,'B',1,0.879464,99,273846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 336}}',24.1581,177409795,249514,NULL,'2023-02-17 19:42:09',1676662929,NULL),(1874956714,30895737,1,3053635,1,1,1,'B',1,0.839167,215,451724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 600}}',24.8025,177445606,312304,NULL,'2023-02-19 13:38:53',1676813933,NULL),(1874935834,30895737,1,2041620,1,1,1,'B',1,0.880952,223,285888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',25.1436,177426648,146190,NULL,'2023-02-18 16:07:21',1676736441,NULL),(1874919558,30895737,1,2618374,1,1,1,'B',1,0.850794,186,245254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 315}}',28.4415,177426478,145101,NULL,'2023-02-18 15:58:45',1676735925,NULL),(1874925761,30895737,1,2637676,1,1,1,'B',1,0.852623,152,225542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 648}}',28.6488,177427246,261124,NULL,'2023-02-18 16:35:40',1676738140,NULL),(1874937742,30895737,1,3714076,1,1,1,'B',1,0.873321,136,259045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 521}}',28.9662,177426883,237472,NULL,'2023-02-18 16:18:17',1676737097,NULL),(1874864689,30895737,1,3966699,1,1,1,'B',1,0.888235,228,564569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 595}}',29.6946,177279525,367273,NULL,'2023-02-10 06:54:40',1676012080,NULL),(1875416905,30895737,1,2592587,1,1,1,'B',1,0.865243,219,520195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 512}, \"maximum_statistics\": {\"great\": 679}}',30.4123,178203430,378393,NULL,'2023-04-03 17:01:54',1680541314,NULL),(1874864659,30895737,1,3966699,1,1,1,'B',1,0.893277,199,298267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 595}}',30.9738,177307500,313893,NULL,'2023-02-11 17:22:03',1676136123,NULL),(1874844755,30895737,1,3045781,1,1,1,'A',1,0.923828,162,283927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 256}}',31.8484,177307538,149250,NULL,'2023-02-11 17:24:08',1676136248,NULL),(1874920257,30895737,1,2328393,1,1,1,'B',1,0.87021,302,509222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 619}, \"maximum_statistics\": {\"great\": 809}}',32.1335,177445528,489887,NULL,'2023-02-19 13:35:47',1676813747,NULL),(1874935612,30895737,1,2663872,1,1,1,'B',1,0.884058,164,548645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 483}}',33.7114,177445277,283720,NULL,'2023-02-19 13:25:19',1676813119,NULL),(1875076202,30895737,1,1843200,1,1,1,'B',1,0.895594,245,619099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 522}}',33.9987,177646877,381338,NULL,'2023-03-03 06:51:02',1677826262,NULL),(1874965139,30895737,1,2740315,1,1,1,'B',1,0.842486,126,223856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 511}, \"maximum_statistics\": {\"great\": 692}}',34.3987,177426719,270810,NULL,'2023-02-18 16:10:54',1676736654,NULL),(1874920088,30895737,1,3287949,1,1,1,'B',1,0.878546,206,258358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 564}}',36.3873,177426528,243818,NULL,'2023-02-18 16:01:52',1676736112,NULL),(1874933559,30895737,1,1594240,1,1,1,'A',1,0.926923,306,332487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 390}}',37.5668,177426610,249198,NULL,'2023-02-18 16:05:26',1676736326,NULL),(1874920250,30895737,1,2328393,1,1,1,'B',1,0.898022,366,290021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 659}, \"maximum_statistics\": {\"great\": 809}}',39.6549,177427026,432840,NULL,'2023-02-18 16:25:11',1676737511,NULL),(1874910904,30895737,1,222209,0,1,1,'B',1,0.85,308,255038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 749}, \"maximum_statistics\": {\"great\": 1000}}',42.8051,177389332,485422,NULL,'2023-02-16 16:18:26',1676564306,NULL),(1872519368,30897061,1,2073781,0,1,1,'B',1,0.809441,46,350440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',7.58482,173720423,88303,NULL,'2022-08-03 11:32:20',1659526340,NULL),(1872368310,30897621,1,2527782,0,1,1,'A',1,0.925,80,774200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',16.522,173698791,41655,NULL,'2022-08-02 11:01:46',1659438106,NULL),(1872348668,30897621,1,2502528,0,1,1,'A',1,0.919847,73,646296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',27.1253,173698908,67320,NULL,'2022-08-02 11:10:18',1659438618,NULL),(1872349491,30900389,1,46804,0,1,1,'C',1,0.75431,60,299641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.63049,173704326,86938,NULL,'2022-08-02 16:22:47',1659457367,NULL),(1872405760,30901044,1,3670993,1,1,1,'D',1,0.68,29,206073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 75}}',2.01387,173709012,17460,NULL,'2022-08-02 20:54:40',1659473680,NULL),(1872332805,30901044,1,1831062,1,1,1,'C',1,0.766667,24,323809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',2.08074,173708908,39666,NULL,'2022-08-02 20:49:34',1659473374,NULL),(1872329302,30901044,1,1826768,0,1,1,'C',1,0.725,25,265874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',2.48604,173710568,22524,NULL,'2022-08-02 22:41:16',1659480076,NULL),(1872314443,30901044,1,3205768,0,1,1,'C',1,0.771875,95,316331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',7.2523,173710836,66090,NULL,'2022-08-02 23:00:57',1659481257,NULL),(1872452506,30901044,1,2683934,0,1,1,'B',1,0.84874,77,491572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',10.2355,173738190,55270,NULL,'2022-08-04 07:35:19',1659598519,NULL),(1872793696,30901678,1,1774604,0,1,1,'C',1,0.767908,35,288973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.00858,174125846,96822,NULL,'2022-08-23 15:03:54',1661267034,NULL),(1872323925,30902190,1,1813603,0,1,1,'D',1,0.477124,21,50166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 56, \"great\": 49}, \"maximum_statistics\": {\"great\": 153}}',0.077374,173708907,26524,NULL,'2022-08-02 20:49:27',1659473367,NULL),(1872310407,30902190,1,1582595,0,1,1,'C',1,0.710611,69,262713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 177}, \"maximum_statistics\": {\"great\": 311}}',2.76455,173709465,188706,NULL,'2022-08-02 21:19:45',1659475185,NULL),(1872418381,30902190,1,2868384,0,1,1,'C',1,0.716186,50,249886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 63, \"great\": 258}, \"maximum_statistics\": {\"great\": 451}}',3.49736,173709300,182957,NULL,'2022-08-02 21:10:13',1659474613,NULL),(1872436103,30902190,1,2925001,1,1,1,'C',1,0.798956,96,355773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 267}, \"maximum_statistics\": {\"great\": 383}}',8.44211,173724035,149494,NULL,'2022-08-03 14:43:01',1659537781,NULL),(1872440138,30902190,1,3557127,1,1,1,'B',1,0.845833,58,434913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',10.7143,173724113,46644,NULL,'2022-08-03 14:46:08',1659537968,NULL),(1872536892,30902190,1,1774604,0,1,1,'B',1,0.875358,62,481357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',14.8935,173730236,138039,NULL,'2022-08-03 21:13:59',1659561239,NULL),(1872402935,30902190,1,2073781,0,1,1,'B',1,0.872378,76,475849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 286}}',14.9168,173709596,113893,NULL,'2022-08-02 21:29:04',1659475744,NULL),(1872517682,30902190,1,3116606,1,1,1,'B',1,0.87415,127,555179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',15.3428,173723948,99738,NULL,'2022-08-03 14:38:39',1659537519,NULL),(1872466122,30903424,1,46803,0,1,1,'D',1,0.587302,19,152501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.347554,173713210,43452,NULL,'2022-08-03 02:03:24',1659492204,NULL),(1874951537,30904227,1,98814,0,1,1,'C',1,0.722689,29,301735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',2.43595,177399289,103044,NULL,'2023-02-17 07:04:30',1676617470,NULL),(1872924300,30904227,1,1774604,0,1,1,'B',1,0.855301,94,460866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',12.2644,174377648,153915,NULL,'2022-09-05 23:32:45',1662420765,NULL),(1874879201,30904227,1,1946258,0,1,1,'A',1,0.931701,183,646622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',27.2749,177472658,288797,NULL,'2023-02-21 01:44:53',1676943893,NULL),(1872962526,30904498,1,2761399,0,1,1,'C',1,0.757246,83,294304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 414}}',6.71659,174518536,146242,NULL,'2022-09-13 22:18:52',1663107532,NULL),(1873940079,30904498,1,2332460,0,1,1,'C',1,0.777174,32,325317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',6.8842,175846204,26170,NULL,'2022-11-23 18:56:56',1669229816,NULL),(1874434898,30905036,1,3322596,0,1,1,'A',1,0.926471,68,658953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',17.0803,176705332,41945,NULL,'2023-01-08 21:44:12',1673214252,NULL),(1872476180,30905838,1,3447312,1,1,1,'C',1,0.742243,112,138531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 125, \"great\": 531}, \"maximum_statistics\": {\"great\": 838}}',12.0187,173739382,238172,NULL,'2022-08-04 09:21:17',1659604877,NULL),(1872477861,30905838,1,3449286,1,1,1,'C',1,0.77027,83,160179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 52, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',16.3697,173736401,205184,NULL,'2022-08-04 05:08:49',1659589729,NULL),(1872720558,30905838,1,3555433,1,1,1,'B',1,0.888614,125,555537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',46.5444,174135834,225458,NULL,'2022-08-24 03:35:19',1661312119,NULL),(1872630743,30907231,1,2512367,0,1,1,'D',1,0.662671,35,164329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 150}, \"maximum_statistics\": {\"great\": 292}}',1.9824,174040824,68498,NULL,'2022-08-19 07:00:47',1660892447,NULL),(1872446101,30907582,1,848235,0,1,1,'C',1,0.78871,62,334449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 310}}',7.29509,173717336,148548,NULL,'2022-08-03 07:41:04',1659512464,NULL),(1872522389,30907582,1,725355,0,1,1,'B',1,0.848485,39,416252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 132}}',13.4169,173718910,44112,NULL,'2022-08-03 09:44:30',1659519870,NULL),(1872546160,30907582,1,800250,0,1,1,'A',1,0.902174,109,541915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',18.485,173717902,132187,NULL,'2022-08-03 08:25:57',1659515157,NULL),(1872506956,30907582,1,80990,0,1,1,'B',1,0.858896,98,521386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',18.4991,173781628,233409,NULL,'2022-08-06 08:30:25',1659774625,NULL),(1874566103,30907651,1,2056288,0,1,1,'C',1,0.766932,66,305297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',4.52796,176839410,99812,NULL,'2023-01-16 07:21:54',1673853714,NULL),(3193359582,30908487,1,1093726,1,1,1,'D',1,0.601124,19,190964,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 38, \"ignore_hit\": 70, \"ignore_miss\": 505, \"small_bonus\": 282}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 116, \"large_bonus\": 10, \"small_bonus\": 731}, \"total_score_without_mods\": 190964}',0.345783,NULL,0,'2024-07-21 02:24:04','2024-07-21 02:26:04',1721528764,7597),(1872483262,30910517,1,209327,0,1,1,'D',1,0.644231,48,175610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',1.43956,173722625,77342,NULL,'2022-08-03 13:32:17',1659533537,NULL),(1872582042,30911053,1,3210096,0,1,1,'B',1,0.813433,49,413390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',5.33929,174043822,22302,NULL,'2022-08-19 11:02:22',1660906942,NULL),(3472838141,30911551,1,4171044,1,1,1,'A',1,0.941176,51,736654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',13.1418,185325641,20736,NULL,'2024-09-07 01:17:03',1725671823,NULL),(1872521410,30912116,1,2073781,0,1,1,'B',1,0.802448,102,376846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',8.68526,173735214,121638,NULL,'2022-08-04 03:32:45',1659583965,NULL),(1872527168,30912327,1,2868384,0,1,1,'D',1,0.659645,30,179204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 90, \"great\": 234}, \"maximum_statistics\": {\"great\": 451}}',1.60449,173724473,149145,NULL,'2022-08-03 15:06:07',1659539167,NULL),(1872500105,30912327,1,1442774,0,1,1,'C',1,0.73445,56,251895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 209}}',3.67769,173832055,79940,NULL,'2022-08-08 16:19:28',1659975568,NULL),(1872438319,30912327,1,1582595,0,1,1,'B',1,0.821543,58,389665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 311}}',10.7055,173792764,179059,NULL,'2022-08-06 19:23:49',1659813829,NULL),(1872536334,30912428,1,1774604,0,1,1,'B',1,0.84957,126,457113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',12.6186,173724922,160484,NULL,'2022-08-03 15:28:59',1659540539,NULL),(1872520089,30912513,1,2073781,0,1,1,'C',1,0.70979,141,268981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 144}, \"maximum_statistics\": {\"great\": 286}}',3.88617,173724886,120920,NULL,'2022-08-03 15:26:48',1659540408,NULL),(1872582204,30912649,1,1813603,0,1,1,'C',1,0.715686,43,261001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',2.15585,174065791,68150,NULL,'2022-08-20 12:32:22',1660998742,NULL),(1872454152,30912649,1,1813433,0,1,1,'D',1,0.689189,30,188517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',2.54351,173808630,59388,NULL,'2022-08-07 14:01:20',1659880880,NULL),(1872515707,30912649,1,1091416,1,1,1,'B',1,0.817251,213,486836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',10.6843,173808262,257615,NULL,'2022-08-07 13:42:42',1659879762,NULL),(1873168674,30912649,1,1091309,1,1,1,'B',1,0.82529,184,447163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',16.9661,174705284,302633,NULL,'2022-09-24 12:06:01',1664021161,NULL),(1873101776,30913143,1,3046019,1,1,1,'C',1,0.757143,75,295260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',5.45529,174716209,88408,NULL,'2022-09-24 22:36:02',1664058962,NULL),(1872877574,30913143,1,1676311,1,1,1,'B',1,0.890805,87,632038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',12.1228,174382348,44199,NULL,'2022-09-06 08:01:20',1662451280,NULL),(1872920160,30913143,1,2829303,1,1,1,'B',1,0.860674,54,439111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 445}}',14.0948,174382525,181030,NULL,'2022-09-06 08:19:13',1662452353,NULL),(1872855507,30913143,1,2231842,1,1,1,'A',1,0.961749,81,689754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',19.4568,174382300,94930,NULL,'2022-09-06 07:55:24',1662450924,NULL),(1872520475,30914389,1,2073781,0,1,1,'B',1,0.854895,78,440408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 286}}',12.7118,173728108,108119,NULL,'2022-08-03 18:43:17',1659552197,NULL),(1878149508,30914389,1,1774604,0,1,1,'A',1,0.924069,85,581611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',22.3342,182040470,148461,NULL,'2023-12-19 03:13:57',1702955637,NULL),(1872461136,30917588,1,1826151,0,1,1,'D',1,0.651869,29,79056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 84, \"great\": 214}, \"maximum_statistics\": {\"great\": 428}}',1.2762,173735932,93666,NULL,'2022-08-04 04:26:36',1659587196,NULL),(1872551376,30918804,1,818077,0,1,1,'C',1,0.746795,36,262244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 156}}',3.14028,173777711,39984,NULL,'2022-08-06 03:42:40',1659757360,NULL),(1872537655,30919745,1,1774604,0,1,1,'B',1,0.819484,64,379773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.07826,173737096,123190,NULL,'2022-08-04 06:04:41',1659593081,NULL),(1872521953,30920367,1,2073781,0,1,1,'C',1,0.732517,33,244029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 286}}',3.97518,173737961,76669,NULL,'2022-08-04 07:14:32',1659597272,NULL),(1872635794,30921418,1,2281180,1,1,1,'C',1,0.762575,104,313953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 304}, \"maximum_statistics\": {\"great\": 497}}',9.80573,173984197,263397,NULL,'2022-08-16 07:21:47',1660634507,NULL),(1872677617,30921418,1,2868384,0,1,1,'B',1,0.823725,58,405884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 451}}',12.0907,173979559,224678,NULL,'2022-08-16 00:16:05',1660608965,NULL),(1872494211,30922511,1,1442771,0,1,1,'D',1,0.651042,31,169266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',0.619349,173750894,43917,NULL,'2022-08-04 21:28:11',1659648491,NULL),(1872492333,30923151,1,615593,0,1,1,'C',1,0.701087,27,286823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 92}}',2.90515,173760111,102725,NULL,'2022-08-05 09:08:50',1659690530,NULL),(1872478861,30923151,1,2753522,0,1,1,'C',1,0.708791,65,227947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 273}}',4.49247,173744628,89432,NULL,'2022-08-04 14:46:12',1659624372,NULL),(1872546703,30928619,1,1951736,0,1,1,'C',1,0.746503,60,295609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',3.32808,173753064,92219,NULL,'2022-08-05 00:01:15',1659657675,NULL),(1872550455,30928633,1,813834,0,1,1,'C',1,0.77044,74,349065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',4.07245,173785842,67318,NULL,'2022-08-06 12:58:09',1659790689,NULL),(1872494351,30930546,1,1442771,0,1,1,'D',1,0.447917,9,63723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',0.030327,173757051,36810,NULL,'2022-08-05 04:53:26',1659675206,NULL),(1872470903,30931472,1,1649182,0,1,1,'D',1,0.512438,28,71563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 125, \"great\": 135}, \"maximum_statistics\": {\"great\": 402}}',0.164283,173761956,91657,NULL,'2022-08-05 11:15:58',1659698158,NULL),(1873154240,30931472,1,1442771,0,1,1,'D',1,0.546875,13,133759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.176367,174798957,56520,NULL,'2022-09-29 10:26:20',1664447180,NULL),(1873047774,30931472,1,2162144,0,1,1,'D',1,0.574359,25,109527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 64}, \"maximum_statistics\": {\"great\": 195}}',0.393776,174574324,53060,NULL,'2022-09-17 04:01:05',1663387265,NULL),(1872531889,30931593,1,2870951,0,1,1,'C',1,0.736686,51,266902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',2.37335,173760721,49625,NULL,'2022-08-05 09:53:57',1659693237,NULL),(1873593118,30933245,1,1687769,0,1,1,'D',1,0.572327,16,98463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 120}, \"maximum_statistics\": {\"great\": 318}}',0.566118,175431305,56288,NULL,'2022-11-01 18:58:43',1667329123,NULL),(1873657547,30933245,1,3515775,1,1,1,'C',1,0.704787,22,204334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 188}}',2.60846,175431376,55136,NULL,'2022-11-01 19:03:20',1667329400,NULL),(1873263217,30933381,1,3442438,1,1,1,'C',1,0.754717,39,261430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',3.08758,175024200,29533,NULL,'2022-10-10 16:41:20',1665420080,NULL),(1873178046,30933381,1,3210096,0,1,1,'B',1,0.880597,67,613042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',9.91021,174681161,29237,NULL,'2022-09-23 04:02:35',1663905755,NULL),(2942430992,30938623,1,3813119,0,1,1,'C',1,0.768182,62,364239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',7.42618,184172426,46348,NULL,'2024-06-04 17:15:07',1717521307,NULL),(1872457616,30940457,1,2004667,0,1,1,'C',1,0.718182,36,228518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',2.3128,173777197,43208,NULL,'2022-08-06 03:01:03',1659754863,NULL),(1872549279,30940457,1,807616,0,1,1,'B',1,0.802198,31,338388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',4.4262,173815297,25542,NULL,'2022-08-07 20:48:51',1659905331,NULL),(1872442370,30940457,1,833290,0,1,1,'C',1,0.793269,27,325902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',4.92843,173815317,29640,NULL,'2022-08-07 20:50:16',1659905416,NULL),(1874509733,30940718,1,2004667,0,1,1,'A',1,0.948485,110,715018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',21.9655,176889427,95707,NULL,'2023-01-19 05:31:45',1674106305,NULL),(1872528324,30940719,1,1946258,0,1,1,'B',1,0.828608,35,365924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',9.60162,173778102,119322,NULL,'2022-08-06 04:08:53',1659758933,NULL),(1875535115,30944988,1,3217015,1,1,1,'B',1,0.815341,197,431909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 352}}',9.79542,178330781,179546,NULL,'2023-04-10 17:20:54',1681147254,NULL),(2433478807,30944988,1,4479566,1,1,1,'B',1,0.858108,122,525303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',12.6807,182991240,101342,NULL,'2024-03-01 17:08:36',1709312916,NULL),(2433509424,30944988,1,3657457,1,1,1,'B',1,0.840984,63,413566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 305}}',15.1026,182991287,112490,NULL,'2024-03-01 17:14:43',1709313283,NULL),(2664491842,30944988,1,4500345,1,1,1,'A',1,0.929825,112,759652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',23.3363,183521424,74920,NULL,'2024-04-13 08:30:49',1712997049,NULL),(2433648284,30944988,1,3081744,1,1,1,'S',1,0.95935,123,824846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',31.0876,182991579,93160,NULL,'2024-03-01 17:41:42',1709314902,NULL),(1873570217,30945139,1,2004667,0,1,1,'C',1,0.718182,102,138474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',3.05389,175257845,50185,NULL,'2022-10-23 13:34:35',1666532075,NULL),(1873510839,30945139,1,1774604,0,1,1,'B',1,0.893983,98,541513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',18.3556,175259665,169851,NULL,'2022-10-23 15:19:42',1666538382,NULL),(1873545739,30945139,1,1946258,0,1,1,'B',1,0.877577,276,536261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',18.9962,175260349,277184,NULL,'2022-10-23 16:01:01',1666540861,NULL),(1872547009,30947562,1,1774604,0,1,1,'B',1,0.886819,45,492183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',16.4175,173807402,126754,NULL,'2022-08-07 12:54:23',1659876863,NULL),(1872491420,30947562,1,222556,0,1,1,'A',1,0.929803,186,631363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',29.4219,173807502,243782,NULL,'2022-08-07 13:00:03',1659877203,NULL),(1872490517,30947562,1,222216,0,1,1,'B',1,0.87971,71,489136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',33.0354,173807585,284424,NULL,'2022-08-07 13:04:49',1659877489,NULL),(1877137503,30947699,1,3004317,1,1,1,'C',1,0.710145,42,225125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',3.3937,180530268,57484,NULL,'2023-08-28 21:34:15',1693258455,NULL),(1876954411,30947699,1,3004268,1,1,1,'B',1,0.860465,68,486756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 129}}',9.80379,180440361,56292,NULL,'2023-08-22 21:45:08',1692740708,NULL),(1872471328,30947930,1,1649182,0,1,1,'C',1,0.756219,61,293697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 402}}',5.53227,173793748,159859,NULL,'2022-08-06 20:24:42',1659817482,NULL),(1872533614,30950932,1,2359076,0,1,1,'C',1,0.740458,37,257387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',2.84991,173802097,36214,NULL,'2022-08-07 06:25:01',1659853501,NULL),(1872525007,30950932,1,3325140,1,1,1,'C',1,0.766667,19,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',3.1623,173799823,32522,NULL,'2022-08-07 03:35:37',1659843337,NULL),(1872470948,30950934,1,2004667,0,1,1,'C',1,0.709091,49,108128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 165}}',2.73188,173854742,40479,NULL,'2022-08-09 17:35:24',1660066524,NULL),(1872496931,30951267,1,1442771,0,1,1,'D',1,0.697917,34,22017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',0.698337,173838906,75190,NULL,'2022-08-08 23:55:31',1660002931,NULL),(1872549298,30951267,1,1774604,0,1,1,'D',1,0.697708,74,110219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',2.13524,173838826,90874,NULL,'2022-08-08 23:50:11',1660002611,NULL),(1872525868,30951677,1,2348987,0,1,1,'D',1,0.668317,32,184108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',1.01664,173801166,26416,NULL,'2022-08-07 05:16:03',1659849363,NULL),(1872872899,30951677,1,2004667,0,1,1,'B',1,0.875758,89,539064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',13.9843,174381629,81789,NULL,'2022-09-06 06:39:42',1662446382,NULL),(2998411435,30951677,1,1774604,0,1,1,'B',1,0.876791,43,476131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',14.228,184298158,128855,NULL,'2024-06-15 01:21:26',1718414486,NULL),(2998400243,30951677,1,4474639,1,1,1,'A',1,0.900398,73,521395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',17.338,184298120,99638,NULL,'2024-06-15 01:17:41',1718414261,NULL),(1872448036,30951803,1,2162144,0,1,1,'D',1,0.525641,33,92033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 63}, \"maximum_statistics\": {\"great\": 195}}',0.288379,173800100,50265,NULL,'2022-08-07 03:54:44',1659844484,NULL),(1872448149,30951803,1,2162144,0,1,1,'D',1,0.635897,83,83187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 195}}',3.02231,173800120,55225,NULL,'2022-08-07 03:55:50',1659844550,NULL),(1872474166,30951803,1,1649419,0,1,1,'C',1,0.715139,57,255408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 251}}',3.33574,173817326,110093,NULL,'2022-08-07 23:22:08',1659914528,NULL),(1872448027,30951803,1,2162144,0,1,1,'C',1,0.787179,195,417642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 112}, \"maximum_statistics\": {\"great\": 195}}',7.78839,173800067,128478,NULL,'2022-08-07 03:52:49',1659844369,NULL),(1873659882,30952275,1,302583,0,1,1,'D',1,0.626316,37,158083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',0.780462,175599566,55374,NULL,'2022-11-10 21:08:20',1668114500,NULL),(1872685569,30953248,1,3700424,1,1,1,'D',1,0.582707,24,116102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 99}, \"maximum_statistics\": {\"great\": 266}}',0.794647,174011921,72402,NULL,'2022-08-17 17:24:03',1660757043,NULL),(1872676276,30953344,1,396455,0,1,1,'C',1,0.756048,46,283170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 248}}',6.21231,174020435,96334,NULL,'2022-08-18 04:20:44',1660796444,NULL),(1872548067,30953344,1,1774604,0,1,1,'C',1,0.783668,124,345384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',7.47958,173817448,140503,NULL,'2022-08-07 23:32:14',1659915134,NULL),(1872613491,30953344,1,1662096,1,1,1,'B',1,0.887681,134,623119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',10.6521,173981733,264140,NULL,'2022-08-16 03:24:29',1660620269,NULL),(1872602355,30953344,1,1649417,1,1,1,'C',1,0.799629,65,350623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 375}, \"maximum_statistics\": {\"great\": 539}}',14.1285,174020293,187605,NULL,'2022-08-18 04:09:23',1660795763,NULL),(1872448210,30953344,1,2162144,0,1,1,'A',1,0.917949,178,640829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',17.6677,173802941,138107,NULL,'2022-08-07 07:41:38',1659858098,NULL),(1872627984,30953344,1,249661,0,1,1,'S',1,0.952055,73,723930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',17.6923,173982021,130581,NULL,'2022-08-16 03:48:02',1660621682,NULL),(1872656495,30953344,1,1772048,0,1,1,'B',1,0.885552,105,524805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 500}, \"maximum_statistics\": {\"great\": 616}}',33.1841,174020242,297940,NULL,'2022-08-18 04:05:08',1660795508,NULL),(1872663026,30953344,1,1946258,0,1,1,'A',1,0.967784,230,729811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 388}}',36.5825,173982738,296399,NULL,'2022-08-16 05:00:45',1660626045,NULL),(1872609585,30953344,1,3452552,1,1,1,'A',1,0.932819,179,708770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 454}}',41.4583,174001852,350274,NULL,'2022-08-17 05:17:25',1660713445,NULL),(1872449734,30953805,1,2002993,0,1,1,'C',1,0.716895,43,246182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 219}}',2.55982,173885802,83674,NULL,'2022-08-11 06:08:31',1660198111,NULL),(1872713257,30953805,1,1966484,0,1,1,'C',1,0.759336,112,323234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 241}}',5.1286,174101029,107286,NULL,'2022-08-22 06:36:52',1661150212,NULL),(1872474595,30954383,1,2004667,0,1,1,'D',1,0.630303,49,155816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 165}}',0.969095,173877084,41714,NULL,'2022-08-10 18:46:45',1660157205,NULL),(1872500279,30957158,1,2799277,0,1,1,'B',1,0.856564,114,455554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 471}, \"maximum_statistics\": {\"great\": 617}}',27.8332,173823053,286558,NULL,'2022-08-08 07:09:05',1659942545,NULL),(1872464255,30958405,1,2004667,0,1,1,'A',1,0.951515,164,787866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',23.362,173813911,119738,NULL,'2022-08-07 19:18:58',1659899938,NULL),(1872520823,30960935,1,1945196,1,1,1,'B',1,0.878032,181,533858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',38.9567,173819681,494508,NULL,'2022-08-08 02:29:07',1659925747,NULL),(1873310561,30962479,1,2004667,0,1,1,'C',1,0.79697,93,376841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 165}}',6.42459,174972028,65251,NULL,'2022-10-08 02:59:33',1665197973,NULL),(1872455198,30964580,1,3416698,0,1,1,'C',1,0.7375,37,258684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 200}}',5.4806,173826003,56724,NULL,'2022-08-08 10:54:49',1659956089,NULL),(1872453146,30964580,1,3416696,0,1,1,'B',1,0.804348,81,412562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',8.31622,173826263,63868,NULL,'2022-08-08 11:13:03',1659957183,NULL),(1872475976,30965082,1,2004667,0,1,1,'C',1,0.721212,36,227906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',2.63217,173884053,41946,NULL,'2022-08-11 03:42:24',1660189344,NULL),(1872607339,30965082,1,556959,0,1,1,'C',1,0.792593,86,381384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 135}}',7.02444,173982198,53498,NULL,'2022-08-16 04:03:57',1660622637,NULL),(2303174347,30965082,1,1078886,0,1,1,'C',1,0.769767,90,308390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 268}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',8.91438,182695464,170820,NULL,'2024-02-07 07:16:13',1707290173,NULL),(2161876663,30965082,1,1774604,0,1,1,'B',1,0.830946,57,397126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',10.6939,182434341,123642,NULL,'2024-01-18 03:55:14',1705550114,NULL),(1872540999,30965082,1,1946258,0,1,1,'B',1,0.849227,123,440282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',12.8902,173890151,193060,NULL,'2022-08-11 11:49:19',1660218559,NULL),(1872646026,30965082,1,1078888,0,1,1,'B',1,0.897917,207,589896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',16.6655,174028068,172268,NULL,'2022-08-18 14:39:42',1660833582,NULL),(1872467059,30965950,1,2004667,0,1,1,'C',1,0.772727,35,303885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',3.99768,173829983,49632,NULL,'2022-08-08 14:28:42',1659968922,NULL),(1872663506,30965950,1,1946258,0,1,1,'B',1,0.833763,70,395353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',10.8778,173992236,157048,NULL,'2022-08-16 16:40:08',1660668008,NULL),(1872672202,30965950,1,1774604,0,1,1,'B',1,0.846705,97,448227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',12.204,173991703,155360,NULL,'2022-08-16 16:08:23',1660666103,NULL),(1872467614,30966247,1,2004667,0,1,1,'D',1,0.633333,36,69531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 76}, \"maximum_statistics\": {\"great\": 165}}',0.681906,173833090,34717,NULL,'2022-08-08 17:26:20',1659979580,NULL),(1873274526,30966247,1,3697880,1,1,1,'C',1,0.726804,30,238813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 194}}',3.04353,174857088,50472,NULL,'2022-10-01 19:59:20',1664654360,NULL),(1872972072,30966247,1,3697881,0,1,1,'B',1,0.80303,22,367223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',3.99657,174500671,26672,NULL,'2022-09-12 19:21:12',1663010472,NULL),(1872972062,30966247,1,3697881,1,1,1,'B',1,0.883838,46,525293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',10.0854,174500637,34621,NULL,'2022-09-12 19:18:38',1663010318,NULL),(1872435361,30966247,1,1774604,0,1,1,'B',1,0.848138,52,415177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',10.4413,173870294,113366,NULL,'2022-08-10 12:27:32',1660134452,NULL),(1873034243,30966247,1,1946258,0,1,1,'B',1,0.851804,69,411940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',13.0215,174500578,136249,NULL,'2022-09-12 19:14:44',1663010084,NULL),(1872972048,30966247,1,3697881,1,1,1,'A',1,0.929293,53,629734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',14.0801,174498980,42305,NULL,'2022-09-12 17:15:46',1663002946,NULL),(1872473549,30966247,1,2004667,0,1,1,'B',1,0.893939,63,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',14.5889,173869860,67854,NULL,'2022-08-10 12:04:27',1660133067,NULL),(1872538598,30966423,1,2100418,0,1,1,'D',1,0.491803,9,17314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 20}, \"maximum_statistics\": {\"great\": 61}}',0.055779,173830290,35550,NULL,'2022-08-08 14:44:16',1659969856,NULL),(1872448925,30966423,1,2162144,0,1,1,'D',1,0.484615,26,13265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 49}, \"maximum_statistics\": {\"great\": 195}}',0.07565,173830384,38478,NULL,'2022-08-08 14:49:12',1659970152,NULL),(1872438902,30966423,1,1582595,0,1,1,'D',1,0.475884,18,49698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 114, \"great\": 99}, \"maximum_statistics\": {\"great\": 311}}',0.089584,173850250,70550,NULL,'2022-08-09 13:30:33',1660051833,NULL),(1872463464,30969717,1,3424974,0,1,1,'D',1,0.666667,30,224684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 54}}',2.05644,173837349,14982,NULL,'2022-08-08 21:57:44',1659995864,NULL),(1872539080,30969717,1,1946258,0,1,1,'C',1,0.76933,55,299572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 388}}',6.35644,173873217,144777,NULL,'2022-08-10 14:53:53',1660143233,NULL),(1872471643,30970397,1,2004667,0,1,1,'C',1,0.718182,47,240582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',2.18408,173858936,47572,NULL,'2022-08-09 22:07:45',1660082865,NULL),(1872660845,30971834,1,1946258,0,1,1,'D',1,0.655928,31,80648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 81, \"great\": 202}, \"maximum_statistics\": {\"great\": 388}}',1.35191,173945446,97997,NULL,'2022-08-14 07:22:01',1660461721,NULL),(1872434378,30972044,1,818079,0,1,1,'B',1,0.804386,90,376036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',30.7532,173841636,226750,NULL,'2022-08-09 03:22:57',1660015377,NULL),(1872685579,30972728,1,1451823,0,1,1,'D',1,0.663551,17,167165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',1.50138,173903695,22380,NULL,'2022-08-12 04:02:14',1660276934,NULL),(1872502042,30972728,1,1451822,0,1,1,'C',1,0.790698,26,412597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 43}}',6.04324,173882447,11736,NULL,'2022-08-11 01:35:20',1660181720,NULL),(1872501847,30972728,1,1451821,0,1,1,'B',1,0.871212,26,464706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',10.9252,173863163,19750,NULL,'2022-08-10 03:26:24',1660101984,NULL),(1873250239,30972728,1,1451822,0,1,1,'C',1,0.790698,43,560938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',12.1648,175032386,14757,NULL,'2022-10-11 05:23:22',1665465802,NULL),(1873672239,30972728,1,3749309,1,1,1,'B',1,0.881657,82,281520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',14.9349,175586550,62199,NULL,'2022-11-10 03:56:17',1668052577,NULL),(1872471367,30972728,1,2229401,1,1,1,'A',1,0.928571,64,615978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',16.302,173863340,63326,NULL,'2022-08-10 03:39:50',1660102790,NULL),(1872501974,30972728,1,1451822,0,1,1,'S',1,0.953488,43,818547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',16.8114,173863545,17112,NULL,'2022-08-10 03:55:23',1660103723,NULL),(1876873033,30972728,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.4133,180248024,22000,NULL,'2023-08-10 02:10:23',1691633423,NULL),(1874757291,30972728,1,2004667,0,1,1,'A',1,0.933333,151,753656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',20.165,177175494,120972,NULL,'2023-02-04 08:37:50',1675499870,NULL),(1874849543,30972728,1,1946258,0,1,1,'A',1,0.904639,83,545867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 388}}',20.197,177213170,207035,NULL,'2023-02-06 04:40:55',1675658455,NULL),(1873874365,30972728,1,1451822,1,1,1,'S',1,0.976744,43,939560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',21.286,175834928,17953,NULL,'2022-11-23 04:01:18',1669176078,NULL),(1872505607,30972728,1,2314070,1,1,1,'B',1,0.863265,80,476427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',22.0791,173883659,105688,NULL,'2022-08-11 03:13:05',1660187585,NULL),(1873902251,30972728,1,2229401,1,1,1,'A',1,0.962585,98,792344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',22.5482,175835302,83618,NULL,'2022-11-23 04:37:02',1669178222,NULL),(1873932305,30972728,1,813834,0,1,1,'A',1,0.949686,159,847961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',25.212,175834878,137616,NULL,'2022-11-23 03:56:53',1669175813,NULL),(1874822032,30972728,1,813834,0,1,1,'A',1,0.977987,149,861556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',26.7267,177213392,132443,NULL,'2023-02-06 05:10:14',1675660214,NULL),(1876894370,30972728,1,3749309,1,1,1,'A',1,0.964497,151,828121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',29.3862,180156562,134680,NULL,'2023-08-04 03:03:41',1691118221,NULL),(1872492853,30972764,1,3463300,1,1,1,'C',1,0.78125,66,334217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',4.59826,173845267,61356,NULL,'2022-08-09 08:24:47',1660033487,NULL),(1872559185,30972764,1,3689484,1,1,1,'B',1,0.80786,53,357332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',10.1648,173845611,78406,NULL,'2022-08-09 08:51:51',1660035111,NULL),(1872483082,30972764,1,3455228,1,1,1,'B',1,0.845,93,457113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 232}, \"maximum_statistics\": {\"great\": 300}}',14.5067,173845140,142908,NULL,'2022-08-09 08:14:55',1660032895,NULL),(1872527805,30974214,1,2073781,0,1,1,'B',1,0.867133,123,493665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',15.2201,173890172,138627,NULL,'2022-08-11 11:50:31',1660218631,NULL),(1872541042,30974214,1,1946258,0,1,1,'B',1,0.890464,111,517726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',18.3061,173890454,204297,NULL,'2022-08-11 12:10:11',1660219811,NULL),(1872476951,30974214,1,2004667,0,1,1,'A',1,0.921212,123,656237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',18.9947,173890216,94404,NULL,'2022-08-11 11:53:59',1660218839,NULL),(1872477188,30974214,1,2004667,0,1,1,'A',1,0.924242,130,709831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',19.8152,173891090,99885,NULL,'2022-08-11 12:50:47',1660222247,NULL),(1874390214,30975932,1,46804,0,1,1,'D',1,0.6875,39,200053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 124}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.9851,176571396,61264,NULL,'2023-01-01 22:29:32',1672612172,NULL),(1874774163,30975932,1,3885489,1,1,1,'C',1,0.764423,73,325687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 208}}',6.42495,177202433,84180,NULL,'2023-02-05 14:41:33',1675608093,NULL),(1874773557,30975932,1,3885074,1,1,1,'B',1,0.864078,56,486053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',8.42671,177202267,35980,NULL,'2023-02-05 14:33:13',1675607593,NULL),(1874880549,30975932,1,2521931,0,1,1,'B',1,0.853774,66,452444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 212}}',14.967,177362334,89452,NULL,'2023-02-14 21:22:15',1676409735,NULL),(1872511292,30976101,1,2326577,0,1,1,'C',1,0.709512,73,109591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 75, \"great\": 238}, \"maximum_statistics\": {\"great\": 389}}',3.00819,173852408,97844,NULL,'2022-08-09 15:20:13',1660058413,NULL),(1872441466,30976101,1,3210095,0,1,1,'C',1,0.785714,38,163244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',5.46985,173853202,32476,NULL,'2022-08-09 16:02:04',1660060924,NULL),(1872472886,30976101,1,1842112,0,1,1,'B',1,0.867647,34,467185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',5.95912,173852977,12958,NULL,'2022-08-09 15:51:04',1660060264,NULL),(1872492963,30976101,1,3463300,1,1,1,'B',1,0.872159,47,118432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 176}}',10.2191,173850723,54105,NULL,'2022-08-09 13:54:55',1660053295,NULL),(1872444479,30976101,1,3210096,0,1,1,'A',1,0.91791,67,709313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.6678,173863647,31499,NULL,'2022-08-10 04:02:13',1660104133,NULL),(1872444208,30976101,1,3210096,0,1,1,'A',1,0.940298,67,372143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',14.7093,173853174,25881,NULL,'2022-08-09 16:00:42',1660060842,NULL),(1872550079,30976973,1,1774604,0,1,1,'B',1,0.858166,121,487570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',13.4642,173852804,180063,NULL,'2022-08-09 15:41:08',1660059668,NULL),(1872470349,30977160,1,2004667,0,1,1,'D',1,0.645455,43,159058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 165}}',0.934207,173851967,39309,NULL,'2022-08-09 14:55:01',1660056901,NULL),(1872733972,30978621,1,2004667,0,1,1,'D',1,0.59697,13,16860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 67}, \"maximum_statistics\": {\"great\": 165}}',0.327025,174279036,31071,NULL,'2022-08-31 19:07:26',1661972846,NULL),(1872537186,30979519,1,1946258,0,1,1,'B',1,0.898196,92,530536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',18.2732,173856654,201600,NULL,'2022-08-09 19:37:57',1660073877,NULL),(1872540700,30981303,1,1946258,0,1,1,'C',1,0.75,89,279949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 388}}',5.37399,173887701,150551,NULL,'2022-08-11 09:00:44',1660208444,NULL),(1872471900,30981303,1,2004667,0,1,1,'B',1,0.89697,152,643569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',16.119,173860426,106226,NULL,'2022-08-10 00:06:16',1660089976,NULL),(1872438095,30981303,1,1774604,0,1,1,'B',1,0.899713,67,522920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',18.7763,173887620,135077,NULL,'2022-08-11 08:54:20',1660208060,NULL),(1873463636,30981431,1,3068730,0,1,1,'B',1,0.881132,88,516210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',13.7291,175244718,131340,NULL,'2022-10-22 21:52:07',1666475527,NULL),(1872622931,30982549,1,2997817,1,1,1,'B',1,0.898094,138,564927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 569}, \"maximum_statistics\": {\"great\": 682}}',32.4535,173962748,405126,NULL,'2022-08-15 03:52:09',1660535529,NULL),(1872622202,30982549,1,3277774,1,1,1,'B',1,0.891842,140,546416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 688}, \"maximum_statistics\": {\"great\": 809}}',35.6623,173980603,464010,NULL,'2022-08-16 01:45:28',1660614328,NULL),(1872618712,30982549,1,2986857,1,1,1,'A',1,0.965096,571,841581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 573}}',56.4654,174059264,605040,NULL,'2022-08-20 03:51:15',1660967475,NULL),(1872610955,30982549,1,2706415,1,1,1,'A',1,0.96438,689,812766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 706}, \"maximum_statistics\": {\"great\": 758}}',90.7244,174059337,807730,NULL,'2022-08-20 03:56:03',1660967763,NULL),(1873512245,30982804,1,2919235,1,1,1,'D',1,0.614035,8,124402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 57}}',0.319773,175361661,10800,NULL,'2022-10-29 04:30:40',1667017840,NULL),(1873513189,30982804,1,1119784,0,1,1,'D',1,0.664557,13,184006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 79}}',0.825304,175361643,26122,NULL,'2022-10-29 04:28:55',1667017735,NULL),(1872537994,30983052,1,1946258,0,1,1,'C',1,0.753866,103,292663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 388}}',5.32184,173864711,164980,NULL,'2022-08-10 05:25:32',1660109132,NULL),(1875992063,30983199,1,2768815,0,1,1,'B',1,0.838983,82,422381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',10.4349,178927761,88674,NULL,'2023-05-17 14:02:02',1684332122,NULL),(1872871470,30984303,1,2004667,0,1,1,'D',1,0.357576,17,8880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 86, \"great\": 39}, \"maximum_statistics\": {\"great\": 165}}',0.00718,174296596,18942,NULL,'2022-09-01 19:11:36',1662059496,NULL),(1872830128,30984303,1,1582611,0,1,1,'D',1,0.517949,41,67416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 127, \"great\": 141}, \"maximum_statistics\": {\"great\": 390}}',0.176055,174296280,97762,NULL,'2022-09-01 18:49:52',1662058192,NULL),(1872916062,30984303,1,1946258,0,1,1,'D',1,0.675258,29,93102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 203}, \"maximum_statistics\": {\"great\": 388}}',1.59285,174296357,108325,NULL,'2022-09-01 18:55:25',1662058525,NULL),(1873092657,30984303,1,2004667,0,1,1,'C',1,0.739394,44,255498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',2.82916,174732150,45400,NULL,'2022-09-25 18:38:01',1664131081,NULL),(1873276086,30984303,1,1774604,0,1,1,'C',1,0.762178,68,76678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',4.73621,174967202,95424,NULL,'2022-10-07 20:25:06',1665174306,NULL),(1872474845,30988812,1,2004667,0,1,1,'C',1,0.70303,48,216273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 89}, \"maximum_statistics\": {\"great\": 165}}',1.9558,173877614,43787,NULL,'2022-08-10 19:22:30',1660159350,NULL),(1872436741,30989658,1,1774604,0,1,1,'C',1,0.753582,58,283310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',4.80217,173879329,110203,NULL,'2022-08-10 21:26:29',1660166789,NULL),(1872477398,30989658,1,2749707,0,1,1,'B',1,0.862745,104,453006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',14.326,173880474,155009,NULL,'2022-08-10 22:56:03',1660172163,NULL),(1872654999,30989658,1,3615989,1,1,1,'B',1,0.882591,98,508126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',16.7431,173911599,120732,NULL,'2022-08-12 14:29:28',1660314568,NULL),(1872526643,30989658,1,738568,0,1,1,'B',1,0.893713,130,553474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 334}}',17.6502,173880542,197089,NULL,'2022-08-10 23:00:59',1660172459,NULL),(1872687613,30990533,1,1491486,0,1,1,'D',1,0.607143,29,131804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 112}}',1.32273,173977550,22480,NULL,'2022-08-15 21:25:20',1660598720,NULL),(1874177794,30990885,1,1649419,0,1,1,'D',1,0.404382,12,44767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 118, \"great\": 70}, \"maximum_statistics\": {\"great\": 251}}',0.022418,176268594,57055,NULL,'2022-12-17 04:19:56',1671250796,NULL),(1872478520,30990885,1,2004667,0,1,1,'C',1,0.745455,25,250063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',2.94579,173897773,41128,NULL,'2022-08-11 19:43:45',1660247025,NULL),(1872476632,30990923,1,2004667,0,1,1,'B',1,0.836364,44,398720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',7.59448,173888474,53516,NULL,'2022-08-11 09:54:09',1660211649,NULL),(1872541701,30990923,1,1946258,0,1,1,'B',1,0.869845,133,474602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 388}}',16.7305,173897883,192989,NULL,'2022-08-11 19:50:23',1660247423,NULL),(1872448493,30990994,1,3412709,1,1,1,'D',1,0.653846,44,155971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 195}}',2.22422,173880764,50513,NULL,'2022-08-10 23:16:10',1660173370,NULL),(1872575077,30991982,1,19461,0,1,1,'D',1,0.666124,36,180618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 150}, \"maximum_statistics\": {\"great\": 307}}',2.20649,173919295,97692,NULL,'2022-08-12 23:06:59',1660345619,NULL),(1872652630,30991982,1,89162,0,1,1,'B',1,0.877451,61,489522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',9.27188,173919331,122670,NULL,'2022-08-12 23:09:42',1660345782,NULL),(1877934881,30992570,1,3893901,1,1,1,'D',1,0.66085,31,83810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 140, \"great\": 352}, \"maximum_statistics\": {\"great\": 659}}',2.47101,181693856,149062,NULL,'2023-11-22 09:48:00',1700646480,NULL),(1872662631,30995342,1,779320,0,1,1,'C',1,0.708475,55,223435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 158}, \"maximum_statistics\": {\"great\": 295}}',5.655,173905407,91230,NULL,'2022-08-12 06:48:25',1660286905,NULL),(1875264319,30996367,1,3455229,1,1,1,'D',1,0.394444,23,16170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 278, \"great\": 164}, \"maximum_statistics\": {\"great\": 540}}',0.041644,177915282,72140,NULL,'2023-03-18 13:07:17',1679144837,NULL),(1874049836,30996367,1,3463301,1,1,1,'C',1,0.74538,105,156745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 487}}',23.1777,176039395,165434,NULL,'2022-12-04 12:28:29',1670156909,NULL),(1875270512,30996367,1,1092402,1,1,1,'B',1,0.830548,185,418298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 60, \"great\": 772}, \"maximum_statistics\": {\"great\": 1077}}',29.2221,177908318,573154,NULL,'2023-03-18 04:02:14',1679112134,NULL),(1874025346,30996367,1,2882405,0,1,1,'B',1,0.863753,98,490907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 613}, \"maximum_statistics\": {\"great\": 778}}',42.3811,176017191,430806,NULL,'2022-12-03 12:40:06',1670071206,NULL),(1873976717,30996367,1,2756250,0,1,1,'B',1,0.880292,198,273526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 547}, \"maximum_statistics\": {\"great\": 685}}',68.3431,176074212,307900,NULL,'2022-12-06 09:56:33',1670320593,NULL),(1874099541,30996367,1,2756250,1,1,1,'A',1,0.912409,210,634321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 580}, \"maximum_statistics\": {\"great\": 685}}',92.538,176217427,493200,NULL,'2022-12-14 10:36:36',1671014196,NULL),(1872643243,30996540,1,2090848,0,1,1,'D',1,0.595652,28,123998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 108}, \"maximum_statistics\": {\"great\": 230}}',0.658312,173991208,54480,NULL,'2022-08-16 15:38:58',1660664338,NULL),(1874175998,30996540,1,3648936,1,1,1,'A',1,0.925676,102,628721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',17.4471,176253845,79748,NULL,'2022-12-16 11:18:37',1671189517,NULL),(1872620311,30998285,1,230362,0,1,1,'D',1,0.5,9,139633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 22}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',0.058675,174053616,145950,NULL,'2022-08-19 20:17:17',1660940237,NULL),(1872585718,30998519,1,2004667,0,1,1,'C',1,0.70303,52,214076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 165}}',2.40688,173926780,42992,NULL,'2022-08-13 09:05:37',1660381537,NULL),(1873718616,30999119,1,3522104,1,1,1,'C',1,0.726744,56,228195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 105}, \"maximum_statistics\": {\"great\": 172}}',2.63299,175640311,58154,NULL,'2022-11-12 19:35:23',1668281723,NULL),(1873817041,30999119,1,2721282,1,1,1,'C',1,0.776224,92,337466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 286}}',7.97364,175640695,103720,NULL,'2022-11-12 19:53:19',1668282799,NULL),(1876914601,30999119,1,3573168,1,1,1,'B',1,0.842995,91,458770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 207}}',13.9018,180131912,95688,NULL,'2023-08-02 13:47:54',1690984074,NULL),(1873820268,30999119,1,3628716,1,1,1,'B',1,0.891688,119,545322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 397}}',22.748,175786951,244986,NULL,'2022-11-20 10:43:02',1668940982,NULL),(1872667221,30999242,1,1774604,0,1,1,'B',1,0.829513,89,399343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',9.87922,173954025,128842,NULL,'2022-08-14 16:41:41',1660495301,NULL),(1872674782,30999242,1,394901,0,1,1,'A',1,0.902985,46,544248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',12.7713,174009311,25977,NULL,'2022-08-17 14:45:58',1660747558,NULL),(1872602778,31000797,1,1649419,0,1,1,'D',1,0.531873,23,87598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 80, \"great\": 96, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',0.204433,173956480,66526,NULL,'2022-08-14 19:27:01',1660505221,NULL),(1872676905,31001266,1,2868384,0,1,1,'D',1,0.52439,71,100335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 146, \"great\": 168}, \"maximum_statistics\": {\"great\": 451}}',0.232452,173902355,142272,NULL,'2022-08-12 02:06:02',1660269962,NULL),(1873884570,31001266,1,3533807,1,1,1,'D',1,0.688917,46,188249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',2.70165,175879843,111376,NULL,'2022-11-25 18:37:10',1669401430,NULL),(1873896662,31001266,1,3080318,1,1,1,'C',1,0.717822,49,227198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 303}}',4.13658,175879883,94751,NULL,'2022-11-25 18:39:12',1669401552,NULL),(1874045404,31001266,1,821752,1,1,1,'A',1,0.90625,13,597980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',4.24757,176080223,131805,NULL,'2022-12-06 16:39:31',1670344771,NULL),(2451919555,31001266,1,272391,0,1,1,'B',1,0.891304,23,531165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 23}}',4.5915,183031779,107102,NULL,'2024-03-04 21:06:18',1709586378,NULL),(2451902434,31001266,1,3963083,1,1,1,'C',1,0.734375,41,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 192}}',4.89471,183031748,49436,NULL,'2024-03-04 21:02:15',1709586135,NULL),(2451928302,31001266,1,1802041,1,1,1,'B',1,0.818182,54,469903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',5.24843,183031795,90312,NULL,'2024-03-04 21:08:24',1709586504,NULL),(1873376624,31001266,1,1442771,0,1,1,'B',1,0.848958,64,532364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',6.01529,175196404,114105,NULL,'2022-10-20 14:28:25',1666276105,NULL),(1873942315,31001266,1,831724,0,1,1,'C',1,0.793103,49,401369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',6.12149,175880067,148946,NULL,'2022-11-25 18:49:01',1669402141,NULL),(1873402203,31001266,1,2098590,1,1,1,'B',1,0.845361,89,536930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',6.53514,175196506,114944,NULL,'2022-10-20 14:35:03',1666276503,NULL),(1873973929,31001266,1,1027700,0,1,1,'B',1,0.859155,49,533273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',8.08947,176080056,143803,NULL,'2022-12-06 16:28:38',1670344118,NULL),(1873341840,31001266,1,155912,0,1,1,'B',1,0.845324,62,408689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',8.53242,175154810,66781,NULL,'2022-10-18 00:34:29',1666053269,NULL),(1873370120,31001266,1,1433923,1,1,1,'B',1,0.878261,95,575690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',8.71915,175167811,174808,NULL,'2022-10-18 20:03:16',1666123396,NULL),(3349579786,31001266,1,476367,0,1,1,'B',1,0.887931,58,627281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',8.84236,185061095,101662,NULL,'2024-08-16 22:42:14',1723848134,NULL),(1873415855,31001266,1,2702470,0,1,1,'B',1,0.882143,66,538115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',10.5843,175145585,71228,NULL,'2022-10-17 13:07:17',1666012037,NULL),(1873894546,31001266,1,680660,0,1,1,'A',1,0.906667,41,656643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',10.7805,175879988,133277,NULL,'2022-11-25 18:44:16',1669401856,NULL),(3349522787,31001266,1,516754,0,1,1,'A',1,0.9,141,609854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 235}}',10.783,185060965,144660,NULL,'2024-08-16 22:28:50',1723847330,NULL),(1873517222,31001266,1,1135395,0,1,1,'B',1,0.843972,44,426504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',11.0854,175375024,71435,NULL,'2022-10-29 18:44:17',1667069057,NULL),(1873380325,31001266,1,3370965,1,1,1,'B',1,0.880208,90,612161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',12.9733,175167722,108427,NULL,'2022-10-18 19:57:45',1666123065,NULL),(1873370262,31001266,1,538750,0,1,1,'B',1,0.88,51,497371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',13.0002,175186916,109023,NULL,'2022-10-19 23:36:05',1666222565,NULL),(1873383356,31001266,1,1023281,1,1,1,'B',1,0.891892,66,596258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',13.2794,175196340,120628,NULL,'2022-10-20 14:24:37',1666275877,NULL),(1873409135,31001266,1,1774604,0,1,1,'B',1,0.859599,128,475857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',13.7655,175155788,163326,NULL,'2022-10-18 02:12:32',1666059152,NULL),(1873398652,31001266,1,2090843,0,1,1,'B',1,0.899371,112,601623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',14.5536,175196300,120354,NULL,'2022-10-20 14:21:53',1666275713,NULL),(3349594725,31001266,1,620671,0,1,1,'A',1,0.915888,83,631013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',15.0062,185061127,124666,NULL,'2024-08-16 22:45:48',1723848348,NULL),(1874071182,31001266,1,923723,0,1,1,'S',1,0.953333,75,753888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',15.212,176080000,124299,NULL,'2022-12-06 16:24:28',1670343868,NULL),(1873418570,31001266,1,3223022,1,1,1,'A',1,0.9,210,686851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',15.3913,175154824,140916,NULL,'2022-10-18 00:36:43',1666053403,NULL),(1873343914,31001266,1,1857981,1,1,1,'S',1,0.961538,156,754640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',16.9284,175167873,155351,NULL,'2022-10-18 20:08:08',1666123688,NULL),(1874038213,31001266,1,813757,1,1,1,'A',1,0.934066,91,748249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',17.0716,176080166,123339,NULL,'2022-12-06 16:36:00',1670344560,NULL),(1873365211,31001266,1,1709137,0,1,1,'B',1,0.876405,162,618500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',17.6841,175196536,138703,NULL,'2022-10-20 14:36:59',1666276619,NULL),(1877769958,31001266,1,4330219,1,1,1,'A',1,0.902985,162,670780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',17.7834,181468880,137299,NULL,'2023-11-05 00:08:29',1699142909,NULL),(1873566214,31001266,1,1348012,1,1,1,'A',1,0.937931,145,762263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',18.1649,175374932,137992,NULL,'2022-10-29 18:39:31',1667068771,NULL),(1877717148,31001266,1,3544714,0,1,1,'A',1,0.90367,87,559114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 218}}',18.1757,181468677,91220,NULL,'2023-11-04 23:47:05',1699141625,NULL),(1873366286,31001266,1,2022478,1,1,1,'A',1,0.91129,128,640551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',22.8486,175186995,151686,NULL,'2022-10-19 23:44:51',1666223091,NULL),(1873294536,31002968,1,339251,0,1,1,'C',1,0.785542,53,332327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',NULL,174997016,141806,NULL,'2022-10-09 06:57:10',1665298630,NULL),(1872627031,31002968,1,65419,0,1,1,'C',1,0.790541,17,450755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',3.1116,173907326,115722,NULL,'2022-08-12 09:50:54',1660297854,NULL),(1873291095,31002968,1,2463116,0,1,1,'B',1,0.879195,94,530874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',9.03628,174958980,58836,NULL,'2022-10-07 11:53:28',1665143608,NULL),(1877162686,31003829,1,3691032,1,1,1,'D',1,0.674359,49,100787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 207}, \"maximum_statistics\": {\"great\": 390}}',3.70379,180523557,103726,NULL,'2023-08-28 13:21:35',1693228895,NULL),(1877148951,31003829,1,3850786,1,1,1,'C',1,0.758389,66,147362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 74, \"great\": 382}, \"maximum_statistics\": {\"great\": 596}}',7.75005,180523476,166272,NULL,'2023-08-28 13:15:50',1693228550,NULL),(1877140767,31003829,1,3840905,1,1,1,'C',1,0.754076,89,139289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 85, \"great\": 459}, \"maximum_statistics\": {\"great\": 736}}',13.4364,180523530,212582,NULL,'2023-08-28 13:19:30',1693228770,NULL),(1877137439,31003829,1,3400437,1,1,1,'C',1,0.748421,86,145560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 283}, \"maximum_statistics\": {\"great\": 475}}',14.5166,180523632,161658,NULL,'2023-08-28 13:26:28',1693229188,NULL),(1872692808,31004026,1,1228325,0,1,1,'C',1,0.730769,26,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',1.38769,174211355,14167,NULL,'2022-08-28 04:45:29',1661661929,NULL),(1874081002,31005058,1,3633549,1,1,1,'D',1,0.666667,25,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',1.01223,176043606,18780,NULL,'2022-12-04 16:09:47',1670170187,NULL),(1872588043,31005788,1,2162598,0,1,1,'C',1,0.753247,25,267149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',3.52536,173911958,45740,NULL,'2022-08-12 14:48:43',1660315723,NULL),(1872662293,31005788,1,1774604,0,1,1,'B',1,0.829513,67,398537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',8.82446,173911919,127884,NULL,'2022-08-12 14:46:42',1660315602,NULL),(1872674087,31006484,1,2162596,0,1,1,'B',1,0.805263,75,381830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.65238,173913232,40630,NULL,'2022-08-12 15:58:51',1660319931,NULL),(1872662483,31006484,1,1774604,0,1,1,'C',1,0.799427,79,355025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',7.25206,173913294,127248,NULL,'2022-08-12 16:03:11',1660320191,NULL),(1874542165,31006690,1,1842112,0,1,1,'C',1,0.75,14,330360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',1.63192,176933521,16350,NULL,'2023-01-21 15:09:35',1674313775,NULL),(1872644939,31006690,1,1751532,0,1,1,'C',1,0.708333,17,288761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 48}}',1.86296,173913842,20978,NULL,'2022-08-12 16:40:13',1660322413,NULL),(1872674239,31007322,1,2162596,0,1,1,'B',1,0.821053,67,422315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',5.49639,173914890,45224,NULL,'2022-08-12 17:51:46',1660326706,NULL),(1872612964,31008631,1,2223391,0,1,1,'C',1,0.75,46,295386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',2.65292,173979652,34618,NULL,'2022-08-16 00:26:59',1660609619,NULL),(1872674522,31009489,1,2162596,0,1,1,'C',1,0.752632,56,309584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',3.21252,173919534,38570,NULL,'2022-08-12 23:26:50',1660346810,NULL),(1875053380,31010262,1,2563725,0,1,1,'B',1,0.84316,83,442454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',27.4153,177536786,202724,NULL,'2023-02-24 17:17:57',1677259077,NULL),(1872674968,31011908,1,2162596,0,1,1,'B',1,0.852632,42,449017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',6.85034,173924687,40268,NULL,'2022-08-13 06:24:17',1660371857,NULL),(1872588557,31011908,1,2162598,0,1,1,'B',1,0.837662,51,418176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',10.0185,173925043,66120,NULL,'2022-08-13 06:52:37',1660373557,NULL),(1875533570,31014793,1,177336,1,1,1,'C',1,0.709677,22,247516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 94}, \"maximum_statistics\": {\"great\": 155}}',1.99591,178292219,117292,NULL,'2023-04-08 14:31:27',1680964287,NULL),(1875573055,31014793,1,2954442,0,1,1,'B',1,0.800847,62,383886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 118}}',5.2901,178306654,52715,NULL,'2023-04-09 08:47:46',1681030066,NULL),(1875591108,31014793,1,3943498,0,1,1,'B',1,0.805921,60,374121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',5.50924,178306552,56036,NULL,'2023-04-09 08:40:56',1681029656,NULL),(1875572603,31014793,1,2953852,1,1,1,'B',1,0.823864,45,370155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 264}}',10.3875,178292171,89574,NULL,'2023-04-08 14:29:26',1680964166,NULL),(1875452366,31014793,1,3943498,0,1,1,'A',1,0.904605,48,269534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',14.3336,178216767,51428,NULL,'2023-04-04 13:12:34',1680613954,NULL),(1875588064,31014793,1,3942565,0,1,1,'A',1,0.931298,69,605993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',17.5533,178306514,56868,NULL,'2023-04-09 08:38:34',1681029514,NULL),(1872675664,31014907,1,2162596,0,1,1,'D',1,0.368421,28,9889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 18}, \"maximum_statistics\": {\"great\": 95}}',0.006987,173931775,11376,NULL,'2022-08-13 14:33:05',1660401185,NULL),(1872809526,31014907,1,3415046,1,1,1,'D',1,0.364943,7,10844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 179, \"great\": 85}, \"maximum_statistics\": {\"great\": 348}}',0.018543,174103020,40050,NULL,'2022-08-22 09:54:30',1661162070,NULL),(1872773883,31014907,1,279273,0,1,1,'D',1,0.372493,25,10288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 169, \"great\": 80}, \"maximum_statistics\": {\"great\": 349}}',0.020947,174101489,42790,NULL,'2022-08-22 07:37:42',1661153862,NULL),(1872783818,31014907,1,1772047,0,1,1,'D',1,0.36849,17,10758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 403, \"great\": 201}, \"maximum_statistics\": {\"great\": 768}}',0.024331,174105969,89770,NULL,'2022-08-22 13:29:14',1661174954,NULL),(1872782717,31014907,1,97242,0,1,1,'D',1,0.556159,30,45886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 83, \"great\": 114}, \"maximum_statistics\": {\"great\": 276}}',0.480084,174143909,50800,NULL,'2022-08-24 15:11:37',1661353897,NULL),(1872738933,31014907,1,3476826,0,1,1,'C',1,0.705021,44,109885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 77, \"great\": 273}, \"maximum_statistics\": {\"great\": 478}}',3.18005,174120250,115964,NULL,'2022-08-23 08:19:59',1661242799,NULL),(1872567779,31015340,1,2162596,0,1,1,'D',1,0.689474,17,213232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.21694,173970375,29954,NULL,'2022-08-15 13:51:35',1660571495,NULL),(1875416705,31015374,1,3922648,1,1,1,'A',1,0.918605,85,678700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',14.1105,178163009,62076,NULL,'2023-04-01 14:53:36',1680360816,NULL),(1872588927,31015515,1,2162598,0,1,1,'D',1,0.694805,33,212632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 154}}',1.81124,173936055,48220,NULL,'2022-08-13 18:52:12',1660416732,NULL),(1872675961,31015515,1,2162596,0,1,1,'B',1,0.821053,67,418117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',6.00695,173935974,44200,NULL,'2022-08-13 18:46:38',1660416398,NULL),(1872642428,31015515,1,1937980,0,1,1,'B',1,0.804813,53,356002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 374}}',8.74904,173968457,126545,NULL,'2022-08-15 11:53:54',1660564434,NULL),(1872675872,31015686,1,2162596,0,1,1,'D',1,0.636842,22,35464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',0.54154,173933000,21098,NULL,'2022-08-13 15:41:30',1660405290,NULL),(1873224365,31015990,1,2054309,0,1,1,'D',1,0.6525,35,220287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',1.11879,174997501,112870,NULL,'2022-10-09 07:37:44',1665301064,NULL),(1873229866,31015990,1,1915095,0,1,1,'D',1,0.673913,42,213293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 83, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',1.95691,174997476,164876,NULL,'2022-10-09 07:35:41',1665300941,NULL),(1873268803,31015990,1,2162598,0,1,1,'C',1,0.785714,58,352570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 101, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',5.76457,174997537,69870,NULL,'2022-10-09 07:41:08',1665301268,NULL),(1873244266,31015990,1,1442771,0,1,1,'A',1,0.947917,96,752044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',14.8392,174943041,132052,NULL,'2022-10-06 12:53:49',1665060829,NULL),(1873268067,31015990,1,2162596,0,1,1,'S',1,0.952632,95,771937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',17.0021,174997513,73970,NULL,'2022-10-09 07:39:24',1665301164,NULL),(1873205407,31015990,1,2022690,1,1,1,'B',1,0.841789,108,423834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',18.4738,174997715,324887,NULL,'2022-10-09 07:56:22',1665302182,NULL),(1877963952,31015990,1,1936434,0,1,1,'B',1,0.881868,101,506065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 291, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.0052,181758481,189808,NULL,'2023-11-27 07:40:41',1701070841,NULL),(1873273098,31015990,1,1774604,0,1,1,'A',1,0.902579,88,552381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',19.3633,174942924,163673,NULL,'2022-10-06 12:47:52',1665060472,NULL),(1873205534,31015990,1,2022691,1,1,1,'A',1,0.964368,233,749346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',30.8459,174997660,271056,NULL,'2022-10-09 07:51:18',1665301878,NULL),(1874471538,31016294,1,2162596,0,1,1,'D',1,0.673684,37,178543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',1.41047,176647653,24628,NULL,'2023-01-06 01:03:27',1672967007,NULL),(1872984289,31016365,1,46803,0,1,1,'D',1,0.511905,13,107887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 44, \"great\": 47}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.113629,174513131,38990,NULL,'2022-09-13 15:11:53',1663081913,NULL),(1872676224,31017152,1,2162596,0,1,1,'D',1,0.657895,52,184414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',0.800982,173935794,28978,NULL,'2022-08-13 18:35:14',1660415714,NULL),(1872669621,31019107,1,1949841,1,1,1,'C',1,0.764706,51,439242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',2.33363,174056092,100712,NULL,'2022-08-19 23:31:38',1660951898,NULL),(1873535490,31019107,1,1937980,0,1,1,'B',1,0.808824,68,370273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',9.5975,175282625,136505,NULL,'2022-10-24 20:43:59',1666644239,NULL),(1872770303,31019107,1,2056288,0,1,1,'B',1,0.86255,82,471976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',12.3288,174115298,131930,NULL,'2022-08-23 00:32:33',1661214753,NULL),(1872660425,31019572,1,1946258,0,1,1,'C',1,0.775773,69,296671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 247}, \"maximum_statistics\": {\"great\": 388}}',6.37814,173940426,125719,NULL,'2022-08-14 00:35:38',1660437338,NULL),(1877387321,31020199,1,1959116,1,1,1,'C',1,0.790094,99,375343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 212}}',7.29844,180946024,110756,NULL,'2023-09-26 01:58:40',1695693520,NULL),(1877321736,31020199,1,3068730,0,1,1,'B',1,0.811321,59,359909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 265}}',7.74805,180945986,90797,NULL,'2023-09-26 01:52:35',1695693155,NULL),(1872640314,31020270,1,1937980,0,1,1,'D',1,0.34492,14,9606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 213, \"great\": 97}, \"maximum_statistics\": {\"great\": 374}}',0.007649,173941991,43478,NULL,'2022-08-14 02:46:24',1660445184,NULL),(3421080643,31022303,1,2949881,0,1,1,'B',1,0.82567,111,432768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',11.0396,185218692,132695,NULL,'2024-08-29 04:01:54',1724904114,NULL),(1875160340,31022633,1,3483908,0,1,1,'B',1,0.808411,51,354540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 214}}',6.8864,177792507,64012,NULL,'2023-03-11 11:19:12',1678533552,NULL),(1876669060,31023178,1,3559841,1,1,1,'D',1,0.604082,45,128421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 75, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',0.71322,179958410,56574,NULL,'2023-07-22 14:15:23',1690035323,NULL),(1876748812,31023178,1,2081945,1,1,1,'D',1,0.661224,34,163716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 126}, \"maximum_statistics\": {\"great\": 245}}',1.31473,179959097,63022,NULL,'2023-07-22 15:01:56',1690038116,NULL),(1872566234,31025223,1,2162596,0,1,1,'C',1,0.715789,31,250958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',1.46064,173963484,33424,NULL,'2022-08-15 04:53:44',1660539224,NULL),(1872668210,31025223,1,1774604,0,1,1,'B',1,0.805158,103,364187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',7.01825,173963533,128807,NULL,'2022-08-15 04:57:35',1660539455,NULL),(1872641890,31025223,1,1937980,0,1,1,'C',1,0.799465,57,343168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',7.93547,173963585,120186,NULL,'2022-08-15 05:01:45',1660539705,NULL),(1872649452,31028246,1,3322596,0,1,1,'D',1,0.669118,16,189890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 68}}',0.927634,174004604,19648,NULL,'2022-08-17 09:52:24',1660729944,NULL),(1872568833,31028985,1,2162596,0,1,1,'D',1,0.673684,26,187890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',1.23985,173975703,26908,NULL,'2022-08-15 19:23:20',1660591400,NULL),(1872831365,31030022,1,2162597,0,1,1,'C',1,0.709877,65,238832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 139}, \"maximum_statistics\": {\"great\": 243}}',4.18443,174326766,77690,NULL,'2022-09-03 10:32:53',1662201173,NULL),(1877321309,31030022,1,3862427,1,1,1,'C',1,0.760626,109,311417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 284}, \"maximum_statistics\": {\"great\": 447}}',25.0068,180936437,166148,NULL,'2023-09-25 09:52:35',1695635555,NULL),(3209696099,31030022,1,4284255,1,1,1,'A',1,0.917998,441,702066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 796}, \"maximum_statistics\": {\"great\": 939}}',151.021,184761686,859388,NULL,'2024-07-24 01:14:16',1721783656,NULL),(3215585854,31030022,1,3127397,1,1,1,'A',1,0.925991,503,699037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1716}}',165.654,184774396,1541362,NULL,'2024-07-25 02:22:58',1721874178,NULL),(3215645168,31030022,1,4550465,1,1,1,'A',1,0.92094,383,705723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 809}, \"maximum_statistics\": {\"great\": 936}}',184.606,184774524,836136,NULL,'2024-07-25 02:40:57',1721875257,NULL),(3215544770,31030022,1,4031274,1,1,1,'A',1,0.926248,326,704654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1322}}',184.607,184774308,1196830,NULL,'2024-07-25 02:10:46',1721873446,NULL),(3215608839,31030022,1,4635996,1,1,1,'S',1,0.971025,673,880955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 634}, \"maximum_statistics\": {\"great\": 673}}',215.418,184774450,778086,NULL,'2024-07-25 02:29:55',1721874595,NULL),(3209670167,31030022,1,4167094,1,1,1,'A',1,0.939912,833,738653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1140}}',238.203,184761642,1134996,NULL,'2024-07-24 01:06:11',1721783171,NULL),(1872566387,31030886,1,2162596,0,1,1,'D',1,0.647368,25,162112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',0.711754,173964511,25366,NULL,'2022-08-15 06:32:15',1660545135,NULL),(1874987010,31033115,1,2162596,0,1,1,'C',1,0.778947,35,330925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',3.24344,177435750,36376,NULL,'2023-02-19 01:55:15',1676771715,NULL),(1876360803,31033115,1,2679945,0,1,1,'B',1,0.865,86,542693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',9.80163,179570462,57631,NULL,'2023-06-27 09:28:11',1687858091,NULL),(1875709689,31034106,1,308007,0,1,1,'B',1,0.829502,42,408068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',11.0012,178462367,111907,NULL,'2023-04-18 15:45:07',1681832707,NULL),(1875214602,31034106,1,3726032,1,1,1,'A',1,0.943965,77,659601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',24.5104,177832700,112210,NULL,'2023-03-13 14:09:07',1678716547,NULL),(1873262292,31034239,1,671499,1,1,1,'C',1,0.708791,43,215787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 203}, \"maximum_statistics\": {\"great\": 364}}',NULL,174904854,93518,NULL,'2022-10-04 07:36:48',1664869008,NULL),(1872627701,31034239,1,671501,1,1,1,'A',1,0.942105,190,737306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 190}}',NULL,174006903,145140,NULL,'2022-08-17 12:28:20',1660739300,NULL),(2250805814,31034239,1,861245,1,1,1,'D',1,0.699029,64,241022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',3.01025,182456075,105022,NULL,'2024-01-19 18:56:28',1705690588,NULL),(1872685171,31034239,1,3697880,1,1,1,'C',1,0.775773,67,332862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 194}}',6.2897,174007555,71902,NULL,'2022-08-17 13:05:49',1660741549,NULL),(1878213114,31034239,1,3765666,1,1,1,'C',1,0.728797,55,253364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',7.05818,182180291,160400,NULL,'2023-12-29 14:47:33',1703861253,NULL),(1872685323,31034239,1,3697882,1,1,1,'C',1,0.770758,47,303081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 181}, \"maximum_statistics\": {\"great\": 277}}',9.27865,174006425,84654,NULL,'2022-08-17 11:59:39',1660737579,NULL),(1872605355,31034239,1,3658042,1,1,1,'C',1,0.772138,50,320598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 292}, \"maximum_statistics\": {\"great\": 463}}',9.4317,174006478,174934,NULL,'2022-08-17 12:03:07',1660737787,NULL),(1878233324,31034239,1,1665702,0,1,1,'C',1,0.778746,50,337323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',9.72955,182180566,152695,NULL,'2023-12-29 15:07:57',1703862477,NULL),(1873275009,31034239,1,3697881,1,1,1,'A',1,0.929293,99,757351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',15.4181,174904772,61647,NULL,'2022-10-04 07:27:17',1664868437,NULL),(1872663068,31034239,1,1946258,0,1,1,'B',1,0.887887,151,530999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',19.4503,173983776,235717,NULL,'2022-08-16 06:45:49',1660632349,NULL),(1872688174,31034239,1,3731992,1,1,1,'A',1,0.920354,113,726136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',19.7187,174006302,83764,NULL,'2022-08-17 11:51:31',1660737091,NULL),(1878232424,31034239,1,3282489,1,1,1,'B',1,0.808542,85,383118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',22.7705,182102537,289494,NULL,'2023-12-23 20:50:36',1703364636,NULL),(1873217331,31034239,1,3658043,1,1,1,'A',1,0.93956,273,738541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',24.4903,174904892,240867,NULL,'2022-10-04 07:40:47',1664869247,NULL),(1872611154,31034469,1,3585880,1,1,1,'B',1,0.805755,59,376539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',6.31322,173995730,52331,NULL,'2022-08-16 20:29:17',1660681757,NULL),(1873423075,31034562,1,2162596,0,1,1,'C',1,0.747368,49,298278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',2.52285,175069095,37204,NULL,'2022-10-13 11:49:47',1665661787,NULL),(1872571241,31034562,1,12788,0,1,1,'B',1,0.810924,44,338580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 119}}',5.77702,174029436,40702,NULL,'2022-08-18 16:01:46',1660838506,NULL),(1872648937,31034562,1,1937980,0,1,1,'A',1,0.90508,288,663571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',26.9569,174042464,291471,NULL,'2022-08-19 09:18:26',1660900706,NULL),(1875998350,31035177,1,1751532,1,1,1,'A',1,0.947917,48,722422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',18.3905,179001227,30814,NULL,'2023-05-21 21:39:05',1684705145,NULL),(1875938523,31035177,1,55538,1,1,1,'A',1,0.933884,184,706942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',41.084,179000992,249085,NULL,'2023-05-21 21:20:28',1684704028,NULL),(1875937626,31035177,1,1574000,1,1,1,'S',1,0.970812,394,868467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',84.9221,179001514,484308,NULL,'2023-05-21 22:02:17',1684706537,NULL),(1875964382,31035177,1,3408594,1,1,1,'A',1,0.968915,527,856226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 710, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 756}}',113.272,179001993,814570,NULL,'2023-05-21 22:47:23',1684709243,NULL),(1875945462,31035177,1,236782,1,1,1,'S',1,0.983586,396,900014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',128.786,178976260,440830,NULL,'2023-05-20 13:46:37',1684590397,NULL),(1875943953,31035177,1,1240312,0,1,1,'A',1,0.950266,224,759178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 510, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 563}}',130.611,178967084,525786,NULL,'2023-05-20 01:58:55',1684547935,NULL),(1876004763,31035177,1,4103587,1,1,1,'A',1,0.94856,486,818369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',132.069,178982924,503810,NULL,'2023-05-20 20:40:45',1684615245,NULL),(1875973833,31035177,1,3422865,1,1,1,'A',1,0.948773,412,778547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',140.511,178983154,881030,NULL,'2023-05-20 21:02:04',1684616524,NULL),(1875929079,31035177,1,3970564,1,1,1,'S',1,0.974898,976,886567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',146.093,179001629,1124610,NULL,'2023-05-21 22:13:40',1684707220,NULL),(1875979047,31035177,1,4103584,1,1,1,'A',1,0.911449,215,663137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',153.701,178982948,437172,NULL,'2023-05-20 20:42:47',1684615367,NULL),(1875963365,31035177,1,3405199,1,1,1,'A',1,0.922048,410,695025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 929, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1084}}',160.777,179000750,936550,NULL,'2023-05-21 20:57:55',1684702675,NULL),(1876004397,31035177,1,2806575,1,1,1,'A',1,0.921547,546,711640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 6, \"great\": 1129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1332}}',161.458,178983310,1208516,NULL,'2023-05-20 21:15:38',1684617338,NULL),(1875963080,31035177,1,3405198,1,1,1,'A',1,0.920192,336,698443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 1069, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1253}}',170.141,179000704,1092644,NULL,'2023-05-21 20:53:21',1684702401,NULL),(1875990217,31035177,1,1717853,1,1,1,'A',1,0.968884,806,856310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1398}}',173.698,179001186,1497570,NULL,'2023-05-21 21:35:58',1684704958,NULL),(1875899422,31035177,1,2513188,1,1,1,'A',1,0.928832,286,698264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1096}}',179.528,179001937,918978,NULL,'2023-05-21 22:42:09',1684708929,NULL),(1875973806,31035177,1,2719608,1,1,1,'A',1,0.952381,341,796445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1092}}',200.794,179000791,1109960,NULL,'2023-05-21 21:01:56',1684702916,NULL),(1875929246,31035177,1,3970603,1,1,1,'A',1,0.946366,547,790499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 1269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1417}}',202.745,179001674,1468820,NULL,'2023-05-21 22:18:14',1684707494,NULL),(1872662099,31035615,1,1151025,0,1,1,'C',1,0.747788,40,303722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 226}}',2.83496,174032764,120138,NULL,'2022-08-18 19:35:38',1660851338,NULL),(1873638008,31035831,1,3826191,0,1,1,'C',1,0.779279,44,168220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',4.33031,175483014,31868,NULL,'2022-11-04 16:37:34',1667579854,NULL),(1872759786,31036131,1,1442771,0,1,1,'C',1,0.739583,51,280585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',2.12977,174238496,59918,NULL,'2022-08-29 14:10:52',1661782252,NULL),(1872684012,31039368,1,1442771,0,1,1,'C',1,0.791667,80,345448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',4.3473,173982462,61466,NULL,'2022-08-16 04:30:25',1660624225,NULL),(1872683984,31039368,1,1442771,0,1,1,'B',1,0.838542,94,101812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.95838,173987972,56571,NULL,'2022-08-16 12:26:53',1660652813,NULL),(1872684246,31039368,1,1442771,0,1,1,'B',1,0.859375,54,471720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',6.63562,174018215,61790,NULL,'2022-08-18 01:09:36',1660784976,NULL),(1872570534,31039368,1,2162596,0,1,1,'B',1,0.857895,83,461771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',7.62047,173982896,41346,NULL,'2022-08-16 05:16:32',1660626992,NULL),(1872621330,31040287,1,3463100,1,1,1,'B',1,0.802048,50,165734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',8.06043,174000858,85618,NULL,'2022-08-17 03:42:04',1660707724,NULL),(1872655850,31040375,1,1772048,0,1,1,'B',1,0.897727,518,673017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',37.2673,173984699,570868,NULL,'2022-08-16 08:08:27',1660637307,NULL),(1872657470,31040375,1,1772049,0,1,1,'B',1,0.87768,278,554145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 32, \"great\": 807}, \"maximum_statistics\": {\"great\": 1026}}',91.1232,173984767,650678,NULL,'2022-08-16 08:14:42',1660637682,NULL),(1872629900,31040375,1,1925777,0,1,1,'B',1,0.893857,192,558846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 41, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1286}}',106.055,173984814,777620,NULL,'2022-08-16 08:18:57',1660637937,NULL),(1872629238,31040375,1,1924484,0,1,1,'B',1,0.882157,202,552060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 54, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1502}}',133.892,174001805,990334,NULL,'2022-08-17 05:12:45',1660713165,NULL),(1872590136,31041536,1,3220372,0,1,1,'C',1,0.773438,56,308619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',7.33769,174028792,104318,NULL,'2022-08-18 15:20:58',1660836058,NULL),(1872566783,31041536,1,2615723,1,1,1,'C',1,0.791765,31,320113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 297}, \"maximum_statistics\": {\"great\": 425}}',10.2316,174028846,118796,NULL,'2022-08-18 15:23:57',1660836237,NULL),(1873612875,31042192,1,1442774,0,1,1,'D',1,0.69378,45,193077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 209}}',2.27664,175558222,57455,NULL,'2022-11-08 12:19:23',1667909963,NULL),(1873596531,31042192,1,1915095,0,1,1,'C',1,0.729348,53,259935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 277}, \"maximum_statistics\": {\"great\": 460}}',3.83167,175558278,155871,NULL,'2022-11-08 12:23:21',1667910201,NULL),(1875739120,31042192,1,1937980,0,1,1,'B',1,0.80615,96,374880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',8.84387,178574124,145961,NULL,'2023-04-25 11:18:20',1682421500,NULL),(1875659645,31043210,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,178490402,24000,NULL,'2023-04-20 13:05:03',1681995903,NULL),(1875659209,31043210,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,178490452,34788,NULL,'2023-04-20 13:08:36',1681996116,NULL),(1875658993,31043210,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,178490474,38952,NULL,'2023-04-20 13:09:46',1681996186,NULL),(1873691988,31045302,1,2022846,0,1,1,'C',1,0.759197,35,286341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 299}}',5.46368,175548109,88618,NULL,'2022-11-07 19:57:20',1667851040,NULL),(1873403507,31046452,1,2388386,0,1,1,'B',1,0.861538,58,421038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',6.49504,175168207,44190,NULL,'2022-10-18 20:32:18',1666125138,NULL),(1872741638,31046452,1,2768815,0,1,1,'B',1,0.824153,60,394343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 236}}',9.99643,174188851,84610,NULL,'2022-08-27 01:03:17',1661562197,NULL),(1872577957,31047778,1,3208687,1,1,1,'C',1,0.743169,71,302332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',7.03372,174017752,95010,NULL,'2022-08-18 00:28:38',1660782518,NULL),(1872658662,31047778,1,2121405,1,1,1,'B',1,0.847826,46,476802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',9.96809,174013604,53724,NULL,'2022-08-17 19:15:30',1660763730,NULL),(1872599246,31047778,1,1845650,1,1,1,'B',1,0.858586,162,564750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',15.383,174015113,138576,NULL,'2022-08-17 20:54:23',1660769663,NULL),(1872666790,31047778,1,3620254,1,1,1,'S',1,0.950549,91,767523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',23.5978,174013567,85517,NULL,'2022-08-17 19:13:45',1660763625,NULL),(1872925005,31047778,1,106783,1,1,1,'B',1,0.859929,148,524922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',30.9559,174449527,186382,NULL,'2022-09-10 04:47:42',1662785262,NULL),(1872750070,31047778,1,1425695,1,1,1,'A',1,0.932099,243,768681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',36.1081,174098710,212772,NULL,'2022-08-22 02:41:45',1661136105,NULL),(1872684236,31048040,1,1442771,0,1,1,'D',1,0.536458,16,147829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.135129,174004280,65890,NULL,'2022-08-17 09:22:00',1660728120,NULL),(1873110990,31048456,1,1841187,0,1,1,'D',1,0.6,22,216733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 41, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',0.446309,174771949,117726,NULL,'2022-09-28 05:40:19',1664343619,NULL),(1872581547,31048457,1,3210096,0,1,1,'A',1,0.91791,67,700862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.6678,174001631,30965,NULL,'2022-08-17 04:53:08',1660711988,NULL),(1876332422,31049674,1,66097,0,1,1,'C',1,0.719298,28,245375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',3.45771,179545858,74840,NULL,'2023-06-25 15:41:10',1687707670,NULL),(1876332415,31049674,1,66095,0,1,1,'A',1,0.940298,36,743415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',12.1483,179545785,112020,NULL,'2023-06-25 15:36:22',1687707382,NULL),(1876360268,31049674,1,784042,0,1,1,'A',1,0.937126,167,746605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 167}}',31.7716,179523698,169354,NULL,'2023-06-24 08:16:23',1687594583,NULL),(1872591802,31050361,1,2162598,0,1,1,'B',1,0.866883,79,472214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',12.7906,174021395,69850,NULL,'2022-08-18 06:09:27',1660802967,NULL),(1872686270,31050361,1,3711498,1,1,1,'B',1,0.87766,347,567616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 517}, \"maximum_statistics\": {\"great\": 658}}',35.4266,174021475,495132,NULL,'2022-08-18 06:21:03',1660803663,NULL),(1872682339,31050361,1,3533340,1,1,1,'B',1,0.883272,89,495272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 441}, \"maximum_statistics\": {\"great\": 544}}',43.1318,174041797,239576,NULL,'2022-08-19 08:21:28',1660897288,NULL),(1872630760,31050361,1,3597782,1,1,1,'B',1,0.850968,210,471733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 579}, \"maximum_statistics\": {\"great\": 775}}',63.1475,174023006,422248,NULL,'2022-08-18 09:01:29',1660813289,NULL),(1874986826,31050697,1,2162596,0,1,1,'D',1,0.694737,59,248114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',1.58307,177407104,37368,NULL,'2023-02-17 16:47:52',1676652472,NULL),(1872575328,31051035,1,2162596,0,1,1,'B',1,0.836842,24,394859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',5.6912,174004684,32946,NULL,'2022-08-17 09:58:27',1660730307,NULL),(1872675258,31051035,1,1774604,0,1,1,'B',1,0.84957,76,421514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',10.8984,174015267,118172,NULL,'2022-08-17 21:02:32',1660770152,NULL),(1872645891,31051035,1,1937980,0,1,1,'B',1,0.870321,119,506317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 374}}',17.1905,174015597,183489,NULL,'2022-08-17 21:23:39',1660771419,NULL),(1872577084,31052216,1,2162596,0,1,1,'D',1,0.668421,30,198162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',0.92162,174010525,30410,NULL,'2022-08-17 16:00:12',1660752012,NULL),(1872608862,31052827,1,3584411,0,1,1,'B',1,0.8125,55,397574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',6.10274,174052844,54692,NULL,'2022-08-19 19:28:44',1660937324,NULL),(1872674458,31053063,1,1774604,0,1,1,'B',1,0.825215,78,385674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 47, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',8.11453,174009342,120214,NULL,'2022-08-17 14:47:28',1660747648,NULL),(2256449842,31054958,1,2056288,0,1,1,'C',1,0.749004,53,262133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 251}}',4.76717,182571496,74877,NULL,'2024-01-28 11:05:53',1706439953,NULL),(1873050377,31055285,1,2162597,0,1,1,'C',1,0.751029,35,282505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 243}}',7.4541,174609813,78150,NULL,'2022-09-18 18:22:09',1663525329,NULL),(1873007720,31055285,1,1932035,0,1,1,'B',1,0.820066,63,388294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',15.9353,174609947,241998,NULL,'2022-09-18 18:32:32',1663525952,NULL),(1874086420,31055285,1,1772048,0,1,1,'A',1,0.911526,135,609439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.8711,176120430,375838,NULL,'2022-12-09 02:22:16',1670552536,NULL),(1874489031,31056696,1,2162596,0,1,1,'S',1,0.952632,95,725865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',17.0021,176784916,62734,NULL,'2023-01-13 13:48:31',1673617711,NULL),(1874907896,31056696,1,3900796,1,1,1,'B',1,0.876543,182,599557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',17.1132,177502725,174386,NULL,'2023-02-22 19:11:54',1677093114,NULL),(1875797737,31057019,1,4044252,1,1,1,'C',1,0.726463,74,133737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 393}}',10.5369,178817591,112686,NULL,'2023-05-10 18:09:23',1683742163,NULL),(1873778254,31057019,1,3424970,0,1,1,'B',1,0.878571,82,548498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',42.8753,175670098,74278,NULL,'2022-11-14 03:24:12',1668396252,NULL),(1872666268,31058342,1,366139,0,1,1,'C',1,0.738095,21,368645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',1.38366,174083333,174581,NULL,'2022-08-21 08:52:02',1661071922,NULL),(1876471635,31058379,1,1837006,1,1,1,'C',1,0.785992,67,324968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',8.63746,179585592,82220,NULL,'2023-06-28 09:21:52',1687944112,NULL),(1876424205,31058379,1,3731423,1,1,1,'B',1,0.823684,91,437745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',12.3931,179585574,92644,NULL,'2023-06-28 09:20:01',1687944001,NULL),(1876521724,31058379,1,2112499,1,1,1,'B',1,0.887417,71,543605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',16.4231,179585557,67946,NULL,'2023-06-28 09:18:18',1687943898,NULL),(1872579800,31058838,1,2162596,0,1,1,'D',1,0.373684,17,10407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 15}, \"maximum_statistics\": {\"great\": 95}}',0.006819,174021344,11126,NULL,'2022-08-18 06:01:43',1660802503,NULL),(1872591816,31058994,1,2162598,0,1,1,'C',1,0.779221,21,305332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',4.57716,174021943,49520,NULL,'2022-08-18 07:13:04',1660806784,NULL),(1872637822,31060991,1,74499,0,1,1,'D',1,0.672285,46,194586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 137}, \"maximum_statistics\": {\"great\": 267}}',2.60266,174084751,75388,NULL,'2022-08-21 10:34:18',1661078058,NULL),(1872685548,31060991,1,1452357,1,1,1,'B',1,0.827273,63,432761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',5.44841,174025822,90729,NULL,'2022-08-18 12:27:05',1660825625,NULL),(3346300070,31060991,1,3633129,1,1,1,'B',1,0.847682,104,491966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',9.90169,185054803,79304,NULL,'2024-08-16 11:43:56',1723808636,NULL),(1874314474,31060991,1,3862430,1,1,1,'B',1,0.839181,58,443767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',11.8125,176476484,78594,NULL,'2022-12-27 22:43:42',1672181022,NULL),(1876832311,31060991,1,3655285,0,1,1,'B',1,0.843269,81,426761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 388}, \"maximum_statistics\": {\"great\": 520}}',15.7284,180280861,208488,NULL,'2023-08-12 04:02:08',1691812928,NULL),(3315846707,31060991,1,4676342,1,1,1,'B',1,0.888554,54,514778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',15.82,184990038,66622,NULL,'2024-08-11 05:57:43',1723355863,NULL),(3346319189,31060991,1,1461270,1,1,1,'B',1,0.892857,67,584477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',17.3786,185054850,50080,NULL,'2024-08-16 11:48:12',1723808892,NULL),(3364554825,31060991,1,4598746,1,1,1,'B',1,0.865672,67,667880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',18.2618,185094015,33386,NULL,'2024-08-19 12:22:06',1724070126,NULL),(2606497661,31060991,1,3850219,0,1,1,'B',1,0.895089,79,563405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',19.087,183387681,107992,NULL,'2024-04-02 06:22:25',1712038945,NULL),(3358776957,31060991,1,4683578,1,1,1,'A',1,0.901163,77,591226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',19.4223,185081010,47370,NULL,'2024-08-18 12:19:30',1723983570,NULL),(3358760869,31060991,1,4696595,1,1,1,'B',1,0.886018,120,537809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 329}}',22.8816,185080976,180432,NULL,'2024-08-18 12:16:05',1723983365,NULL),(3353398133,31060991,1,4696596,1,1,1,'S',1,0.961111,180,765596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',25.8307,185069337,145071,NULL,'2024-08-17 14:54:24',1723906464,NULL),(3353454694,31060991,1,4696596,1,1,1,'B',1,0.875,180,626825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 135}, \"maximum_statistics\": {\"great\": 180}}',27.0452,185069477,138539,NULL,'2024-08-17 15:04:43',1723907083,NULL),(3315826756,31060991,1,4598748,1,1,1,'S',1,0.956,125,830387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',35.6222,184989980,101424,NULL,'2024-08-11 05:51:29',1723355489,NULL),(1872580877,31061523,1,2162596,0,1,1,'D',1,0.689474,43,196653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',1.30468,174026526,25910,NULL,'2022-08-18 13:12:39',1660828359,NULL),(1873056596,31063846,1,3737597,1,1,1,'C',1,0.783688,53,299397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 282}}',4.91645,174542953,90469,NULL,'2022-09-15 12:12:14',1663243934,NULL),(1872612463,31066453,1,1661767,0,1,1,'D',1,0.552326,16,210790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 31}, \"maximum_statistics\": {\"great\": 86}}',0.154397,174036376,149721,NULL,'2022-08-19 00:33:03',1660869183,NULL),(1872607890,31066453,1,1863268,0,1,1,'D',1,0.608108,18,177937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 46}, \"maximum_statistics\": {\"great\": 111}}',0.536945,174036307,122580,NULL,'2022-08-19 00:26:27',1660868787,NULL),(1873022917,31067525,1,3369526,1,1,1,'C',1,0.761364,88,385016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 46}, \"maximum_statistics\": {\"great\": 88}}',5.24679,174612115,58425,NULL,'2022-09-18 21:09:47',1663535387,NULL),(1874715110,31070864,1,1372978,1,1,1,'B',1,0.808468,92,378801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 248}}',9.51483,177089484,97732,NULL,'2023-01-30 07:26:45',1675063605,NULL),(1872650688,31070864,1,1937980,0,1,1,'B',1,0.840909,62,413314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 374}}',12.0524,174066057,131933,NULL,'2022-08-20 12:49:46',1660999786,NULL),(1873125554,31070864,1,1372979,1,1,1,'A',1,0.932258,155,699587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',20.7222,174710442,106790,NULL,'2022-09-24 16:26:29',1664036789,NULL),(1873125421,31070864,1,3653081,1,1,1,'B',1,0.88587,276,667406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 213}, \"maximum_statistics\": {\"great\": 276}}',22.1283,174761950,244616,NULL,'2022-09-27 15:01:46',1664290906,NULL),(1877140812,31071747,1,3014989,1,1,1,'D',1,0.362759,13,10004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 371, \"great\": 172}, \"maximum_statistics\": {\"great\": 725}}',0.026041,180521803,90460,NULL,'2023-08-28 11:01:01',1693220461,NULL),(1872649052,31071747,1,2788617,1,1,1,'D',1,0.676271,38,103129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 141}, \"maximum_statistics\": {\"great\": 295}}',1.47129,174057720,68188,NULL,'2022-08-20 01:52:04',1660960324,NULL),(1877076339,31071747,1,2788617,1,1,1,'C',1,0.761017,68,315941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 295}}',3.97448,180518948,93104,NULL,'2023-08-28 06:17:24',1693203444,NULL),(1877819094,31076715,1,4293511,1,1,1,'C',1,0.771605,75,292044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 243}}',7.80182,181665377,96366,NULL,'2023-11-19 22:45:45',1700433945,NULL),(1873105962,31076913,1,1608663,0,1,1,'D',1,0.692308,27,201984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',1.49657,174825265,47914,NULL,'2022-09-30 14:31:08',1664548268,NULL),(1872628099,31077678,1,2056288,0,1,1,'C',1,0.782869,95,329074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',5.58618,174063383,104048,NULL,'2022-08-20 09:34:58',1660988098,NULL),(1872799398,31077678,1,1937980,0,1,1,'B',1,0.847594,85,445591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',14.0466,174214271,156793,NULL,'2022-08-28 08:42:13',1661676133,NULL),(1873307411,31078141,1,1594969,0,1,1,'D',1,0.490385,25,55369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',0.136207,174955962,39562,NULL,'2022-10-07 07:12:51',1665126771,NULL),(1873292519,31078141,1,100197,0,1,1,'D',1,0.54023,18,165886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',0.151001,174956059,170922,NULL,'2022-10-07 07:22:31',1665127351,NULL),(1873321007,31078141,1,3639823,1,1,1,'D',1,0.673333,31,188998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',1.44964,174955669,35433,NULL,'2022-10-07 06:45:37',1665125137,NULL),(1875732391,31078447,1,1372979,1,1,1,'D',1,0.687097,45,193726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 155}}',2.09709,178597400,39259,NULL,'2023-04-27 00:15:33',1682554533,NULL),(1872628064,31078862,1,2056288,0,1,1,'A',1,0.904382,70,520494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',17.8477,174062202,101441,NULL,'2022-08-20 08:05:42',1660982742,NULL),(1875777024,31079370,1,3205768,0,1,1,'D',1,0.603125,23,58313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 67}, \"maximum_statistics\": {\"great\": 160}}',0.580732,178727295,30110,NULL,'2023-05-05 08:52:09',1683276729,NULL),(1875777074,31079370,1,3205768,0,1,1,'C',1,0.75,47,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 160}}',4.70751,178735290,47760,NULL,'2023-05-05 18:47:18',1683312438,NULL),(1876260453,31079841,1,403908,1,1,1,'C',1,0.714286,23,346336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',NULL,179279035,120622,NULL,'2023-06-08 12:25:43',1686227143,NULL),(1876173197,31079841,1,3263449,1,1,1,'D',1,0.476793,29,112088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 78, \"great\": 67}, \"maximum_statistics\": {\"great\": 237}}',0.155633,179310966,91198,NULL,'2023-06-10 12:17:51',1686399471,NULL),(1876258802,31079841,1,133681,0,1,1,'D',1,0.520312,18,83687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 103, \"great\": 116}, \"maximum_statistics\": {\"great\": 320}}',0.2123,179278960,70782,NULL,'2023-06-08 12:19:29',1686226769,NULL),(1876258625,31079841,1,133438,0,1,1,'D',1,0.552381,10,263302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 48}, \"maximum_statistics\": {\"great\": 105}}',0.212842,179278983,100110,NULL,'2023-06-08 12:21:10',1686226870,NULL),(1876196587,31079841,1,56190,0,1,1,'D',1,0.583333,14,185113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',0.225166,179279135,32958,NULL,'2023-06-08 12:33:51',1686227631,NULL),(1876184395,31079841,1,3291219,1,1,1,'D',1,0.516026,22,66520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 96, \"great\": 106}, \"maximum_statistics\": {\"great\": 312}}',0.225911,179278779,87176,NULL,'2023-06-08 12:05:53',1686225953,NULL),(1876255398,31079841,1,3834480,0,1,1,'D',1,0.515068,15,73499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 128, \"great\": 139}, \"maximum_statistics\": {\"great\": 365}}',0.245356,179277278,66254,NULL,'2023-06-08 09:52:45',1686217965,NULL),(1876249957,31079841,1,3141425,1,1,1,'D',1,0.564706,11,200794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 38}, \"maximum_statistics\": {\"great\": 85}}',0.324739,179311231,36364,NULL,'2023-06-10 12:38:19',1686400699,NULL),(1876163668,31079841,1,3239866,1,1,1,'D',1,0.644578,29,175553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 83}}',0.632616,179278698,99084,NULL,'2023-06-08 11:59:17',1686225557,NULL),(1876247678,31079841,1,3129898,1,1,1,'D',1,0.603448,20,116852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',0.646909,179311271,38354,NULL,'2023-06-10 12:41:15',1686400875,NULL),(1876173999,31079841,1,1489602,0,1,1,'D',1,0.684524,19,248998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',0.948331,179278911,24775,NULL,'2023-06-08 12:15:31',1686226531,NULL),(1876746200,31079841,1,1898517,0,1,1,'D',1,0.620623,42,168550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 119}, \"maximum_statistics\": {\"great\": 257}}',1.08377,179970967,89413,NULL,'2023-07-23 10:24:50',1690107890,NULL),(1876676270,31079841,1,2522351,0,1,1,'D',1,0.627737,26,146128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',1.21627,179970906,70014,NULL,'2023-07-23 10:16:25',1690107385,NULL),(1876173181,31079841,1,3263449,1,1,1,'D',1,0.603376,37,183467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 75}, \"maximum_statistics\": {\"great\": 237}}',1.26731,179278079,103795,NULL,'2023-06-08 11:07:07',1686222427,NULL),(1876160220,31079841,1,1442774,0,1,1,'D',1,0.655502,27,169907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',1.28086,179277114,70762,NULL,'2023-06-08 09:32:53',1686216773,NULL),(1876699088,31079841,1,4023142,1,1,1,'D',1,0.64881,22,164101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 123}, \"maximum_statistics\": {\"great\": 252}}',1.644,179971015,79985,NULL,'2023-07-23 10:28:59',1690108139,NULL),(1876270922,31079841,1,4099567,1,1,1,'D',1,0.655198,34,78567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 135, \"great\": 347}, \"maximum_statistics\": {\"great\": 683}}',1.98482,179277900,145348,NULL,'2023-06-08 10:51:30',1686221490,NULL),(1876699153,31079841,1,206985,0,1,1,'C',1,0.727003,38,293005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',2.95337,179970938,238388,NULL,'2023-07-23 10:20:44',1690107644,NULL),(1876270911,31079841,1,4099567,1,1,1,'C',1,0.729136,41,17318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 97, \"great\": 410}, \"maximum_statistics\": {\"great\": 683}}',3.43219,179277853,156540,NULL,'2023-06-08 10:47:30',1686221250,NULL),(1876707885,31079841,1,1799255,0,1,1,'C',1,0.747863,69,305333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',3.89487,179970989,103406,NULL,'2023-07-23 10:26:46',1690108006,NULL),(1876196454,31079841,1,56189,1,1,1,'B',1,0.807143,53,405859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',4.00041,179279066,49570,NULL,'2023-06-08 12:28:42',1686227322,NULL),(1876196582,31079841,1,56190,1,1,1,'B',1,0.875,25,561557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',5.48161,179279105,41213,NULL,'2023-06-08 12:31:40',1686227500,NULL),(1876246228,31079841,1,2090848,0,1,1,'C',1,0.747826,51,293451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 230}}',5.8549,179345847,85052,NULL,'2023-06-12 16:06:20',1686585980,NULL),(1876679994,31079841,1,2535969,0,1,1,'C',1,0.734349,57,255181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 72, \"great\": 349}, \"maximum_statistics\": {\"great\": 591}}',5.97498,179970758,179368,NULL,'2023-07-23 10:00:14',1690106414,NULL),(1876270944,31079841,1,4099567,1,1,1,'C',1,0.72694,41,238513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 92, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',6.40535,179345913,188480,NULL,'2023-06-12 16:11:19',1686586279,NULL),(1876160191,31079841,1,2839505,0,1,1,'C',1,0.788288,47,363324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',6.65975,179311370,58992,NULL,'2023-06-10 12:48:29',1686401309,NULL),(1876173176,31079841,1,3263449,1,1,1,'C',1,0.793249,81,392262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 237}}',7.37027,179278002,139628,NULL,'2023-06-08 10:59:42',1686221982,NULL),(1876173188,31079841,1,3263449,1,1,1,'B',1,0.801688,103,466643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 237}}',7.68866,179278096,158143,NULL,'2023-06-08 11:09:30',1686222570,NULL),(1876261768,31079841,1,3182620,0,1,1,'C',1,0.740535,110,289209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 449}}',8.73838,179311856,162574,NULL,'2023-06-10 13:20:50',1686403250,NULL),(1876245336,31079841,1,2090843,0,1,1,'B',1,0.899371,47,572682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',13.4573,179310885,101844,NULL,'2023-06-10 12:11:30',1686399090,NULL),(1876746301,31079841,1,2730825,0,1,1,'B',1,0.839181,233,456874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 24, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',20.4617,179970878,367864,NULL,'2023-07-23 10:13:00',1690107180,NULL),(1872564752,31080597,1,1774604,0,1,1,'D',1,0.362464,14,14144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 191, \"great\": 95}, \"maximum_statistics\": {\"great\": 349}}',0.010458,174066913,45652,NULL,'2022-08-20 13:41:01',1661002861,NULL),(1876807859,31082964,1,2944443,0,1,1,'C',1,0.716374,29,260493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 171}}',3.29682,180275227,66172,NULL,'2023-08-11 19:06:44',1691780804,NULL),(1872796408,31082964,1,2092274,0,1,1,'C',1,0.741245,90,299853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 257}}',3.90482,174240295,104517,NULL,'2022-08-29 16:02:58',1661788978,NULL),(1872660930,31083208,1,1148665,1,1,1,'D',1,0.670455,30,300702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',1.07403,174073137,118950,NULL,'2022-08-20 19:38:58',1661024338,NULL),(1872608223,31083208,1,46803,0,1,1,'B',1,0.801587,47,410582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.82444,174071406,68495,NULL,'2022-08-20 17:56:24',1661018184,NULL),(1872569306,31084196,1,1783149,0,1,1,'B',1,0.817352,68,394864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',8.46396,174089984,90300,NULL,'2022-08-21 15:48:21',1661096901,NULL),(1872741836,31087447,1,1661767,0,1,1,'D',1,0.668605,16,267803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 86}}',0.736972,174095430,135738,NULL,'2022-08-21 21:55:30',1661118930,NULL),(1872645919,31089479,1,2092274,0,1,1,'B',1,0.844358,44,417565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',11.6743,174082654,88427,NULL,'2022-08-21 07:57:58',1661068678,NULL),(1873793238,31091873,1,3858860,1,1,1,'A',1,0.908046,67,605647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',12.0415,175767982,50744,NULL,'2022-11-19 13:18:40',1668863920,NULL),(1872790171,31091873,1,3373382,0,1,1,'A',1,0.911765,139,605120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',18.6673,174213556,132153,NULL,'2022-08-28 07:45:45',1661672745,NULL),(1873321056,31091873,1,3640499,1,1,1,'A',1,0.920339,81,564090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',21.3726,174995467,131110,NULL,'2022-10-09 04:40:38',1665290438,NULL),(1872760130,31092693,1,1442771,0,1,1,'D',1,0.453125,9,99304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',0.033648,174244451,54330,NULL,'2022-08-29 20:55:40',1661806540,NULL),(1872612202,31092806,1,1661046,0,1,1,'D',1,0.342391,11,15192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 18}, \"maximum_statistics\": {\"great\": 92}}',0.003602,174089794,17208,NULL,'2022-08-21 15:36:13',1661096173,NULL),(1872695651,31098053,1,7714,0,1,1,'D',1,0.676259,19,277142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 139}}',1.17867,174133603,136224,NULL,'2022-08-24 00:36:12',1661301372,NULL),(1872731248,31098776,1,523181,0,1,1,'D',1,0.572093,25,137109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 84}, \"maximum_statistics\": {\"great\": 215}}',0.440176,174106563,82304,NULL,'2022-08-22 14:00:28',1661176828,NULL),(1877831744,31098776,1,190058,0,1,1,'C',1,0.782443,32,375408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',5.57278,181669247,104427,NULL,'2023-11-20 08:45:58',1700469958,NULL),(1877858956,31098776,1,2868386,1,1,1,'C',1,0.741036,155,273831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 81, \"great\": 444}, \"maximum_statistics\": {\"great\": 753}}',8.79871,181669220,287162,NULL,'2023-11-20 08:42:28',1700469748,NULL),(1877859765,31098776,1,4226632,1,1,1,'B',1,0.842756,137,476342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 283}}',25.3364,181669306,165702,NULL,'2023-11-20 08:52:08',1700470328,NULL),(1877824411,31098776,1,3740807,1,1,1,'B',1,0.855539,133,469365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 492}, \"maximum_statistics\": {\"great\": 668}}',27.624,181669347,417849,NULL,'2023-11-20 08:57:14',1700470634,NULL),(1877771936,31099237,1,109424,1,1,1,'B',1,0.868916,180,522969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 725}, \"maximum_statistics\": {\"great\": 904}}',NULL,181380394,498410,NULL,'2023-10-29 08:07:15',1698566835,NULL),(3651757465,31099237,1,146126,1,1,1,'B',1,0.812249,157,203268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 187, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1494}}',NULL,185705437,546150,NULL,'2024-10-09 08:42:08',1728463328,NULL),(1877714799,31099237,1,676575,1,1,1,'D',1,0.525659,78,46096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 226, \"great\": 263}, \"maximum_statistics\": {\"great\": 721}}',NULL,181429180,135480,NULL,'2023-11-02 07:56:27',1698911787,NULL),(1877593219,31099237,1,676575,1,1,1,'C',1,0.766297,166,340335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 47, \"great\": 431}, \"maximum_statistics\": {\"great\": 721}}',NULL,181188781,326052,NULL,'2023-10-14 12:21:13',1697286073,NULL),(1876333992,31099237,1,687530,1,1,1,'B',1,0.880826,457,179824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 43, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1695}}',NULL,179475619,800582,NULL,'2023-06-21 06:35:30',1687329330,NULL),(3651742780,31099237,1,739983,1,1,1,'C',1,0.700127,148,122998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 141, \"great\": 456}, \"maximum_statistics\": {\"great\": 787}}',NULL,185705405,232800,NULL,'2024-10-09 08:35:58',1728462958,NULL),(1877740202,31099237,1,783127,1,1,1,'D',1,0.45569,85,21347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 568, \"miss\": 754, \"great\": 585}, \"maximum_statistics\": {\"great\": 1907}}',NULL,181428836,295536,NULL,'2023-11-02 06:53:59',1698908039,NULL),(3718977543,31099237,1,783127,1,1,1,'C',1,0.739906,171,18257,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 341, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1907}}',NULL,185877230,469611,NULL,'2024-10-21 12:41:14',1729514474,NULL),(2775936061,31099237,1,783127,1,1,1,'C',1,0.760357,148,20140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 312, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1907}}',NULL,183791129,480491,NULL,'2024-05-04 13:00:28',1714827628,NULL),(3218983428,31099237,1,915383,1,1,1,'B',1,0.863184,271,258168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 149, \"great\": 1755}, \"maximum_statistics\": {\"great\": 2211}}',NULL,184781914,985780,NULL,'2024-07-25 16:48:07',1721926087,NULL),(1878298284,31099237,1,924759,1,1,1,'C',1,0.726849,257,73653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 878, \"miss\": 322, \"great\": 1586}, \"maximum_statistics\": {\"great\": 2786}}',NULL,182096623,839642,NULL,'2023-12-23 12:27:19',1703334439,NULL),(3212516079,31099237,1,958038,1,1,1,'C',1,0.760292,140,157804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 115, \"great\": 507}, \"maximum_statistics\": {\"great\": 753}}',NULL,184767890,253550,NULL,'2024-07-24 14:34:37',1721831677,NULL),(2338659000,31099237,1,958038,1,1,1,'C',1,0.778884,82,82600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 104, \"great\": 524}, \"maximum_statistics\": {\"great\": 753}}',NULL,182775093,213372,NULL,'2024-02-13 13:24:30',1707830670,NULL),(3642893618,31099237,1,972307,1,1,1,'B',1,0.865973,286,256261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 81, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185687205,738890,NULL,'2024-10-07 13:28:24',1728307704,NULL),(3667848321,31099237,1,972307,1,1,1,'B',1,0.876661,310,539404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 66, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1731}}',NULL,185745145,1058630,NULL,'2024-10-12 07:38:25',1728718705,NULL),(3124993249,31099237,1,1012367,0,1,1,'C',1,0.775732,208,171577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 129, \"great\": 788}, \"maximum_statistics\": {\"great\": 1195}}',NULL,184574638,420464,NULL,'2024-07-08 08:10:06',1720426206,NULL),(2449652346,31099237,1,1012367,0,1,1,'C',1,0.786192,230,180683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 146, \"great\": 830}, \"maximum_statistics\": {\"great\": 1195}}',NULL,183026787,433614,NULL,'2024-03-04 12:44:18',1709556258,NULL),(3674225697,31099237,1,1059847,1,1,1,'D',1,0.613169,119,76080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 658, \"miss\": 799, \"great\": 1459}, \"maximum_statistics\": {\"great\": 2916}}',NULL,185761027,695728,NULL,'2024-10-13 07:56:47',1728806207,NULL),(1877691024,31099237,1,1064913,1,1,1,'A',1,0.930841,415,721991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 535}}',NULL,181440828,471260,NULL,'2023-11-03 02:49:15',1698979755,NULL),(3651702522,31099237,1,1088295,1,1,1,'B',1,0.852375,215,239522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 139, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2232}}',NULL,185705313,880582,NULL,'2024-10-09 08:18:15',1728461895,NULL),(1878350230,31099237,1,1208864,1,1,1,'B',1,0.894152,444,189154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 173, \"great\": 2195}, \"maximum_statistics\": {\"great\": 2565}}',NULL,182360176,1077116,NULL,'2024-01-12 13:53:37',1705067617,NULL),(3386849716,31099237,1,1284888,1,1,1,'C',1,0.717266,108,126578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 119, \"great\": 421}, \"maximum_statistics\": {\"great\": 695}}',NULL,185142963,213370,NULL,'2024-08-23 09:06:18',1724403978,NULL),(3648510145,31099237,1,1285965,1,1,1,'D',1,0.693533,136,99125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 424, \"great\": 1238}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,185698684,628612,NULL,'2024-10-08 16:04:10',1728403450,NULL),(3028704464,31099237,1,1285965,1,1,1,'C',1,0.707323,121,52638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 399, \"great\": 1271}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,184364554,594522,NULL,'2024-06-20 14:58:46',1718895526,NULL),(2722959526,31099237,1,1356692,1,1,1,'C',1,0.706907,130,53734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 350, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,183663855,460234,NULL,'2024-04-24 14:20:05',1713968405,NULL),(1877509559,31099237,1,1380497,1,1,1,'B',1,0.896529,241,638357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 600}, \"maximum_statistics\": {\"great\": 749}}',NULL,181096827,607488,NULL,'2023-10-07 11:59:29',1696679969,NULL),(1876820825,31099237,1,1502221,1,1,1,'D',1,0.661553,80,85541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 309, \"great\": 825}, \"maximum_statistics\": {\"great\": 1597}}',NULL,180164688,400862,NULL,'2023-08-04 14:53:12',1691160792,NULL),(1877930566,31099237,1,1502221,1,1,1,'C',1,0.752035,140,69358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 222, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1597}}',NULL,181630844,456840,NULL,'2023-11-17 14:18:11',1700230691,NULL),(1876331856,31099237,1,1515487,1,1,1,'C',1,0.715102,127,249474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 192, \"great\": 870}, \"maximum_statistics\": {\"great\": 1576}}',NULL,179474759,634122,NULL,'2023-06-21 04:35:45',1687322145,NULL),(2254049958,31099237,1,1517355,1,1,1,'C',1,0.782043,267,381587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 134, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1576}}',NULL,182518828,1020670,NULL,'2024-01-24 14:15:05',1706105705,NULL),(3595020629,31099237,1,1524495,1,1,1,'A',1,0.964823,614,250556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1862}}',NULL,185582280,944376,NULL,'2024-09-28 16:33:29',1727541209,NULL),(3681753509,31099237,1,1574488,1,1,1,'B',1,0.838528,341,235432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 87, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1508}}',NULL,185781565,628152,NULL,'2024-10-14 16:19:55',1728922795,NULL),(3487948715,31099237,1,1592124,1,1,1,'A',1,0.96298,586,814993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 993}, \"maximum_statistics\": {\"great\": 1067}}',NULL,185357140,1092312,NULL,'2024-09-09 13:10:38',1725887438,NULL),(3386867977,31099237,1,1624158,1,1,1,'B',1,0.801297,299,209384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 183, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1774}}',NULL,185143003,740016,NULL,'2024-08-23 09:11:38',1724404298,NULL),(3582567431,31099237,1,1761028,1,1,1,'B',1,0.832682,200,226340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 142, \"great\": 1504}, \"maximum_statistics\": {\"great\": 2047}}',NULL,185555273,880938,NULL,'2024-09-26 14:26:20',1727360780,NULL),(3725105752,31099237,1,1761028,1,1,1,'B',1,0.842208,252,229293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 117, \"great\": 1518}, \"maximum_statistics\": {\"great\": 2047}}',NULL,185893384,847192,NULL,'2024-10-22 15:57:11',1729612631,NULL),(3615088405,31099237,1,1806259,1,1,1,'B',1,0.805226,157,199184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 210, \"great\": 1495}, \"maximum_statistics\": {\"great\": 2105}}',NULL,185627089,776804,NULL,'2024-10-02 12:34:25',1727872465,NULL),(3718878836,31099237,1,1821827,1,1,1,'B',1,0.825758,159,439183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 461}, \"maximum_statistics\": {\"great\": 660}}',NULL,185876886,351274,NULL,'2024-10-21 12:16:30',1729512990,NULL),(3674143649,31099237,1,1821827,1,1,1,'S',1,0.960606,660,426384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 608}, \"maximum_statistics\": {\"great\": 660}}',NULL,185760799,471790,NULL,'2024-10-13 07:32:23',1728804743,NULL),(3582542517,31099237,1,1871079,1,1,1,'B',1,0.808495,176,207843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 119, \"great\": 976}, \"maximum_statistics\": {\"great\": 1389}}',NULL,185555205,566462,NULL,'2024-09-26 14:21:33',1727360493,NULL),(2611455069,31099237,1,1921771,1,1,1,'A',1,0.904303,243,642120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 569}, \"maximum_statistics\": {\"great\": 674}}',NULL,183399288,599424,NULL,'2024-04-03 06:38:35',1712126315,NULL),(2449673426,31099237,1,1942010,1,1,1,'B',1,0.811005,150,200751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 102, \"great\": 752}, \"maximum_statistics\": {\"great\": 1045}}',NULL,183026838,373452,NULL,'2024-03-04 12:49:44',1709556584,NULL),(2521072853,31099237,1,2014222,1,1,1,'D',1,0.54672,62,25814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 323, \"great\": 417}, \"maximum_statistics\": {\"great\": 1006}}',NULL,183186754,188392,NULL,'2024-03-17 09:34:19',1710668059,NULL),(2376736853,31099237,1,2014222,1,1,1,'D',1,0.636183,117,90861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 221, \"great\": 495}, \"maximum_statistics\": {\"great\": 1006}}',NULL,182860967,255632,NULL,'2024-02-20 05:18:05',1708406285,NULL),(3651659301,31099237,1,2053465,1,1,1,'A',1,0.948459,535,240522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 943}, \"maximum_statistics\": {\"great\": 1038}}',NULL,185705202,525201,NULL,'2024-10-09 07:58:29',1728460709,NULL),(2742415351,31099237,1,2055436,1,1,1,'B',1,0.816615,139,104931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 245, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1944}}',NULL,183711821,601198,NULL,'2024-04-28 05:59:30',1714283970,NULL),(2819205099,31099237,1,2055436,1,1,1,'B',1,0.846708,250,246636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 175, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1944}}',NULL,183888163,824170,NULL,'2024-05-12 13:10:49',1715519449,NULL),(2376767583,31099237,1,2125719,1,1,1,'B',1,0.808737,194,218302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 106, \"great\": 629}, \"maximum_statistics\": {\"great\": 847}}',NULL,182861059,453826,NULL,'2024-02-20 05:30:02',1708407002,NULL),(1876281180,31099237,1,2125719,1,1,1,'B',1,0.873672,239,86904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 694}, \"maximum_statistics\": {\"great\": 847}}',NULL,179475566,385066,NULL,'2023-06-21 06:27:50',1687328870,NULL),(1877611076,31099237,1,2131733,1,1,1,'C',1,0.780362,231,184239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 167, \"great\": 818}, \"maximum_statistics\": {\"great\": 1161}}',NULL,181318795,444586,NULL,'2023-10-24 11:52:50',1698148370,NULL),(2476145366,31099237,1,2131733,1,1,1,'B',1,0.847115,259,485662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 52, \"great\": 858}, \"maximum_statistics\": {\"great\": 1161}}',NULL,183085690,694502,NULL,'2024-03-09 10:30:45',1709980245,NULL),(2829127266,31099237,1,2143351,1,1,1,'C',1,0.721788,212,72045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 232, \"great\": 743}, \"maximum_statistics\": {\"great\": 1152}}',NULL,183910122,334484,NULL,'2024-05-14 13:02:05',1715691725,NULL),(1877972086,31099237,1,2173146,1,1,1,'C',1,0.773223,241,170620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 261, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1744}}',NULL,181729850,599998,NULL,'2023-11-25 05:17:31',1700889451,NULL),(3528822824,31099237,1,2367296,1,1,1,'C',1,0.749675,95,148359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 226, \"great\": 995}, \"maximum_statistics\": {\"great\": 1540}}',NULL,185442053,490108,NULL,'2024-09-16 15:58:35',1726502315,NULL),(2249559792,31099237,1,2368899,1,1,1,'C',1,0.701727,202,109643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 753, \"miss\": 297, \"great\": 1208}, \"maximum_statistics\": {\"great\": 2258}}',NULL,182438218,719338,NULL,'2024-01-18 12:08:29',1705579709,NULL),(1877698793,31099237,1,2391596,1,1,1,'B',1,0.817981,284,391149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 87, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1813}}',NULL,181476382,982906,NULL,'2023-11-05 13:25:22',1699190722,NULL),(1877452004,31099237,1,2437233,1,1,1,'C',1,0.77994,345,186548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 699, \"miss\": 165, \"great\": 1474}, \"maximum_statistics\": {\"great\": 2338}}',NULL,181159641,866750,NULL,'2023-10-12 09:09:46',1697101786,NULL),(1876764474,31099237,1,2446454,1,1,1,'D',1,0.487446,82,19027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 464, \"great\": 435}, \"maximum_statistics\": {\"great\": 1155}}',NULL,180020057,196316,NULL,'2023-07-26 13:27:48',1690378068,NULL),(3725151960,31099237,1,2446454,1,1,1,'C',1,0.791342,272,195312,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 141, \"great\": 814}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185893514,453836,NULL,'2024-10-22 16:06:04',1729613164,NULL),(3694663611,31099237,1,2446454,1,1,1,'B',1,0.821212,203,219084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 103, \"great\": 845}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185813506,471532,NULL,'2024-10-17 05:10:05',1729141805,NULL),(3718931733,31099237,1,2446454,1,1,1,'B',1,0.825974,112,210657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 108, \"great\": 861}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185877056,420596,NULL,'2024-10-21 12:30:03',1729513803,NULL),(3592731742,31099237,1,2446455,1,1,1,'C',1,0.705195,251,66797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 243, \"great\": 717}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185577226,317904,NULL,'2024-09-28 09:13:07',1727514787,NULL),(3648443600,31099237,1,2446455,1,1,1,'C',1,0.725974,157,137053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 190, \"great\": 712}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185698560,357614,NULL,'2024-10-08 15:50:01',1728402601,NULL),(3592743067,31099237,1,2446457,1,1,1,'B',1,0.877056,284,174197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 919}, \"maximum_statistics\": {\"great\": 1155}}',NULL,185577254,482792,NULL,'2024-09-28 09:15:56',1727514956,NULL),(3636282778,31099237,1,2446550,1,1,1,'A',1,0.904736,515,201758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 795}, \"maximum_statistics\": {\"great\": 929}}',NULL,185673200,442527,NULL,'2024-10-06 07:24:16',1728199456,NULL),(3651692592,31099237,1,2521563,1,1,1,'C',1,0.733515,292,149425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 249, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1653}}',NULL,185705287,602082,NULL,'2024-10-09 08:13:54',1728461634,NULL),(1877870018,31099237,1,2528447,1,1,1,'D',1,0.664654,98,56171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 215, \"great\": 515}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 3}}',NULL,181580564,276026,NULL,'2023-11-13 10:13:43',1699870423,NULL),(1877870029,31099237,1,2528447,1,1,1,'D',1,0.690999,152,122211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 183, \"great\": 531}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 3}}',NULL,181580584,327662,NULL,'2023-11-13 10:16:20',1699870580,NULL),(1876308107,31099237,1,2528447,1,1,1,'B',1,0.862788,158,77687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 84, \"great\": 745}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 3}}',NULL,179475417,345967,NULL,'2023-06-21 06:10:02',1687327802,NULL),(1876681796,31099237,1,2538382,1,1,1,'C',1,0.742729,80,23216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 334, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1788}}',NULL,180100970,440299,NULL,'2023-07-31 13:27:28',1690810048,NULL),(2917815317,31099237,1,2538382,1,1,1,'C',1,0.7967,145,93648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 230, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1788}}',NULL,184113346,531472,NULL,'2024-05-31 04:52:25',1717131145,NULL),(3445855803,31099237,1,2538382,1,1,1,'B',1,0.8434,155,225288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 173, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1788}}',NULL,185271187,661514,NULL,'2024-09-02 05:59:01',1725256741,NULL),(1877498149,31099237,1,2538382,1,1,1,'A',1,0.91443,373,101129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 112, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1788}}',NULL,181109844,655805,NULL,'2023-10-08 08:13:59',1696752839,NULL),(2384174813,31099237,1,2555285,1,1,1,'C',1,0.778015,132,84894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 132, \"great\": 653}, \"maximum_statistics\": {\"great\": 937}}',NULL,182878967,272024,NULL,'2024-02-21 16:07:30',1708531650,NULL),(3242361507,31099237,1,2589832,1,1,1,'A',1,0.943421,426,806028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1520}}',NULL,184831451,1515563,NULL,'2024-07-29 16:58:15',1722272295,NULL),(2384249276,31099237,1,2589832,1,1,1,'A',1,0.980921,918,436602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1520}}',NULL,182879158,1041708,NULL,'2024-02-21 16:22:51',1708532571,NULL),(3219079750,31099237,1,2598380,1,1,1,'A',1,0.906412,284,636136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 69, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1731}}',NULL,184782113,1322332,NULL,'2024-07-25 17:07:53',1721927273,NULL),(2837944202,31099237,1,2598380,1,1,1,'A',1,0.926632,451,354942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 67, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1731}}',NULL,183929503,1017174,NULL,'2024-05-16 05:36:15',1715837775,NULL),(3582809984,31099237,1,2660687,1,1,1,'B',1,0.850849,302,250443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 108, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1532}}',NULL,185555883,694322,NULL,'2024-09-26 15:11:47',1727363507,NULL),(2946458456,31099237,1,2730690,1,1,1,'D',1,0.599484,236,39837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 651, \"great\": 1075}, \"maximum_statistics\": {\"great\": 2131}}',NULL,184181711,498922,NULL,'2024-06-05 13:18:51',1717593531,NULL),(1877434667,31099237,1,2731312,1,1,1,'B',1,0.858108,644,271842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 26, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1628}}',NULL,181162043,891224,NULL,'2023-10-12 13:10:44',1697116244,NULL),(1877448406,31099237,1,2774324,1,1,1,'A',1,0.968447,394,423571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 618}}',NULL,181082522,420710,NULL,'2023-10-06 12:53:38',1696596818,NULL),(2476095988,31099237,1,2774326,1,1,1,'B',1,0.877097,133,258301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 129, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1729}}',NULL,183085572,664488,NULL,'2024-03-09 10:18:52',1709979532,NULL),(2516016295,31099237,1,2774328,1,1,1,'A',1,0.95557,451,795840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 754}}',NULL,183174546,768698,NULL,'2024-03-16 13:28:54',1710595734,NULL),(1877448646,31099237,1,2774329,1,1,1,'A',1,0.966695,623,424363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1186}}',NULL,181082632,815602,NULL,'2023-10-06 13:04:01',1696597441,NULL),(1877448818,31099237,1,2774331,1,1,1,'A',1,0.935374,349,351445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1617}}',NULL,181082575,924926,NULL,'2023-10-06 12:58:07',1696597087,NULL),(2522516696,31099237,1,2781967,1,1,1,'C',1,0.799603,176,189149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 98, \"great\": 702}, \"maximum_statistics\": {\"great\": 1008}}',NULL,183190193,365528,NULL,'2024-03-17 14:56:30',1710687390,NULL),(1877450928,31099237,1,2781967,1,1,1,'A',1,0.925595,558,102915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 887}, \"maximum_statistics\": {\"great\": 1008}}',NULL,181033492,375214,NULL,'2023-10-02 14:38:02',1696257482,NULL),(3442701027,31099237,1,2788245,1,1,1,'D',1,0.696199,137,59917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 454, \"great\": 1249}, \"maximum_statistics\": {\"great\": 2026}}',NULL,185264780,505412,NULL,'2024-09-01 16:28:47',1725208127,NULL),(3615553629,31099237,1,2788245,1,1,1,'C',1,0.712241,150,131212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 381, \"great\": 1241}, \"maximum_statistics\": {\"great\": 2026}}',NULL,185628161,618120,NULL,'2024-10-02 14:16:16',1727878576,NULL),(1877462122,31099237,1,2811572,1,1,1,'B',1,0.817176,130,421596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 58, \"great\": 889}, \"maximum_statistics\": {\"great\": 1310}}',NULL,181161025,654746,NULL,'2023-10-12 11:36:37',1697110597,NULL),(1877288890,31099237,1,2892274,1,1,1,'D',1,0.12587,66,1786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1615, \"great\": 218}, \"maximum_statistics\": {\"great\": 1867}}',NULL,180681311,85515,NULL,'2023-09-08 10:13:17',1694167997,NULL),(3636214906,31099237,1,2892274,1,1,1,'B',1,0.818157,194,65433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 207, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1867}}',NULL,185673047,569159,NULL,'2024-10-06 07:03:05',1728198185,NULL),(1877106033,31099237,1,2892275,1,1,1,'C',1,0.742232,110,21334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 277, \"great\": 963}, \"maximum_statistics\": {\"great\": 1416}}',NULL,180592944,336327,NULL,'2023-09-02 08:15:46',1693642546,NULL),(1877106361,31099237,1,2892280,1,1,1,'C',1,0.79069,201,174080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 174, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1450}}',NULL,180593006,469304,NULL,'2023-09-02 08:21:53',1693642913,NULL),(1877484544,31099237,1,2892291,1,1,1,'D',1,0.5,31,33527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 252, \"great\": 252}, \"maximum_statistics\": {\"great\": 666}}',NULL,181019023,113316,NULL,'2023-10-01 12:58:42',1696165122,NULL),(2946440391,31099237,1,2892291,1,1,1,'D',1,0.665165,48,47079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 154, \"great\": 374}, \"maximum_statistics\": {\"great\": 666}}',NULL,184181668,152168,NULL,'2024-06-05 13:14:50',1717593290,NULL),(1877746571,31099237,1,2893924,1,1,1,'C',1,0.788325,293,30554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 477, \"great\": 2260}, \"maximum_statistics\": {\"great\": 3092}}',NULL,181535404,840097,NULL,'2023-11-10 06:56:14',1699599374,NULL),(1877753581,31099237,1,2926684,1,1,1,'C',1,0.750597,88,40471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 161, \"great\": 581}, \"maximum_statistics\": {\"great\": 838}}',NULL,181475477,213283,NULL,'2023-11-05 12:04:41',1699185881,NULL),(2437690198,31099237,1,2926751,1,1,1,'B',1,0.884151,222,284225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 102, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1325}}',NULL,183000201,629274,NULL,'2024-03-02 10:46:28',1709376388,NULL),(2819152535,31099237,1,3208307,1,1,1,'C',1,0.767451,188,85926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 437, \"great\": 1824}, \"maximum_statistics\": {\"great\": 2593}}',NULL,183888005,812802,NULL,'2024-05-12 12:59:38',1715518778,NULL),(3388309020,31099237,1,3275774,1,1,1,'C',1,0.706122,114,118713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 127, \"great\": 430}, \"maximum_statistics\": {\"great\": 735}}',NULL,185146067,209540,NULL,'2024-08-23 14:31:34',1724423494,NULL),(1877791593,31099237,1,3438148,1,1,1,'C',1,0.742216,176,142369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 351, \"great\": 1409}, \"maximum_statistics\": {\"great\": 2184}}',NULL,181384188,693198,NULL,'2023-10-29 13:55:20',1698587720,NULL),(1877691557,31099237,1,3480390,1,1,1,'A',1,0.902147,332,97138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 148, \"great\": 1759}, \"maximum_statistics\": {\"great\": 2003}}',NULL,181514040,743961,NULL,'2023-11-08 13:00:15',1699448415,NULL),(2389391159,31099237,1,3482528,1,1,1,'D',1,0.555856,126,22506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 600, \"great\": 786}, \"maximum_statistics\": {\"great\": 1665, \"legacy_combo_increase\": 540}}',NULL,182891289,305800,NULL,'2024-02-22 15:41:33',1708616493,NULL),(1877696589,31099237,1,3494003,1,1,1,'C',1,0.758648,99,29520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 230, \"great\": 873}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181535431,336633,NULL,'2023-11-10 06:59:32',1699599572,NULL),(1877634096,31099237,1,3494006,1,1,1,'B',1,0.852373,241,82649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 146, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181319064,433332,NULL,'2023-10-24 12:20:23',1698150023,NULL),(3592792474,31099237,1,3494006,1,1,1,'A',1,0.96782,631,257041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1243}}',NULL,185577366,690552,NULL,'2024-09-28 09:28:04',1727515684,NULL),(2471496686,31099237,1,3529595,1,1,1,'B',1,0.85674,674,272948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 175, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183075646,1003820,NULL,'2024-03-08 15:54:44',1709913284,NULL),(3615062174,31099237,1,3529595,1,1,1,'B',1,0.863403,510,275324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 126, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1951}}',NULL,185627037,982566,NULL,'2024-10-02 12:28:10',1727872090,NULL),(1877459706,31099237,1,3529595,1,1,1,'A',1,0.900051,648,99377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 146, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181160932,729222,NULL,'2023-10-12 11:27:47',1697110067,NULL),(1877186006,31099237,1,3632631,1,1,1,'D',1,0.536585,23,53597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 92, \"great\": 113}, \"maximum_statistics\": {\"great\": 287}}',NULL,180717540,66780,NULL,'2023-09-10 11:34:55',1694345695,NULL),(2515913186,31099237,1,3634497,1,1,1,'B',1,0.811422,146,206151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 120, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183174298,670584,NULL,'2024-03-16 13:09:20',1710594560,NULL),(2493107945,31099237,1,3634497,1,1,1,'B',1,0.845628,122,226884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 166, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183123516,645890,NULL,'2024-03-12 12:08:05',1710245285,NULL),(3400436964,31099237,1,3634497,1,1,1,'B',1,0.893516,270,590753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 58, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185172976,1205446,NULL,'2024-08-25 13:43:33',1724593413,NULL),(3624837981,31099237,1,3634500,1,1,1,'A',1,0.929209,411,211167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185649941,791470,NULL,'2024-10-04 09:58:25',1728035905,NULL),(3694673432,31099237,1,3634500,1,1,1,'A',1,0.943189,527,223050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185813529,816901,NULL,'2024-10-17 05:14:12',1729142052,NULL),(3686299120,31099237,1,3634500,1,1,1,'A',1,0.953004,467,236319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1681}}',NULL,185793254,865968,NULL,'2024-10-15 14:37:26',1729003046,NULL),(3614916940,31099237,1,3647104,1,1,1,'C',1,0.70297,104,116770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 215, \"great\": 707}, \"maximum_statistics\": {\"great\": 1212}}',NULL,185626709,342136,NULL,'2024-10-02 11:51:08',1727869868,NULL),(2898959576,31099237,1,3647104,1,1,1,'C',1,0.726073,111,63767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 210, \"great\": 758}, \"maximum_statistics\": {\"great\": 1212}}',NULL,184070817,313368,NULL,'2024-05-27 14:24:19',1716819859,NULL),(2898971059,31099237,1,3647104,1,1,1,'C',1,0.773515,154,164233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 189, \"great\": 852}, \"maximum_statistics\": {\"great\": 1212}}',NULL,184070848,395352,NULL,'2024-05-27 14:26:41',1716820001,NULL),(1878377370,31099237,1,3647104,1,1,1,'B',1,0.841997,243,70123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 137, \"great\": 966}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182324218,381131,NULL,'2024-01-09 12:29:41',1704803381,NULL),(2373371994,31099237,1,3647104,1,1,1,'B',1,0.873762,382,165730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 65, \"great\": 971}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182853306,484946,NULL,'2024-02-19 14:48:18',1708354098,NULL),(1877856613,31099237,1,4085748,1,1,1,'B',1,0.869255,112,241253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 103, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1262}}',NULL,181695242,493922,NULL,'2023-11-22 12:18:06',1700655486,NULL),(3125109647,31099237,1,4105470,1,1,1,'D',1,0.656913,112,48907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 599, \"great\": 1339}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184574889,550186,NULL,'2024-07-08 08:48:21',1720428501,NULL),(3137033403,31099237,1,4105470,1,1,1,'A',1,0.937659,774,230432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 85, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184602360,1192812,NULL,'2024-07-10 15:42:19',1720626139,NULL),(1876678366,31099237,1,171543,0,1,1,'D',1,0.43617,77,90785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 103, \"great\": 79}, \"maximum_statistics\": {\"great\": 188}}',0.053041,180020154,72432,NULL,'2023-07-26 13:34:24',1690378464,NULL),(1877760423,31099237,1,2105735,1,1,1,'D',1,0.450909,12,31430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 109, \"great\": 82}, \"maximum_statistics\": {\"great\": 275}}',0.06462,181396460,46869,NULL,'2023-10-30 13:51:30',1698673890,NULL),(1876693145,31099237,1,555797,1,1,1,'D',1,0.512225,60,16935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 547, \"miss\": 724, \"great\": 774}, \"maximum_statistics\": {\"great\": 2045}}',0.552564,180036288,339724,NULL,'2023-07-27 14:12:18',1690467138,NULL),(1876438837,31099237,1,1477955,1,1,1,'D',1,0.489771,50,16720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 607, \"great\": 574}, \"maximum_statistics\": {\"great\": 1613}}',0.580719,179680472,258590,NULL,'2023-07-04 13:01:13',1688475673,NULL),(1877773692,31099237,1,3649317,1,1,1,'D',1,0.540735,58,51604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 176, \"great\": 227}, \"maximum_statistics\": {\"great\": 626}}',1.01224,181428660,129963,NULL,'2023-11-02 06:24:33',1698906273,NULL),(1877791538,31099237,1,2030805,0,1,1,'D',1,0.568592,38,144814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 107}, \"maximum_statistics\": {\"great\": 277}}',1.05483,181476483,87474,NULL,'2023-11-05 13:33:29',1699191209,NULL),(1876497438,31099237,1,3417286,1,1,1,'D',1,0.554293,29,46998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 203, \"great\": 289}, \"maximum_statistics\": {\"great\": 792}}',1.38474,179711520,175954,NULL,'2023-07-06 14:39:16',1688654356,NULL),(1877728654,31099237,1,2477066,1,1,1,'D',1,0.606268,46,66844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 218, \"great\": 435}, \"maximum_statistics\": {\"great\": 1021}}',1.98928,181406703,225363,NULL,'2023-10-31 11:16:40',1698751000,NULL),(2389238419,31099237,1,1759213,1,1,1,'D',1,0.606881,96,37949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 451, \"great\": 830}, \"maximum_statistics\": {\"great\": 1773}}',2.06613,182890891,461794,NULL,'2024-02-22 15:11:35',1708614695,NULL),(1877786749,31099237,1,4115498,1,1,1,'D',1,0.624279,55,34061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 441, \"great\": 872}, \"maximum_statistics\": {\"great\": 1734}}',2.51924,181379674,371610,NULL,'2023-10-29 06:36:21',1698561381,NULL),(1877140942,31099237,1,3410039,1,1,1,'D',1,0.622526,82,36661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 291, \"great\": 551}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',2.67413,180569222,230906,NULL,'2023-08-31 14:33:47',1693492427,NULL),(1877716374,31099237,1,3906737,1,1,1,'D',1,0.654926,458,20738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 524, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1959}}',2.90265,181535461,461839,NULL,'2023-11-10 07:03:56',1699599836,NULL),(1877760829,31099237,1,2107940,1,1,1,'D',1,0.665672,36,101701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 164}, \"maximum_statistics\": {\"great\": 335}}',3.03113,181396476,85261,NULL,'2023-10-30 13:53:19',1698673999,NULL),(1876739667,31099237,1,2377953,0,1,1,'C',1,0.741259,36,285171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 143}}',3.41614,180097887,42986,NULL,'2023-07-31 09:21:45',1690795305,NULL),(1877938200,31099237,1,4188122,1,1,1,'D',1,0.686024,99,114617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 109, \"great\": 298}, \"maximum_statistics\": {\"great\": 508}}',3.66831,181631055,152710,NULL,'2023-11-17 14:31:37',1700231497,NULL),(1877769988,31099237,1,2980743,1,1,1,'D',1,0.665125,32,96342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 124, \"great\": 374}, \"maximum_statistics\": {\"great\": 757}}',4.2012,181419341,181096,NULL,'2023-11-01 13:16:31',1698844591,NULL),(1876766340,31099237,1,3510408,1,1,1,'C',1,0.715925,131,68656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 160, \"great\": 461}, \"maximum_statistics\": {\"great\": 697}}',4.21234,180020354,194834,NULL,'2023-07-26 13:49:32',1690379372,NULL),(1877773664,31099237,1,3649317,1,1,1,'D',1,0.650958,74,98407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 99, \"great\": 288}, \"maximum_statistics\": {\"great\": 626}}',4.42847,181406746,178179,NULL,'2023-10-31 11:21:49',1698751309,NULL),(3297648673,31099237,1,4626515,1,1,1,'D',1,0.639885,93,82827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 362, \"great\": 799}, \"maximum_statistics\": {\"great\": 1562}}',4.67588,184951528,376284,NULL,'2024-08-08 05:20:52',1723094452,NULL),(1876739535,31099237,1,2377792,1,1,1,'C',1,0.701818,153,23970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 174, \"great\": 507}, \"maximum_statistics\": {\"great\": 825}}',4.83146,180099678,204883,NULL,'2023-07-31 11:52:03',1690804323,NULL),(1877066949,31099237,1,4017741,1,1,1,'D',1,0.667763,79,51264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 249, \"great\": 606}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',5.13021,180568535,255332,NULL,'2023-08-31 13:46:13',1693489573,NULL),(1877786754,31099237,1,130892,0,1,1,'D',1,0.615775,56,71341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 189, \"great\": 440}, \"maximum_statistics\": {\"great\": 1084}}',5.21635,181419136,236720,NULL,'2023-11-01 12:57:15',1698843435,NULL),(1877721210,31099237,1,705830,0,1,1,'D',1,0.648828,76,90145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 182, \"great\": 474}, \"maximum_statistics\": {\"great\": 981}}',5.25703,181476652,238300,NULL,'2023-11-05 13:44:28',1699191868,NULL),(1877744745,31099237,1,281081,0,1,1,'D',1,0.691244,68,243926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 217}}',5.49829,181396676,72563,NULL,'2023-10-30 14:12:14',1698675134,NULL),(2376638640,31099237,1,4236749,1,1,1,'D',1,0.676632,218,56119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 773, \"miss\": 495, \"great\": 1458}, \"maximum_statistics\": {\"great\": 2726}}',5.82955,182860679,705468,NULL,'2024-02-20 04:39:51',1708403991,NULL),(1872779829,31099237,1,1763479,0,1,1,'C',1,0.709677,50,242702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',5.94893,174101767,50500,NULL,'2022-08-22 08:04:32',1661155472,NULL),(3125188422,31099237,1,4563601,1,1,1,'D',1,0.688879,273,59070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 494, \"great\": 1333}, \"maximum_statistics\": {\"great\": 2221}}',6.11383,184575065,657848,NULL,'2024-07-08 09:13:32',1720430012,NULL),(2867315243,31099237,1,4489834,1,1,1,'D',1,0.674129,146,54400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 292, \"great\": 712}, \"maximum_statistics\": {\"great\": 1206}}',6.41767,183997073,297672,NULL,'2024-05-21 14:16:59',1716301019,NULL),(1876816283,31099237,1,554519,0,1,1,'D',1,0.647937,58,90871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 246, \"great\": 583}, \"maximum_statistics\": {\"great\": 1139}}',7.04353,180162927,280546,NULL,'2023-08-04 12:57:12',1691153832,NULL),(1877694598,31099237,1,3706733,1,1,1,'D',1,0.656921,97,84073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 146, \"great\": 409}, \"maximum_statistics\": {\"great\": 838}}',7.09815,181428617,210171,NULL,'2023-11-02 06:14:31',1698905671,NULL),(1877806695,31099237,1,2586612,1,1,1,'D',1,0.689297,81,259607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 76, \"great\": 313}, \"maximum_statistics\": {\"great\": 626}}',7.98174,181396715,258305,NULL,'2023-10-30 14:16:07',1698675367,NULL),(1872777212,31099237,1,1762730,1,1,1,'C',1,0.712418,35,212412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 153}}',8.06513,174101782,47660,NULL,'2022-08-22 08:05:21',1661155521,NULL),(2872160070,31099237,1,4387939,1,1,1,'C',1,0.707568,139,60162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 451, \"great\": 1378}, \"maximum_statistics\": {\"great\": 2233}}',8.14695,184008040,577092,NULL,'2024-05-22 12:47:20',1716382040,NULL),(1876993247,31099237,1,3700995,1,1,1,'C',1,0.742215,169,23573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 340, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1959}}',8.16624,180346175,500121,NULL,'2023-08-16 07:51:52',1692172312,NULL),(1877693398,31099237,1,3705297,1,1,1,'D',1,0.675589,68,112411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 69, \"great\": 233}, \"maximum_statistics\": {\"great\": 467}}',8.17669,181440854,127108,NULL,'2023-11-03 02:52:13',1698979933,NULL),(2382059597,31099237,1,4330515,1,1,1,'D',1,0.690355,99,76244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 163, \"great\": 463}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 1}}',9.16549,182873589,304652,NULL,'2024-02-21 06:14:29',1708496069,NULL),(2742451160,31099237,1,4093498,1,1,1,'D',1,0.67297,124,109713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 592, \"miss\": 292, \"great\": 914}, \"maximum_statistics\": {\"great\": 1798}}',9.77861,183711922,506908,NULL,'2024-04-28 06:10:53',1714284653,NULL),(1877750035,31099237,1,3608518,1,1,1,'C',1,0.734881,286,76765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 393, \"great\": 1364}, \"maximum_statistics\": {\"great\": 2067}}',9.94688,181523875,606954,NULL,'2023-11-09 09:42:48',1699522968,NULL),(2961262144,31099237,1,4588780,1,1,1,'C',1,0.720588,244,72993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 369, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1870}}',9.96014,184215048,541294,NULL,'2024-06-08 07:42:12',1717832532,NULL),(2251341899,31099237,1,3819028,1,1,1,'C',1,0.703672,128,36270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 298, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1770}}',10.1089,182466375,436266,NULL,'2024-01-20 13:15:22',1705756522,NULL),(2382086175,31099237,1,1571568,1,1,1,'D',1,0.678007,166,97040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 274, \"great\": 792}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',10.8877,182873664,457222,NULL,'2024-02-21 06:25:23',1708496723,NULL),(1877884477,31099237,1,2563724,1,1,1,'C',1,0.71046,102,61455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 233, \"great\": 736}, \"maximum_statistics\": {\"great\": 1195}}',11.1262,181580534,317240,NULL,'2023-11-13 10:10:28',1699870228,NULL),(1876753726,31099237,1,3699061,1,1,1,'C',1,0.761811,57,340157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 254}}',11.5026,180097826,90879,NULL,'2023-07-31 09:15:33',1690794933,NULL),(1876867509,31099237,1,3703862,1,1,1,'C',1,0.774667,211,50651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 301, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1875}}',11.5187,180237499,511740,NULL,'2023-08-09 09:44:06',1691574246,NULL),(2686113680,31099237,1,552068,1,1,1,'C',1,0.740799,105,66333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 294, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1902}}',11.8586,183572876,487472,NULL,'2024-04-17 12:47:05',1713358025,NULL),(2337998879,31099237,1,4303979,1,1,1,'C',1,0.730926,233,73992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 300, \"great\": 978}, \"maximum_statistics\": {\"great\": 1468}}',12.0469,182773238,420136,NULL,'2024-02-13 10:31:11',1707820271,NULL),(1876294621,31099237,1,2168768,1,1,1,'C',1,0.725309,115,268890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 39, \"great\": 258}, \"maximum_statistics\": {\"great\": 486}}',12.096,179466463,193712,NULL,'2023-06-20 15:12:00',1687273920,NULL),(1878089681,31099237,1,3905020,1,1,1,'C',1,0.749433,120,150274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 137, \"great\": 577}, \"maximum_statistics\": {\"great\": 882}}',13.2062,181900650,278036,NULL,'2023-12-08 14:35:36',1702046136,NULL),(1877466099,31099237,1,2139013,1,1,1,'D',1,0.690899,94,126090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 157, \"great\": 501}, \"maximum_statistics\": {\"great\": 901}}',13.2722,181110599,270502,NULL,'2023-10-08 09:27:58',1696757278,NULL),(1877442320,31099237,1,3706733,1,1,1,'C',1,0.73568,53,119229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 125, \"great\": 520}, \"maximum_statistics\": {\"great\": 838}}',14.5085,181159763,216580,NULL,'2023-10-12 09:23:11',1697102591,NULL),(2742460203,31099237,1,3463099,1,1,1,'D',1,0.683067,92,110733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 187, \"great\": 600}, \"maximum_statistics\": {\"great\": 1128}}',14.8664,183711952,305048,NULL,'2024-04-28 06:13:48',1714284828,NULL),(1876815152,31099237,1,2299870,1,1,1,'C',1,0.755161,76,66954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 148, \"great\": 593}, \"maximum_statistics\": {\"great\": 872}}',14.915,180146241,230140,NULL,'2023-08-03 12:36:29',1691066189,NULL),(2598460502,31099237,1,4398787,1,1,1,'C',1,0.733319,244,151180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 515, \"miss\": 346, \"great\": 1402}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',15.2956,183368292,836290,NULL,'2024-03-31 14:32:26',1711895546,NULL),(1877374944,31099237,1,3912663,1,1,1,'D',1,0.696546,125,107791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 158, \"great\": 636}, \"maximum_statistics\": {\"great\": 1216}}',15.3846,180962873,339666,NULL,'2023-09-27 11:50:24',1695815424,NULL),(1877694808,31099237,1,554519,0,1,1,'C',1,0.758121,206,169410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 149, \"great\": 737}, \"maximum_statistics\": {\"great\": 1139}}',15.4848,181428751,417906,NULL,'2023-11-02 06:39:20',1698907160,NULL),(3017319098,31099237,1,4491078,1,1,1,'C',1,0.77117,204,85221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 367, \"great\": 1744}, \"maximum_statistics\": {\"great\": 2539, \"legacy_combo_increase\": 4}}',15.7814,184340875,757634,NULL,'2024-06-18 13:21:13',1718716873,NULL),(2611503010,31099237,1,3857783,1,1,1,'C',1,0.746193,183,79476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 235, \"great\": 914}, \"maximum_statistics\": {\"great\": 1379}}',15.8848,183399410,406264,NULL,'2024-04-03 06:59:05',1712127545,NULL),(1877541133,31099237,1,3862427,1,1,1,'C',1,0.725951,116,136969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 258}, \"maximum_statistics\": {\"great\": 447}}',15.9675,181110328,133346,NULL,'2023-10-08 09:00:59',1696755659,NULL),(1876867503,31099237,1,3703862,1,1,1,'C',1,0.796267,129,27328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 236, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1875}}',16.1976,180210245,498087,NULL,'2023-08-07 13:17:58',1691414278,NULL),(1878031936,31099237,1,3700995,1,1,1,'B',1,0.805003,222,58958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 281, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1959}}',16.1978,181733373,566489,NULL,'2023-11-25 11:28:57',1700911737,NULL),(1877690862,31099237,1,3480154,1,1,1,'C',1,0.725736,98,137250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 119, \"great\": 533}, \"maximum_statistics\": {\"great\": 917}}',16.2652,181408323,272235,NULL,'2023-10-31 13:53:50',1698760430,NULL),(3211391806,31099237,1,4491078,1,1,1,'C',1,0.73907,226,148304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 645, \"miss\": 340, \"great\": 1554}, \"maximum_statistics\": {\"great\": 2539, \"legacy_combo_increase\": 4}}',16.5816,184765540,845396,NULL,'2024-07-24 10:26:31',1721816791,NULL),(1876769434,31099237,1,2795229,1,1,1,'C',1,0.749374,256,153808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 686, \"miss\": 458, \"great\": 2052}, \"maximum_statistics\": {\"great\": 3196}}',16.988,179987711,1041206,NULL,'2023-07-24 12:47:11',1690202831,NULL),(2515892511,31099237,1,3852943,1,1,1,'C',1,0.714899,224,132212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 206, \"great\": 757}, \"maximum_statistics\": {\"great\": 1282}}',17.1429,183174244,416190,NULL,'2024-03-16 13:05:22',1710594322,NULL),(2449610383,31099237,1,3122302,1,1,1,'C',1,0.738753,137,73724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 226, \"great\": 831}, \"maximum_statistics\": {\"great\": 1267}}',17.294,183026684,358676,NULL,'2024-03-04 12:33:08',1709555588,NULL),(2412399087,31099237,1,3748437,1,1,1,'C',1,0.715596,108,123358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 110, \"great\": 486}, \"maximum_statistics\": {\"great\": 872}}',17.5433,182943208,247024,NULL,'2024-02-26 14:49:02',1708958942,NULL),(3614939327,31099237,1,3772246,1,1,1,'C',1,0.729957,107,134059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 291, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1846}}',17.7565,185626753,554686,NULL,'2024-10-02 11:56:57',1727870217,NULL),(1876310349,31099237,1,1022252,1,1,1,'C',1,0.714964,74,111511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 94, \"great\": 456}, \"maximum_statistics\": {\"great\": 842}}',17.9721,179479494,233484,NULL,'2023-06-21 12:45:35',1687351535,NULL),(1877584789,31099237,1,2357511,1,1,1,'C',1,0.772727,159,178164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 102, \"great\": 438}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',18.8441,181318894,236664,NULL,'2023-10-24 12:03:34',1698149014,NULL),(2444950530,31099237,1,1968452,1,1,1,'C',1,0.74141,138,79156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 189, \"great\": 723}, \"maximum_statistics\": {\"great\": 1106}}',19.1091,183016697,361370,NULL,'2024-03-03 14:15:37',1709475337,NULL),(2443760636,31099237,1,736215,0,1,1,'C',1,0.732759,297,153456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 164, \"great\": 785}, \"maximum_statistics\": {\"great\": 1334}}',19.2715,183013949,464523,NULL,'2024-03-03 09:58:47',1709459927,NULL),(1874912080,31099237,1,2311452,1,1,1,'C',1,0.706468,89,232148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 47, \"great\": 296}, \"maximum_statistics\": {\"great\": 603}}',19.659,177479307,189240,NULL,'2023-02-21 12:30:05',1676982605,NULL),(3219023814,31099237,1,3305086,1,1,1,'C',1,0.788323,223,95078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 449, \"great\": 2375}, \"maximum_statistics\": {\"great\": 3340}}',19.9786,184781997,1054386,NULL,'2024-07-25 16:56:25',1721926585,NULL),(1877686367,31099237,1,161275,0,1,1,'C',1,0.75651,175,163727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 154, \"great\": 942}, \"maximum_statistics\": {\"great\": 1536}}',19.9926,181419288,537775,NULL,'2023-11-01 13:10:31',1698844231,NULL),(3615591288,31099237,1,4652271,1,1,1,'C',1,0.747093,263,152067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 306, \"great\": 1326}, \"maximum_statistics\": {\"great\": 2064}}',20.3559,185628250,699662,NULL,'2024-10-02 14:23:53',1727879033,NULL),(1877085550,31099237,1,2811763,1,1,1,'C',1,0.790202,126,89273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 232, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1878}}',20.5665,180569306,584950,NULL,'2023-08-31 14:41:16',1693492876,NULL),(1877777055,31099237,1,3655286,1,1,1,'C',1,0.740238,184,153766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 568, \"miss\": 175, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1767}}',20.7145,181428976,570320,NULL,'2023-11-02 07:22:40',1698909760,NULL),(3658628206,31099237,1,4491078,1,1,1,'C',1,0.757385,296,159914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 302, \"great\": 1609}, \"maximum_statistics\": {\"great\": 2539, \"legacy_combo_increase\": 4}}',21.0598,185722769,864164,NULL,'2024-10-10 15:57:31',1728575851,NULL),(1876390801,31099237,1,3135149,1,1,1,'B',1,0.833699,185,29521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 561, \"miss\": 250, \"great\": 2379}, \"maximum_statistics\": {\"great\": 3190}}',21.0919,179475290,961381,NULL,'2023-06-21 05:52:19',1687326739,NULL),(1878439078,31099237,1,2377792,1,1,1,'C',1,0.761818,261,180645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 125, \"great\": 557}, \"maximum_statistics\": {\"great\": 825}}',21.1751,182271775,330030,NULL,'2024-01-05 14:17:11',1704464231,NULL),(1877912513,31099237,1,3682480,1,1,1,'C',1,0.779295,131,162816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 137, \"great\": 771}, \"maximum_statistics\": {\"great\": 1135}}',21.8474,181630946,369086,NULL,'2023-11-17 14:25:05',1700231105,NULL),(1876801053,31099237,1,3305086,0,1,1,'B',1,0.833533,403,39976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 329, \"great\": 2557}, \"maximum_statistics\": {\"great\": 3340}}',22.1045,180210412,1025658,NULL,'2023-08-07 13:28:01',1691414881,NULL),(3442167578,31099237,1,3209881,1,1,1,'C',1,0.750238,141,78809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 172, \"great\": 698}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',22.1306,185263479,317188,NULL,'2024-09-01 14:50:37',1725202237,NULL),(2332586831,31099237,1,4236710,1,1,1,'C',1,0.798018,128,91519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 272, \"great\": 1535}, \"maximum_statistics\": {\"great\": 2119}}',22.348,182760791,635414,NULL,'2024-02-12 09:52:26',1707731546,NULL),(1877101525,31099237,1,4062459,1,1,1,'B',1,0.800448,220,90826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 286, \"great\": 1626}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',23.1934,180568634,657454,NULL,'2023-08-31 13:52:26',1693489946,NULL),(2857222193,31099237,1,4491583,1,1,1,'C',1,0.746224,122,70230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 166, \"great\": 655}, \"maximum_statistics\": {\"great\": 993}}',23.3121,183972776,271898,NULL,'2024-05-19 15:13:59',1716131639,NULL),(3624620574,31099237,1,3910661,1,1,1,'S',1,0.991525,59,826302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',23.3459,185649446,33550,NULL,'2024-10-04 08:47:26',1728031646,NULL),(3293766712,31099237,1,4478996,1,1,1,'C',1,0.771693,344,191151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 112, \"great\": 494}, \"maximum_statistics\": {\"great\": 703}}',23.4423,184943526,288120,NULL,'2024-08-07 13:59:34',1723039174,NULL),(2888326057,31099237,1,4499137,1,1,1,'C',1,0.798285,419,101196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 261, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1983}}',23.6754,184046518,653726,NULL,'2024-05-25 14:31:35',1716647495,NULL),(2819402653,31099237,1,1968452,1,1,1,'C',1,0.762658,369,178280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 175, \"great\": 756}, \"maximum_statistics\": {\"great\": 1106}}',25.2196,183888657,479652,NULL,'2024-05-12 13:51:39',1715521899,NULL),(1877694495,31099237,1,2732930,1,1,1,'C',1,0.751389,77,159125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 77, \"great\": 439}, \"maximum_statistics\": {\"great\": 720}}',25.2539,181418979,261126,NULL,'2023-11-01 12:41:41',1698842501,NULL),(3582675271,31099237,1,3607885,0,1,1,'C',1,0.774663,155,172665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 295, \"great\": 1598}, \"maximum_statistics\": {\"great\": 2372}}',25.83,185555552,831440,NULL,'2024-09-26 14:46:38',1727361998,NULL),(1877724630,31099237,1,1628218,1,1,1,'C',1,0.782881,92,171396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 299}, \"maximum_statistics\": {\"great\": 479}}',26.2471,181406790,198741,NULL,'2023-10-31 11:26:32',1698751592,NULL),(2899164326,31099237,1,4387940,1,1,1,'C',1,0.775163,205,172543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 254, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1997}}',26.5267,184071324,718984,NULL,'2024-05-27 15:06:07',1716822367,NULL),(1876875401,31099237,1,2795229,1,1,1,'B',1,0.818367,234,108005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 579, \"miss\": 291, \"great\": 2326}, \"maximum_statistics\": {\"great\": 3196}}',26.6888,180146107,1044674,NULL,'2023-08-03 12:23:13',1691065393,NULL),(1876346989,31099237,1,1571242,1,1,1,'C',1,0.744444,161,165943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 72, \"great\": 424}, \"maximum_statistics\": {\"great\": 720}}',26.7397,179555101,259497,NULL,'2023-06-26 07:39:09',1687765149,NULL),(3636265476,31099237,1,3209881,1,1,1,'C',1,0.73216,146,141688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 163, \"great\": 651}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',26.9713,185673158,356308,NULL,'2024-10-06 07:19:02',1728199142,NULL),(3394212446,31099237,1,4599553,1,1,1,'B',1,0.822105,424,111608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 349, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2850}}',26.9854,185158764,942118,NULL,'2024-08-24 13:29:34',1724506174,NULL),(1877690974,31099237,1,2724724,1,1,1,'C',1,0.764642,73,162213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 461}}',27.0704,181418994,135220,NULL,'2023-11-01 12:43:44',1698842624,NULL),(2521125453,31099237,1,3907171,1,1,1,'C',1,0.789714,179,192649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 212, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1643}}',27.1729,183186862,631652,NULL,'2024-03-17 09:48:52',1710668932,NULL),(1876857245,31099237,1,3122302,1,1,1,'B',1,0.809392,173,31868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 165, \"great\": 949}, \"maximum_statistics\": {\"great\": 1267}}',27.593,180145845,359486,NULL,'2023-08-03 12:00:54',1691064054,NULL),(2321674293,31099237,1,2627023,1,1,1,'B',1,0.804334,366,210504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 200, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1592}}',28.1219,182735605,688714,NULL,'2024-02-10 13:26:56',1707571616,NULL),(2676866609,31099237,1,4342068,1,1,1,'B',1,0.822667,417,118893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 290, \"great\": 1853}, \"maximum_statistics\": {\"great\": 2422}}',28.1933,183552236,915574,NULL,'2024-04-15 14:10:59',1713190259,NULL),(1877542810,31099237,1,3025813,1,1,1,'X',1,1,58,865385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',29.7007,181159045,36460,NULL,'2023-10-12 07:37:34',1697096254,NULL),(1877598280,31099237,1,3696114,1,1,1,'C',1,0.797016,247,101127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 198, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',29.7468,181332173,490774,NULL,'2023-10-25 14:08:14',1698242894,NULL),(1877798666,31099237,1,2563724,1,1,1,'C',1,0.787866,116,174642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 175, \"great\": 863}, \"maximum_statistics\": {\"great\": 1195}}',30.2384,181447150,410512,NULL,'2023-11-03 14:30:57',1699021857,NULL),(1877181754,31099237,1,2561042,0,1,1,'B',1,0.808468,103,188389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 134, \"great\": 746}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',30.8539,180684666,369692,NULL,'2023-09-08 13:54:53',1694181293,NULL),(1876282850,31099237,1,2795229,1,1,1,'B',1,0.878285,343,43032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 258, \"great\": 2676}, \"maximum_statistics\": {\"great\": 3196}}',31.7997,179475207,977774,NULL,'2023-06-21 05:41:38',1687326098,NULL),(1877330427,31099237,1,3698644,1,1,1,'C',1,0.797454,345,100342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 166, \"great\": 937}, \"maximum_statistics\": {\"great\": 1296}}',32.1622,180962798,429672,NULL,'2023-09-27 11:43:00',1695814980,NULL),(1876377623,31099237,1,3417286,1,1,1,'B',1,0.829545,127,62313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 579}, \"maximum_statistics\": {\"great\": 792}}',32.3571,179474931,271438,NULL,'2023-06-21 04:59:37',1687323577,NULL),(1876777625,31099237,1,2821626,1,1,1,'B',1,0.825724,215,469024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 92, \"great\": 834}, \"maximum_statistics\": {\"great\": 1139}}',32.5405,180019934,870056,NULL,'2023-07-26 13:18:52',1690377532,NULL),(1877128380,31099237,1,2299870,1,1,1,'B',1,0.804473,214,186999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 108, \"great\": 639}, \"maximum_statistics\": {\"great\": 872}}',32.7799,180622618,316330,NULL,'2023-09-04 05:40:14',1693806014,NULL),(1877584760,31099237,1,2357511,1,1,1,'B',1,0.805195,295,107982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 82, \"great\": 458}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',32.848,181218208,224140,NULL,'2023-10-16 13:52:17',1697464337,NULL),(1876367965,31099237,1,1262832,0,1,1,'B',1,0.813163,133,401588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',32.9056,179467751,257752,NULL,'2023-06-20 16:48:43',1687279723,NULL),(3156729927,31099237,1,4069759,1,1,1,'C',1,0.798384,187,194544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 635, \"miss\": 244, \"great\": 1906}, \"maximum_statistics\": {\"great\": 2785}}',33.0518,184645917,1075164,NULL,'2024-07-14 07:32:54',1720942374,NULL),(1877112355,31099237,1,3937678,1,1,1,'B',1,0.804265,133,100009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 173, \"great\": 972}, \"maximum_statistics\": {\"great\": 1313}}',33.0574,180569168,415252,NULL,'2023-08-31 14:30:16',1693492216,NULL),(2376797021,31099237,1,4219448,1,1,1,'B',1,0.856608,455,124787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 595, \"miss\": 449, \"great\": 4162}, \"maximum_statistics\": {\"great\": 5206}}',33.3335,182861161,1860510,NULL,'2024-02-20 05:41:34',1708407694,NULL),(2819362880,31099237,1,3410039,1,1,1,'C',1,0.777097,78,160507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 149, \"great\": 737}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',33.5064,183888573,329394,NULL,'2024-05-12 13:43:42',1715521422,NULL),(1877901861,31099237,1,3852943,1,1,1,'B',1,0.804992,391,202548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 148, \"great\": 930}, \"maximum_statistics\": {\"great\": 1282}}',33.8671,181683455,513340,NULL,'2023-11-21 12:45:30',1700570730,NULL),(1877084727,31099237,1,3772246,1,1,1,'B',1,0.856717,254,39598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 204, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1846}}',34.1001,180622699,550431,NULL,'2023-09-04 05:50:29',1693806629,NULL),(1877462186,31099237,1,2811763,1,1,1,'B',1,0.826411,161,216529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 172, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1878}}',34.5742,181045229,781890,NULL,'2023-10-03 14:02:13',1696341733,NULL),(1877837068,31099237,1,2076066,1,1,1,'B',1,0.805693,185,451274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 404}}',34.8481,181607946,267212,NULL,'2023-11-15 16:02:40',1700064160,NULL),(3718899808,31099237,1,4549791,1,1,1,'C',1,0.771103,96,164260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 163, \"great\": 876}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',35.2299,185876952,426340,NULL,'2024-10-21 12:21:56',1729513316,NULL),(2818675885,31099237,1,4505714,1,1,1,'B',1,0.836613,279,110594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 322, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2947}}',35.3628,183886839,1004160,NULL,'2024-05-12 11:13:24',1715512404,NULL),(2314815350,31099237,1,3417286,1,1,1,'C',1,0.789141,145,173596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 68, \"great\": 526}, \"maximum_statistics\": {\"great\": 792}}',36.1633,182720994,297248,NULL,'2024-02-09 10:43:19',1707475399,NULL),(1878410393,31099237,1,4384187,1,1,1,'B',1,0.849604,313,124585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 235, \"great\": 2176}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',36.1847,182323104,1019022,NULL,'2024-01-09 09:33:03',1704792783,NULL),(1876280913,31099237,1,1951527,1,1,1,'C',1,0.785199,236,410546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 554}}',36.4519,179462157,334030,NULL,'2023-06-20 09:53:28',1687254808,NULL),(1877716703,31099237,1,3906769,1,1,1,'C',1,0.707678,145,136388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 84, \"great\": 533}, \"maximum_statistics\": {\"great\": 1081}}',36.773,181419232,341189,NULL,'2023-11-01 13:05:37',1698843937,NULL),(2260447696,31099237,1,3360122,1,1,1,'B',1,0.847071,153,234715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 218, \"great\": 1616}, \"maximum_statistics\": {\"great\": 2014}}',36.8524,182596291,812742,NULL,'2024-01-30 09:09:22',1706605762,NULL),(1876312207,31099237,1,552068,1,1,1,'B',1,0.866719,358,37986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 142, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1902}}',37.7607,179475128,567666,NULL,'2023-06-21 05:32:46',1687325566,NULL),(1876860359,31099237,1,3696114,1,1,1,'B',1,0.846981,334,38659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 143, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',38.3597,180146446,453815,NULL,'2023-08-03 12:53:57',1691067237,NULL),(1876730063,31099237,1,3417286,1,1,1,'B',1,0.802399,102,106544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 47, \"great\": 526}, \"maximum_statistics\": {\"great\": 792}}',38.6386,180102287,265867,NULL,'2023-07-31 15:04:01',1690815841,NULL),(3327877984,31099237,1,4563601,1,1,1,'C',1,0.79964,309,198748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 224, \"great\": 1555}, \"maximum_statistics\": {\"great\": 2221}}',38.7436,185015307,969508,NULL,'2024-08-13 07:59:54',1723535994,NULL),(1877745223,31099237,1,281084,0,1,1,'B',1,0.805927,132,213413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 523}}',39.3521,181428917,194367,NULL,'2023-11-02 07:12:22',1698909142,NULL),(1877790336,31099237,1,3969609,1,1,1,'B',1,0.808585,181,198712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 110, \"great\": 642}, \"maximum_statistics\": {\"great\": 862}}',39.4098,181501575,313518,NULL,'2023-11-07 12:54:16',1699361656,NULL),(2251343259,31099237,1,3699428,1,1,1,'B',1,0.839181,113,207911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 73, \"great\": 537}, \"maximum_statistics\": {\"great\": 684}}',40.0301,182466399,239824,NULL,'2024-01-20 13:17:25',1705756645,NULL),(1877909225,31099237,1,4142474,1,1,1,'B',1,0.836996,141,221859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 173, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1638}}',40.0689,181645641,620566,NULL,'2023-11-18 15:00:38',1700319638,NULL),(1876765993,31099237,1,3178542,0,1,1,'B',1,0.825639,315,475495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 103, \"great\": 766}, \"maximum_statistics\": {\"great\": 1018}}',40.1133,180020011,684396,NULL,'2023-07-26 13:23:59',1690377839,NULL),(2249894619,31099237,1,2433222,1,1,1,'B',1,0.853546,250,125647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 212, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2482}}',40.1252,182438497,866970,NULL,'2024-01-18 12:33:31',1705581211,NULL),(1877393582,31099237,1,2844963,1,1,1,'B',1,0.81106,132,56305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 119, \"great\": 794}, \"maximum_statistics\": {\"great\": 1085}}',40.2674,180963611,302046,NULL,'2023-09-27 12:46:47',1695818807,NULL),(1878163377,31099237,1,3025813,1,1,1,'A',1,0.939655,58,816535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',40.4995,182043609,34093,NULL,'2023-12-19 10:33:51',1702982031,NULL),(1877137300,31099237,1,3648625,1,1,1,'B',1,0.83432,81,114654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 397}, \"maximum_statistics\": {\"great\": 507}}',40.71,180569339,182794,NULL,'2023-08-31 14:43:37',1693493017,NULL),(1876869755,31099237,1,1913440,0,1,1,'B',1,0.834248,151,110864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 161, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1457}}',40.7421,180146708,473202,NULL,'2023-08-03 13:13:07',1691068387,NULL),(1876362754,31099237,1,1863267,1,1,1,'C',1,0.799828,98,379396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 31, \"great\": 380}, \"maximum_statistics\": {\"great\": 582}}',40.9536,179462253,272050,NULL,'2023-06-20 10:02:33',1687255353,NULL),(3242179186,31099237,1,4597047,1,1,1,'B',1,0.847212,346,124264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 238, \"great\": 2081}, \"maximum_statistics\": {\"great\": 2654}}',41.0673,184831054,922770,NULL,'2024-07-29 16:21:38',1722270098,NULL),(1876804184,31099237,1,2563724,1,1,1,'B',1,0.828452,115,65335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 115, \"great\": 900}, \"maximum_statistics\": {\"great\": 1195}}',41.9864,180237104,371919,NULL,'2023-08-09 09:05:39',1691571939,NULL),(1877681689,31099237,1,4303975,1,1,1,'B',1,0.83747,441,246333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 147, \"great\": 990}, \"maximum_statistics\": {\"great\": 1249}}',42.2568,181318926,583882,NULL,'2023-10-24 12:06:55',1698149215,NULL),(1877562439,31099237,1,4236749,1,1,1,'B',1,0.874358,273,82529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 173, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2726}}',42.2853,181355811,925349,NULL,'2023-10-27 14:17:39',1698416259,NULL),(1877478025,31099237,1,2169892,1,1,1,'S',1,0.983333,120,870708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',42.3127,181159032,109180,NULL,'2023-10-12 07:35:40',1697096140,NULL),(2470187086,31099237,1,2433222,1,1,1,'B',1,0.85697,257,254299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 198, \"great\": 1970}, \"maximum_statistics\": {\"great\": 2482}}',43.4375,183072733,1091972,NULL,'2024-03-08 11:39:08',1709897948,NULL),(3614905344,31099237,1,4611685,1,1,1,'B',1,0.804773,248,208130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 499, \"miss\": 180, \"great\": 1521}, \"maximum_statistics\": {\"great\": 2200}}',43.5147,185626678,991712,NULL,'2024-10-02 11:48:02',1727869682,NULL),(1876289075,31099237,1,2811763,1,1,1,'B',1,0.876464,382,80849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 115, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1878}}',43.9747,179474970,653658,NULL,'2023-06-21 05:06:12',1687323972,NULL),(1876692197,31099237,1,552068,1,1,1,'B',1,0.874343,427,83403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 124, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1902}}',44.1621,180054252,650496,NULL,'2023-07-28 16:01:11',1690560071,NULL),(1877578293,31099237,1,1523726,1,1,1,'A',1,0.931641,256,748295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',45.0679,181306994,223672,NULL,'2023-10-23 12:14:44',1698063284,NULL),(1877546238,31099237,1,3671908,1,1,1,'B',1,0.862558,230,265803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 220, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2361}}',45.2047,181160834,1081544,NULL,'2023-10-12 11:16:57',1697109417,NULL),(1877690204,31099237,1,3698644,1,1,1,'B',1,0.845679,345,241466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 158, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1296}}',45.311,181442761,562920,NULL,'2023-11-03 07:02:01',1698994921,NULL),(2857243648,31099237,1,4387940,1,1,1,'B',1,0.843515,382,117950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 188, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1997}}',45.5594,183972830,698784,NULL,'2024-05-19 15:18:12',1716131892,NULL),(1877797802,31099237,1,2561043,0,1,1,'B',1,0.8125,113,210938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 55, \"great\": 515}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',45.6723,181428815,329610,NULL,'2023-11-02 06:49:22',1698907762,NULL),(1877829652,31099237,1,1581350,1,1,1,'C',1,0.768856,125,371736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 411}}',45.9665,181607960,204797,NULL,'2023-11-15 16:03:57',1700064237,NULL),(1877108023,31099237,1,1715195,1,1,1,'B',1,0.854766,350,251300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 142, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1563}}',46.0261,180524566,719408,NULL,'2023-08-28 14:23:31',1693232611,NULL),(3252370293,31099237,1,4069759,1,1,1,'B',1,0.858528,240,246960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 201, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2785}}',46.0346,184852170,1177678,NULL,'2024-07-31 11:47:57',1722426477,NULL),(1876855588,31099237,1,4097140,1,1,1,'A',1,0.967033,272,831440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',46.1152,180178420,214208,NULL,'2023-08-05 12:03:31',1691237011,NULL),(2537026787,31099237,1,4245538,1,1,1,'B',1,0.85941,281,131251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 212, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2710}}',47.2036,183224365,997520,NULL,'2024-03-20 12:27:19',1710937639,NULL),(2861971477,31099237,1,3608518,1,1,1,'B',1,0.853653,493,260294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 179, \"great\": 1641}, \"maximum_statistics\": {\"great\": 2067}}',48.0191,183984135,989300,NULL,'2024-05-20 13:34:09',1716212049,NULL),(1878138892,31099237,1,3654236,1,1,1,'B',1,0.8515,362,240157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 174, \"great\": 1580}, \"maximum_statistics\": {\"great\": 2000}}',48.389,181897595,824180,NULL,'2023-12-08 09:36:15',1702028175,NULL),(1878054330,31099237,1,4010409,1,1,1,'B',1,0.850186,369,241323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 155, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1612}}',48.6654,181862445,695360,NULL,'2023-12-05 13:51:07',1701784267,NULL),(1876470822,31099237,1,3335833,1,1,1,'B',1,0.843137,170,119390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 85, \"great\": 925}, \"maximum_statistics\": {\"great\": 1224}}',48.9094,179587320,455380,NULL,'2023-06-28 11:41:58',1687952518,NULL),(1877683534,31099237,1,4303979,1,1,1,'B',1,0.860014,470,80791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 143, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1468}}',49.0957,181355909,491618,NULL,'2023-10-27 14:25:16',1698416716,NULL),(2856866636,31099237,1,1461320,0,1,1,'B',1,0.826344,102,204556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 102, \"great\": 709}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',49.3877,183971852,331598,NULL,'2024-05-19 14:06:02',1716127562,NULL),(3658596188,31099237,1,4387940,1,1,1,'B',1,0.80671,291,202953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 171, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1997}}',49.6276,185722692,802862,NULL,'2024-10-10 15:51:25',1728575485,NULL),(1877832485,31099237,1,2782105,1,1,1,'B',1,0.832856,106,211395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 116, \"great\": 813}, \"maximum_statistics\": {\"great\": 1047}}',49.765,181631100,347260,NULL,'2023-11-17 14:35:25',1700231725,NULL),(1877457010,31099237,1,2449019,1,1,1,'B',1,0.856531,303,249468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 124, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1868}}',50.1,181110217,833074,NULL,'2023-10-08 08:50:39',1696755039,NULL),(2389300906,31099237,1,1379208,0,1,1,'B',1,0.863798,294,250901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 187, \"great\": 1819}, \"maximum_statistics\": {\"great\": 2243}}',50.3796,182891042,931108,NULL,'2024-02-22 15:23:51',1708615431,NULL),(1876815942,31099237,1,553131,1,1,1,'B',1,0.837753,258,107309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 108, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1584}}',50.6529,180146650,502020,NULL,'2023-08-03 13:08:28',1691068108,NULL),(1877747547,31099237,1,3305086,0,1,1,'A',1,0.907635,510,101027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 219, \"great\": 2942}, \"maximum_statistics\": {\"great\": 3340}}',50.6765,181477251,1265555,NULL,'2023-11-05 14:26:10',1699194370,NULL),(3028622693,31099237,1,4442167,1,1,1,'B',1,0.806522,93,176162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 131, \"great\": 836}, \"maximum_statistics\": {\"great\": 1150}}',51.2719,184364361,399858,NULL,'2024-06-20 14:42:56',1718894576,NULL),(1876336071,31099237,1,1531842,1,1,1,'B',1,0.80739,210,418212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 67, \"great\": 849}, \"maximum_statistics\": {\"great\": 1272}}',51.8705,179474109,779222,NULL,'2023-06-21 03:17:25',1687317445,NULL),(1877799967,31099237,1,4139962,1,1,1,'B',1,0.85443,127,231783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 83, \"great\": 643}, \"maximum_statistics\": {\"great\": 790}}',52.5825,181379245,298854,NULL,'2023-10-29 05:46:07',1698558367,NULL),(2476073444,31099237,1,4219448,1,1,1,'B',1,0.895697,711,297064,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 582, \"miss\": 252, \"great\": 4372}, \"maximum_statistics\": {\"great\": 5206}}',52.8403,183085517,2581732,NULL,'2024-03-09 10:13:25',1709979205,NULL),(1877739922,31099237,1,3590906,1,1,1,'A',1,0.9164,369,99642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 199, \"great\": 2799}, \"maximum_statistics\": {\"great\": 3122}}',52.9158,181501888,1157796,NULL,'2023-11-07 13:20:06',1699363206,NULL),(1878163369,31099237,1,3025813,1,1,1,'X',1,1,58,944853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',53.1405,182043602,36572,NULL,'2023-12-19 10:33:15',1702981995,NULL),(1876769219,31099237,1,3517567,1,1,1,'S',1,0.977477,333,927184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',53.5319,180097862,367767,NULL,'2023-07-31 09:19:08',1690795148,NULL),(2249890592,31099237,1,3696114,1,1,1,'B',1,0.84941,420,248562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 159, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',53.835,182438406,658390,NULL,'2024-01-18 12:25:37',1705580737,NULL),(3725122511,31099237,1,4549791,1,1,1,'C',1,0.798479,163,189043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 128, \"great\": 913}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',54.953,185893432,466762,NULL,'2024-10-22 16:00:23',1729612823,NULL),(1877794121,31099237,1,3066639,1,1,1,'B',1,0.848928,180,247144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 100, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1539}}',55.2357,181428785,628364,NULL,'2023-11-02 06:43:56',1698907436,NULL),(1876753476,31099237,1,3698644,1,1,1,'B',1,0.879244,228,44034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 99, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1296}}',55.4457,180020289,418970,NULL,'2023-07-26 13:45:17',1690379117,NULL),(2888435499,31099237,1,4442167,1,1,1,'B',1,0.827391,109,92203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 131, \"great\": 884}, \"maximum_statistics\": {\"great\": 1150}}',56.5983,184046774,367320,NULL,'2024-05-25 14:52:59',1716648779,NULL),(1877011476,31099237,1,2795229,1,1,1,'A',1,0.911608,414,99302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 156, \"great\": 2787}, \"maximum_statistics\": {\"great\": 3196}}',56.7356,180362366,1157070,NULL,'2023-08-17 11:12:59',1692270779,NULL),(1877696021,31099237,1,3710018,1,1,1,'B',1,0.831304,88,412268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 414}, \"maximum_statistics\": {\"great\": 575}}',56.8304,181442389,251670,NULL,'2023-11-03 06:06:27',1698991587,NULL),(1877060336,31099237,1,28065,0,1,1,'B',1,0.802092,333,31716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 127, \"great\": 820}, \"maximum_statistics\": {\"great\": 1147}}',56.8338,180623969,390015,NULL,'2023-09-04 08:43:00',1693816980,NULL),(3252337857,31099237,1,4039955,1,1,1,'B',1,0.813415,136,197585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 143, \"great\": 914}, \"maximum_statistics\": {\"great\": 1230}}',57.2468,184852087,456254,NULL,'2024-07-31 11:40:18',1722426018,NULL),(3725025564,31099237,1,3696114,1,1,1,'B',1,0.804303,187,199418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 142, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',57.3546,185893172,561446,NULL,'2024-10-22 15:41:47',1729611707,NULL),(3624811414,31099237,1,4342068,1,1,1,'B',1,0.840215,404,250100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 195, \"great\": 1843}, \"maximum_statistics\": {\"great\": 2422}}',57.539,185649883,1171290,NULL,'2024-10-04 09:50:12',1728035412,NULL),(1877590980,31099237,1,2718427,1,1,1,'B',1,0.853968,155,248211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 500}, \"maximum_statistics\": {\"great\": 630}}',58.3324,181188915,258398,NULL,'2023-10-14 12:29:01',1697286541,NULL),(1877694492,31099237,1,553131,1,1,1,'B',1,0.864899,244,248577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 109, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1584}}',58.4724,181522574,651238,NULL,'2023-11-09 06:24:57',1699511097,NULL),(1877804165,31099237,1,3986513,1,1,1,'B',1,0.874091,336,281516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 93, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1513}}',58.9039,181501545,749250,NULL,'2023-11-07 12:51:55',1699361515,NULL),(2990069276,31099237,1,4502043,1,1,1,'B',1,0.853509,258,265626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 524, \"miss\": 193, \"great\": 2389}, \"maximum_statistics\": {\"great\": 3106}}',59.0484,184280504,1558846,NULL,'2024-06-13 14:44:44',1718289884,NULL),(2829186288,31099237,1,4467031,1,1,1,'B',1,0.823435,130,213829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 131, \"great\": 937}, \"maximum_statistics\": {\"great\": 1246}}',59.7273,183910251,469174,NULL,'2024-05-14 13:15:21',1715692521,NULL),(1878425887,31099237,1,3468360,1,1,1,'B',1,0.83542,283,238660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 125, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1677}}',59.8132,182324356,800440,NULL,'2024-01-09 12:46:54',1704804414,NULL),(3582690431,31099237,1,2563724,1,1,1,'B',1,0.801255,137,189380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 123, \"great\": 843}, \"maximum_statistics\": {\"great\": 1195}}',60.1809,185555578,441038,NULL,'2024-09-26 14:49:27',1727362167,NULL),(2254043566,31099237,1,2795229,1,1,1,'B',1,0.892053,384,298062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 204, \"great\": 2710}, \"maximum_statistics\": {\"great\": 3196}}',60.4822,182518703,1562744,NULL,'2024-01-24 14:04:13',1706105053,NULL),(1877890619,31099237,1,1763479,0,1,1,'B',1,0.867742,108,579844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 155}}',60.7512,181569992,97812,NULL,'2023-11-12 13:27:10',1699795630,NULL),(1877570822,31099237,1,3649317,1,1,1,'B',1,0.834665,130,491585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 626}}',61.1868,181333096,380420,NULL,'2023-10-25 15:17:08',1698247028,NULL),(2444987477,31099237,1,4039955,1,1,1,'B',1,0.815447,217,104533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 137, \"great\": 913}, \"maximum_statistics\": {\"great\": 1230}}',61.3491,183016810,417832,NULL,'2024-03-03 14:22:41',1709475761,NULL),(2260507181,31099237,1,3910660,1,1,1,'C',1,0.785441,100,364583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',61.7654,182596480,112400,NULL,'2024-01-30 09:32:31',1706607151,NULL),(3658490258,31099237,1,4565466,1,1,1,'B',1,0.810897,58,365972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 338}, \"maximum_statistics\": {\"great\": 468}}',61.8554,185722397,170254,NULL,'2024-10-10 15:30:58',1728574258,NULL),(1876989061,31099237,1,3696114,1,1,1,'B',1,0.879597,423,86397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 106, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',62.0333,180449230,518501,NULL,'2023-08-23 14:06:42',1692799602,NULL),(3212683508,31099237,1,1571568,1,1,1,'B',1,0.843643,239,217815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 132, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',62.7285,184768301,674546,NULL,'2024-07-24 15:07:26',1721833646,NULL),(1877521315,31099237,1,123891,0,1,1,'B',1,0.882488,167,560272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 434}}',63.3526,181161251,303146,NULL,'2023-10-12 11:58:37',1697111917,NULL),(1877536480,31099237,1,2348986,1,1,1,'B',1,0.857595,95,231492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 368}, \"maximum_statistics\": {\"great\": 474}}',63.5778,181020010,176776,NULL,'2023-10-01 14:07:26',1696169246,NULL),(1877496683,31099237,1,84475,1,1,1,'B',1,0.835602,334,517729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 22, \"great\": 663}, \"maximum_statistics\": {\"great\": 955}}',63.8087,181082452,703889,NULL,'2023-10-06 12:45:41',1696596341,NULL),(1876447590,31099237,1,554519,1,1,1,'B',1,0.833626,335,494471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 38, \"great\": 798}, \"maximum_statistics\": {\"great\": 1139}}',63.853,179637476,853072,NULL,'2023-07-01 14:28:23',1688221703,NULL),(1877622142,31099237,1,3190715,1,1,1,'B',1,0.894097,120,641094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 288}}',64.0808,181218171,167832,NULL,'2023-10-16 13:49:39',1697464179,NULL),(1878056792,31099237,1,2420013,1,1,1,'A',1,0.92276,376,55985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 159, \"great\": 2726}, \"maximum_statistics\": {\"great\": 3036}}',64.3409,181861326,1027605,NULL,'2023-12-05 11:53:22',1701777202,NULL),(1877437427,31099237,1,3884402,1,1,1,'B',1,0.875801,200,262572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 99, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1405}}',65.0871,181159701,577766,NULL,'2023-10-12 09:15:27',1697102127,NULL),(2917746616,31099237,1,1461320,0,1,1,'B',1,0.812903,171,200121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 86, \"great\": 668}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',65.5829,184113227,349064,NULL,'2024-05-31 04:24:50',1717129490,NULL),(1877451820,31099237,1,1581350,1,1,1,'B',1,0.86983,206,569003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 411}}',65.6961,181096503,283014,NULL,'2023-10-07 11:32:56',1696678376,NULL),(1876678018,31099237,1,506042,0,1,1,'A',1,0.90032,520,657875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 803}, \"maximum_statistics\": {\"great\": 938}}',65.6991,180019631,826776,NULL,'2023-07-26 12:59:14',1690376354,NULL),(3448284243,31099237,1,3907171,1,1,1,'B',1,0.811016,175,202413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 137, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1643}}',65.7508,185276719,607306,NULL,'2024-09-02 16:09:28',1725293368,NULL),(2676961154,31099237,1,3274515,1,1,1,'B',1,0.822663,332,451345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 89, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1968}}',66.1246,183552497,1233592,NULL,'2024-04-15 14:31:00',1713191460,NULL),(2477475624,31099237,1,3809190,1,1,1,'B',1,0.874814,303,613604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 28, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1346}}',66.2051,183088745,1072516,NULL,'2024-03-09 14:53:33',1709996013,NULL),(3610251682,31099237,1,4505714,1,1,1,'B',1,0.836613,198,232906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 525, \"miss\": 219, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2947}}',66.3743,185616647,1294108,NULL,'2024-10-01 13:21:36',1727788896,NULL),(1877611967,31099237,1,2777125,1,1,1,'B',1,0.859312,152,242012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 60, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1482}}',66.6857,181319114,670638,NULL,'2023-10-24 12:25:13',1698150313,NULL),(1877813474,31099237,1,3717742,1,1,1,'B',1,0.888684,283,283302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 147, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2439}}',67.0764,181695309,1120984,NULL,'2023-11-22 12:23:23',1700655803,NULL),(1877449307,31099237,1,1571242,1,1,1,'B',1,0.860417,235,290693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 552}, \"maximum_statistics\": {\"great\": 720}}',67.478,181159781,381617,NULL,'2023-10-12 09:25:31',1697102731,NULL),(2510422164,31099237,1,3638474,1,1,1,'B',1,0.895366,71,292700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 565}, \"maximum_statistics\": {\"great\": 669}}',67.5599,183161702,245587,NULL,'2024-03-15 14:58:38',1710514718,NULL),(1877433504,31099237,1,2728335,0,1,1,'B',1,0.861959,240,255972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 100, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1409}}',67.5984,181110270,638946,NULL,'2023-10-08 08:55:22',1696755322,NULL),(3686558271,31099237,1,4069759,1,1,1,'B',1,0.842729,197,227081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 150, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2785}}',68.0579,185793885,1094188,NULL,'2024-10-15 15:28:09',1729006089,NULL),(1877503627,31099237,1,1968452,1,1,1,'B',1,0.858951,204,40597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 88, \"great\": 882}, \"maximum_statistics\": {\"great\": 1106}}',69.4992,181082272,388545,NULL,'2023-10-06 12:26:48',1696595208,NULL),(1877843869,31099237,1,3781026,1,1,1,'B',1,0.853535,172,496615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 601}, \"maximum_statistics\": {\"great\": 792}}',69.5689,181625997,451142,NULL,'2023-11-17 04:23:03',1700194983,NULL),(1877220568,31099237,1,3977313,1,1,1,'A',1,0.908948,252,92325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 125, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1911}}',69.7412,180682387,656139,NULL,'2023-09-08 11:45:16',1694173516,NULL),(1877527168,31099237,1,132914,0,1,1,'B',1,0.882512,294,269806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 109, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1847}}',69.8191,181082325,805782,NULL,'2023-10-06 12:31:33',1696595493,NULL),(1877652046,31099237,1,2003199,1,1,1,'B',1,0.85404,136,246100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 784}, \"maximum_statistics\": {\"great\": 990}}',70.4834,181342468,449084,NULL,'2023-10-26 11:54:37',1698321277,NULL),(2654942152,31099237,1,4336272,1,1,1,'B',1,0.856932,202,251415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 155, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2705}}',70.8699,183500601,1248184,NULL,'2024-04-11 14:05:58',1712844358,NULL),(3651780479,31099237,1,727903,0,1,1,'B',1,0.898715,365,96396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 197, \"great\": 3051}, \"maximum_statistics\": {\"great\": 3579}}',70.8783,185705490,1343230,NULL,'2024-10-09 08:51:32',1728463892,NULL),(1877621315,31099237,1,84795,1,1,1,'A',1,0.92446,206,753894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 695}}',71.2775,181306955,656605,NULL,'2023-10-23 12:11:46',1698063106,NULL),(3533943913,31099237,1,3914991,1,1,1,'B',1,0.829473,283,236887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 135, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',71.3782,185452670,878450,NULL,'2024-09-17 15:19:14',1726586354,NULL),(1876808634,31099237,1,4054038,1,1,1,'A',1,0.943144,214,728225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 598}}',71.4912,180178944,547756,NULL,'2023-08-05 12:42:11',1691239331,NULL),(1877958906,31099237,1,2477067,1,1,1,'B',1,0.820842,140,412439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 69, \"great\": 968}, \"maximum_statistics\": {\"great\": 1401}}',72.8713,181729348,676372,NULL,'2023-11-25 04:13:13',1700885593,NULL),(3442602145,31099237,1,3410039,1,1,1,'B',1,0.801131,141,187452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 105, \"great\": 744}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',73.1776,185264538,379556,NULL,'2024-09-01 16:10:07',1725207007,NULL),(2332720906,31099237,1,4384187,1,1,1,'B',1,0.862392,252,267286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 142, \"great\": 2154}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',74.4333,182761130,1357036,NULL,'2024-02-12 10:37:40',1707734260,NULL),(1876796102,31099237,1,1453141,1,1,1,'S',1,0.996169,522,977604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',74.9529,180240868,723788,NULL,'2023-08-09 14:58:52',1691593132,NULL),(1877467313,31099237,1,1217889,0,1,1,'B',1,0.889563,241,617441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 412}}',76.5969,181161290,333908,NULL,'2023-10-12 12:01:24',1697112084,NULL),(1878005387,31099237,1,2279002,1,1,1,'A',1,0.904871,320,629844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 657}}',77.2947,181772019,517240,NULL,'2023-11-28 11:51:56',1701172316,NULL),(2260477896,31099237,1,2652057,1,1,1,'B',1,0.884984,331,131361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 91, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1565}}',77.7332,182596401,642500,NULL,'2024-01-30 09:21:09',1706606469,NULL),(1877133771,31099237,1,2315754,1,1,1,'B',1,0.868421,182,233667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 72, \"great\": 772}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',78.1223,180568756,379276,NULL,'2023-08-31 14:00:14',1693490414,NULL),(1877602568,31099237,1,1913440,0,1,1,'B',1,0.877831,258,285837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 107, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1457}}',78.9451,181188778,728900,NULL,'2023-10-14 12:20:59',1697286059,NULL),(2470222945,31099237,1,4280318,1,1,1,'B',1,0.857582,119,233871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 79, \"great\": 777}, \"maximum_statistics\": {\"great\": 976}}',79.5463,183072809,382294,NULL,'2024-03-08 11:47:35',1709898455,NULL),(3458100869,31099237,1,4413034,1,1,1,'B',1,0.844584,458,248066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 140, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2548}}',79.5547,185296849,1197088,NULL,'2024-09-04 13:19:22',1725455962,NULL),(2389470641,31099237,1,1411445,0,1,1,'B',1,0.872571,345,550749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 129, \"great\": 1816}, \"maximum_statistics\": {\"great\": 2264}}',79.7843,182891493,1564402,NULL,'2024-02-22 15:56:59',1708617419,NULL),(1875486936,31099237,1,4035586,1,1,1,'B',1,0.864441,383,256955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 971}, \"maximum_statistics\": {\"great\": 1243}}',80.3381,178087083,560600,NULL,'2023-03-28 09:10:47',1679994647,NULL),(1876804336,31099237,1,506473,1,1,1,'A',1,0.971429,626,815819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 630}}',80.4328,180178349,601100,NULL,'2023-08-05 11:58:16',1691236696,NULL),(1875397708,31099237,1,1056413,1,1,1,'A',1,0.923775,229,347703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 551}}',80.5198,178155136,317012,NULL,'2023-04-01 06:02:59',1680328979,NULL),(1877068164,31099237,1,3190715,1,1,1,'A',1,0.932292,153,688126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',80.5849,180524138,194458,NULL,'2023-08-28 13:59:07',1693231147,NULL),(3388398354,31099237,1,131389,1,1,1,'B',1,0.865149,121,270262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 440}, \"maximum_statistics\": {\"great\": 571}}',81.017,185146261,269490,NULL,'2024-08-23 14:47:26',1724424446,NULL),(2819095814,31099237,1,4489836,1,1,1,'B',1,0.829126,150,218801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 81, \"great\": 759}, \"maximum_statistics\": {\"great\": 1030}}',81.1165,183887849,396836,NULL,'2024-05-12 12:47:29',1715518049,NULL),(1877130631,31099237,1,2563724,1,1,1,'B',1,0.875314,133,155799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 980}, \"maximum_statistics\": {\"great\": 1195}}',81.885,180554310,445584,NULL,'2023-08-30 14:10:43',1693404643,NULL),(2527480739,31099237,1,3696114,1,1,1,'B',1,0.83449,243,229482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 119, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',81.9531,183202303,613446,NULL,'2024-03-18 14:58:45',1710773925,NULL),(1878150722,31099237,1,4106798,1,1,1,'A',1,0.901359,311,306726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 132, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2722}}',82.8456,181896458,1362182,NULL,'2023-12-08 07:09:45',1702019385,NULL),(2256573921,31099237,1,4106798,1,1,1,'B',1,0.868479,264,268237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 136, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2722}}',83.0531,182584060,1258794,NULL,'2024-01-29 08:49:39',1706518179,NULL),(1877737456,31099237,1,3274515,1,1,1,'B',1,0.890752,166,278995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 67, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1968}}',83.4744,181476445,878788,NULL,'2023-11-05 13:31:04',1699191064,NULL),(2470211277,31099237,1,4236710,1,1,1,'B',1,0.875885,403,269652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 121, \"great\": 1714}, \"maximum_statistics\": {\"great\": 2119}}',83.5105,183072777,967714,NULL,'2024-03-08 11:44:51',1709898291,NULL),(1877693427,31099237,1,3884404,1,1,1,'B',1,0.879847,149,274709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 112, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1573}}',83.8511,181392967,698606,NULL,'2023-10-30 07:08:29',1698649709,NULL),(2885704864,31099237,1,1763478,0,1,1,'S',1,0.979839,124,844489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',84.1081,184039588,100590,NULL,'2024-05-25 02:34:36',1716604476,NULL),(1876838464,31099237,1,3661648,1,1,1,'S',1,0.987589,564,945785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 564}}',85.012,180241350,632946,NULL,'2023-08-09 15:34:19',1691595259,NULL),(1878417185,31099237,1,4014539,1,1,1,'B',1,0.869883,147,521014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 522}, \"maximum_statistics\": {\"great\": 684}}',85.451,182324329,384900,NULL,'2024-01-09 12:43:09',1704804189,NULL),(1877509083,31099237,1,2276064,1,1,1,'B',1,0.851382,155,482823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 54, \"great\": 664}, \"maximum_statistics\": {\"great\": 868}}',85.639,181110149,469542,NULL,'2023-10-08 08:44:00',1696754640,NULL),(1877954291,31099237,1,2460726,1,1,1,'B',1,0.864355,476,263223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 99, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1644}}',86.0075,181730351,900642,NULL,'2023-11-25 06:16:23',1700892983,NULL),(2437640257,31099237,1,3283114,1,1,1,'B',1,0.838144,126,214628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 80, \"great\": 736}, \"maximum_statistics\": {\"great\": 970}}',86.043,183000099,366670,NULL,'2024-03-02 10:34:44',1709375684,NULL),(3316112859,31099237,1,1193146,0,1,1,'B',1,0.820248,190,428543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 77, \"great\": 697}, \"maximum_statistics\": {\"great\": 968}}',86.738,184990755,523748,NULL,'2024-08-11 07:19:16',1723360756,NULL),(1876843939,31099237,1,3847708,1,1,1,'S',1,0.996241,665,933397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 660}, \"maximum_statistics\": {\"great\": 665}}',87.0829,180241234,787560,NULL,'2023-08-09 15:26:27',1691594787,NULL),(1877776103,31099237,1,924101,0,1,1,'B',1,0.88018,276,647370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 446}, \"maximum_statistics\": {\"great\": 555}}',87.2174,181380220,494534,NULL,'2023-10-29 07:47:38',1698565658,NULL),(1876663591,31099237,1,461060,1,1,1,'A',1,0.959427,176,765730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 419}}',87.3301,180019829,338900,NULL,'2023-07-26 13:11:14',1690377074,NULL),(1877435201,31099237,1,2732930,1,1,1,'B',1,0.894444,419,619041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 612}, \"maximum_statistics\": {\"great\": 720}}',87.7298,181109795,616002,NULL,'2023-10-08 08:09:12',1696752552,NULL),(1877821681,31099237,1,3160676,1,1,1,'A',1,0.917489,260,304770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 90, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2636}}',88.1883,181686001,1349950,NULL,'2023-11-21 16:32:05',1700584325,NULL),(1877945312,31099237,1,3906825,1,1,1,'B',1,0.873835,192,264588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 87, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1395}}',88.2709,181772579,599138,NULL,'2023-11-28 12:39:47',1701175187,NULL),(3488118445,31099237,1,3042786,1,1,1,'B',1,0.834291,125,435044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 77, \"great\": 775}, \"maximum_statistics\": {\"great\": 1044}}',88.712,185357582,487292,NULL,'2024-09-09 13:45:01',1725889501,NULL),(1877599207,31099237,1,2391493,0,1,1,'B',1,0.877595,242,258492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 86, \"great\": 959}, \"maximum_statistics\": {\"great\": 1156}}',88.9241,181332370,463862,NULL,'2023-10-25 14:24:54',1698243894,NULL),(3212339762,31099237,1,3996740,1,1,1,'B',1,0.859028,202,263305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 116, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1667}}',89.5191,184767523,796396,NULL,'2024-07-24 13:59:53',1721829593,NULL),(2775979999,31099237,1,4245538,1,1,1,'B',1,0.892066,324,295173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 133, \"great\": 2258}, \"maximum_statistics\": {\"great\": 2710}}',89.6823,183791236,1317140,NULL,'2024-05-04 13:09:07',1714828147,NULL),(1877770970,31099237,1,2981326,1,1,1,'B',1,0.868815,157,517429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 684}, \"maximum_statistics\": {\"great\": 869}}',89.7429,181442728,490986,NULL,'2023-11-03 06:57:22',1698994642,NULL),(1877958568,31099237,1,2135532,1,1,1,'B',1,0.870629,244,590123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 564}, \"maximum_statistics\": {\"great\": 715}}',89.8768,181771858,560250,NULL,'2023-11-28 11:35:34',1701171334,NULL),(1877155891,31099237,1,2048283,1,1,1,'B',1,0.864381,352,549416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 519}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',90.1662,180635950,473702,NULL,'2023-09-05 02:29:28',1693880968,NULL),(1877566474,31099237,1,3639098,1,1,1,'B',1,0.897551,291,294474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 98, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1674}}',90.5862,181295734,779062,NULL,'2023-10-22 13:37:58',1697981878,NULL),(1876877713,31099237,1,3190714,1,1,1,'S',1,0.991228,228,981222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',90.7449,180240782,228110,NULL,'2023-08-09 14:52:27',1691592747,NULL),(1876665905,31099237,1,3898041,1,1,1,'A',1,0.953875,264,827627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 271}}',90.7473,180020225,251320,NULL,'2023-07-26 13:40:02',1690378802,NULL),(1877838192,31099237,1,3912663,1,1,1,'B',1,0.88199,238,269191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 45, \"great\": 974}, \"maximum_statistics\": {\"great\": 1216}}',90.9631,181686132,578550,NULL,'2023-11-21 16:44:11',1700585051,NULL),(1878248730,31099237,1,3327655,1,1,1,'B',1,0.872913,150,516093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 849}, \"maximum_statistics\": {\"great\": 1078}}',91.2329,182082720,623122,NULL,'2023-12-22 12:49:00',1703249340,NULL),(2437664196,31099237,1,3549964,1,1,1,'B',1,0.847704,369,246860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 125, \"great\": 1730}, \"maximum_statistics\": {\"great\": 2308}}',91.7208,183000143,1121170,NULL,'2024-03-02 10:40:20',1709376020,NULL),(2376749884,31099237,1,1581349,1,1,1,'A',1,0.90261,271,667668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 498}}',91.8408,182861013,457372,NULL,'2024-02-20 05:23:09',1708406589,NULL),(1876808816,31099237,1,3805929,1,1,1,'S',1,0.966667,345,848442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322}, \"maximum_statistics\": {\"great\": 345}}',92.362,180241279,363040,NULL,'2023-08-09 15:29:24',1691594964,NULL),(1876781679,31099237,1,4058552,1,1,1,'S',1,0.956806,764,812471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 698}, \"maximum_statistics\": {\"great\": 764}}',93.4624,180019758,824030,NULL,'2023-07-26 13:07:27',1690376847,NULL),(2281809355,31099237,1,3687079,1,1,1,'B',1,0.860889,210,514488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 38, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1373}}',93.7082,182645970,782760,NULL,'2024-02-03 09:52:56',1706953976,NULL),(1877645675,31099237,1,3772249,1,1,1,'B',1,0.88434,209,576699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 784}, \"maximum_statistics\": {\"great\": 977}}',93.7676,181308755,559452,NULL,'2023-10-23 14:56:33',1698072993,NULL),(3686636122,31099237,1,4563601,1,1,1,'B',1,0.858397,325,252375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 136, \"great\": 1728}, \"maximum_statistics\": {\"great\": 2221}}',93.9114,185794087,1075698,NULL,'2024-10-15 15:43:04',1729006984,NULL),(1877960854,31099237,1,2140678,1,1,1,'S',1,0.964986,357,913081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',94.4127,181719932,383232,NULL,'2023-11-24 12:14:53',1700828093,NULL),(1877903958,31099237,1,3856364,1,1,1,'B',1,0.892997,321,296196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 90, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1785}}',95.1337,181645683,873684,NULL,'2023-11-18 15:04:13',1700319853,NULL),(1877525619,31099237,1,131389,1,1,1,'A',1,0.95972,435,810029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 571}}',95.4264,181161067,613608,NULL,'2023-10-12 11:40:48',1697110848,NULL),(1877685878,31099237,1,3463099,1,1,1,'B',1,0.884752,290,289795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 76, \"great\": 944}, \"maximum_statistics\": {\"great\": 1128}}',95.8035,181379219,571860,NULL,'2023-10-29 05:43:20',1698558200,NULL),(3180659925,31099237,1,4514602,1,1,1,'B',1,0.846588,237,242317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 107, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1773}}',95.8332,184699094,766884,NULL,'2024-07-18 18:47:31',1721328451,NULL),(2516049446,31099237,1,293232,1,1,1,'B',1,0.873402,213,514959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 51, \"great\": 927}, \"maximum_statistics\": {\"great\": 1173}}',95.9476,183174640,792140,NULL,'2024-03-16 13:35:21',1710596121,NULL),(1876866535,31099237,1,1897366,1,1,1,'S',1,0.972892,332,920217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 332}}',96.2057,180240264,354432,NULL,'2023-08-09 14:20:00',1691590800,NULL),(1877619651,31099237,1,3898021,1,1,1,'A',1,0.913352,121,682565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 352}}',96.2779,181218148,205389,NULL,'2023-10-16 13:47:59',1697464079,NULL),(2382126825,31099237,1,3996740,1,1,1,'B',1,0.882424,429,142659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 120, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1667}}',96.4038,182873754,639840,NULL,'2024-02-21 06:42:23',1708497743,NULL),(1878394680,31099237,1,2561042,0,1,1,'B',1,0.852319,224,479212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 64, \"great\": 763}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',96.8668,182271340,612634,NULL,'2024-01-05 13:50:02',1704462602,NULL),(1878252416,31099237,1,4249306,1,1,1,'B',1,0.877962,369,573961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 79, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1688}}',96.9512,182082427,1306644,NULL,'2023-12-22 12:20:35',1703247635,NULL),(1876691229,31099237,1,2561043,0,1,1,'B',1,0.874321,269,561902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 576}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',97.171,180020104,648458,NULL,'2023-07-26 13:31:22',1690378282,NULL),(3242031554,31099237,1,4236710,1,1,1,'B',1,0.853941,290,244336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 110, \"great\": 1610}, \"maximum_statistics\": {\"great\": 2119}}',97.253,184830751,905462,NULL,'2024-07-29 15:52:32',1722268352,NULL),(2449748724,31099237,1,2224772,1,1,1,'B',1,0.862424,360,524121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 82, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1799}}',97.5983,183027015,1175680,NULL,'2024-03-04 13:08:45',1709557725,NULL),(1876828892,31099237,1,3013061,1,1,1,'S',1,0.994526,548,979311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 548}}',97.6218,180240474,638160,NULL,'2023-08-09 14:32:36',1691591556,NULL),(1877914672,31099237,1,132914,0,1,1,'B',1,0.892528,207,564957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 86, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1847}}',98.1499,181683622,1128220,NULL,'2023-11-21 13:07:37',1700572057,NULL),(1877554126,31099237,1,4130093,1,1,1,'A',1,0.902496,420,710581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 641}}',98.3021,181096435,583604,NULL,'2023-10-07 11:27:40',1696678060,NULL),(2449603628,31099237,1,1571568,1,1,1,'B',1,0.860825,201,113154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 92, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',98.3451,183026666,565392,NULL,'2024-03-04 12:31:19',1709555479,NULL),(1877175061,31099237,1,3824992,1,1,1,'B',1,0.87203,137,254389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 756}, \"maximum_statistics\": {\"great\": 926}}',98.9536,180718166,385324,NULL,'2023-09-10 12:23:52',1694348632,NULL),(3442219491,31099237,1,4590051,1,1,1,'B',1,0.853954,231,121728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 619}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',99.1222,185263605,306974,NULL,'2024-09-01 14:59:50',1725202790,NULL),(1877379897,31099237,1,293232,1,1,1,'A',1,0.911338,348,293179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1173}}',99.5351,180973388,629706,NULL,'2023-09-28 07:10:26',1695885026,NULL),(1876814771,31099237,1,1783150,1,1,1,'S',1,0.983483,333,948472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',99.7604,180240904,357210,NULL,'2023-08-09 15:01:25',1691593285,NULL),(1877666942,31099237,1,2268907,0,1,1,'B',1,0.873102,168,505150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 52, \"great\": 740}, \"maximum_statistics\": {\"great\": 922}}',99.7862,181217681,484740,NULL,'2023-10-16 13:12:10',1697461930,NULL),(3686517639,31099237,1,4398787,1,1,1,'B',1,0.872293,274,280528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 124, \"great\": 1809}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',100.802,185793782,1195852,NULL,'2024-10-15 15:20:23',1729005623,NULL),(1877802449,31099237,1,2568919,1,1,1,'B',1,0.864295,156,513818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 601}, \"maximum_statistics\": {\"great\": 759}}',101.065,181442843,447350,NULL,'2023-11-03 07:12:20',1698995540,NULL),(2776021861,31099237,1,4336862,1,1,1,'B',1,0.857434,338,533901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 491}}',101.523,183791342,369504,NULL,'2024-05-04 13:17:23',1714828643,NULL),(1877469763,31099237,1,3160677,1,1,1,'A',1,0.907722,490,608161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1295}}',101.695,181045012,1127916,NULL,'2023-10-03 13:45:51',1696340751,NULL),(1877599198,31099237,1,2391493,0,1,1,'B',1,0.87327,242,129196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 933}, \"maximum_statistics\": {\"great\": 1156}}',102.463,181295608,400184,NULL,'2023-10-22 13:29:39',1697981379,NULL),(1877080846,31099237,1,736215,1,1,1,'B',1,0.893928,493,625310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 14, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1334}}',102.524,180524443,1144506,NULL,'2023-08-28 14:16:56',1693232216,NULL),(1876865419,31099237,1,306409,1,1,1,'S',1,0.977364,751,910034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 717}, \"maximum_statistics\": {\"great\": 751}}',103.222,180241169,881382,NULL,'2023-08-09 15:21:49',1691594509,NULL),(1876388165,31099237,1,132914,0,1,1,'A',1,0.942068,446,110022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1847}}',103.383,179474905,745885,NULL,'2023-06-21 04:56:23',1687323383,NULL),(3676606173,31099237,1,4665528,1,1,1,'B',1,0.898936,468,293725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 106, \"great\": 2881}, \"maximum_statistics\": {\"great\": 3478}}',104.58,185767644,1932392,NULL,'2024-10-13 16:24:47',1728836687,NULL),(1877769325,31099237,1,896309,1,1,1,'B',1,0.876381,702,665397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 10, \"great\": 896}, \"maximum_statistics\": {\"great\": 1177}}',104.654,181406661,1133284,NULL,'2023-10-31 11:11:01',1698750661,NULL),(1877604628,31099237,1,3989997,1,1,1,'B',1,0.853986,182,481271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 57, \"great\": 874}, \"maximum_statistics\": {\"great\": 1154}}',104.973,181217622,631516,NULL,'2023-10-16 13:08:11',1697461691,NULL),(2837958233,31099237,1,4245538,1,1,1,'B',1,0.868266,303,277000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 119, \"great\": 2115}, \"maximum_statistics\": {\"great\": 2710}}',105.941,183929542,1337162,NULL,'2024-05-16 05:42:13',1715838133,NULL),(1876782690,31099237,1,4076490,1,1,1,'A',1,0.947304,225,781848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 408}}',105.989,180019682,381560,NULL,'2023-07-26 13:02:37',1690376557,NULL),(2527388450,31099237,1,4280318,1,1,1,'B',1,0.842725,111,222631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 60, \"great\": 729}, \"maximum_statistics\": {\"great\": 976}}',106.213,183202103,382966,NULL,'2024-03-18 14:38:05',1710772685,NULL),(1877420143,31099237,1,896309,1,1,1,'A',1,0.909091,570,688369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 4, \"great\": 967}, \"maximum_statistics\": {\"great\": 1177}}',107.101,180973425,1087840,NULL,'2023-09-28 07:19:04',1695885544,NULL),(1877718306,31099237,1,2449019,1,1,1,'B',1,0.889454,284,573588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 69, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1868}}',107.199,181379990,1264946,NULL,'2023-10-29 07:19:42',1698563982,NULL),(3388474375,31099237,1,3915518,1,1,1,'B',1,0.877922,450,289016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 102, \"great\": 1913}, \"maximum_statistics\": {\"great\": 2396}}',107.872,185146439,1291680,NULL,'2024-08-23 15:00:46',1724425246,NULL),(3442577152,31099237,1,3360122,1,1,1,'B',1,0.889027,476,302020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 108, \"great\": 1675}, \"maximum_statistics\": {\"great\": 2014}}',108.157,185264477,1063064,NULL,'2024-09-01 16:05:25',1725206725,NULL),(1877570816,31099237,1,3649317,1,1,1,'A',1,0.935304,202,715773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 626}}',108.479,181318799,522840,NULL,'2023-10-24 11:53:05',1698148385,NULL),(2260353165,31099237,1,2732930,1,1,1,'B',1,0.871528,300,589313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 565}, \"maximum_statistics\": {\"great\": 720}}',109.039,182595999,571463,NULL,'2024-01-30 08:31:18',1706603478,NULL),(3674253666,31099237,1,4236710,1,1,1,'B',1,0.871638,370,266334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 107, \"great\": 1682}, \"maximum_statistics\": {\"great\": 2119}}',109.587,185761101,969402,NULL,'2024-10-13 08:04:56',1728806696,NULL),(1877736242,31099237,1,766475,1,1,1,'A',1,0.932609,271,734628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 460}}',111.001,181442333,403146,NULL,'2023-11-03 05:59:08',1698991148,NULL),(3442542472,31099237,1,4280318,1,1,1,'B',1,0.852971,177,474875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 748}, \"maximum_statistics\": {\"great\": 976}}',112.182,185264396,537458,NULL,'2024-09-01 15:58:58',1725206338,NULL),(2389252694,31099237,1,3211235,1,1,1,'B',1,0.853726,220,513013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 685}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',112.719,182890928,604194,NULL,'2024-02-22 15:14:24',1708614864,NULL),(2665927732,31099237,1,3780628,1,1,1,'B',1,0.866328,361,561469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 467}, \"maximum_statistics\": {\"great\": 591}}',113.16,183524997,427936,NULL,'2024-04-13 13:58:31',1713016711,NULL),(1878103316,31099237,1,3582379,1,1,1,'B',1,0.86013,200,519916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 53, \"great\": 828}, \"maximum_statistics\": {\"great\": 1076}}',113.319,181900771,681658,NULL,'2023-12-08 14:45:18',1702046718,NULL),(3442743633,31099237,1,4549791,1,1,1,'B',1,0.842205,217,236669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 74, \"great\": 974}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',113.386,185264866,553018,NULL,'2024-09-01 16:36:55',1725208615,NULL),(1877545657,31099237,1,4294236,1,1,1,'S',1,0.961373,466,841601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 466}}',113.414,181096334,510810,NULL,'2023-10-07 11:19:30',1696677570,NULL),(1877084839,31099237,1,3772248,1,1,1,'A',1,0.951875,395,61798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1600}}',113.809,180622660,561130,NULL,'2023-09-04 05:46:05',1693806365,NULL),(1877802088,31099237,1,4142474,1,1,1,'B',1,0.889194,202,291970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 93, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1638}}',114.711,181523752,794600,NULL,'2023-11-09 09:25:15',1699521915,NULL),(1877535558,31099237,1,4219278,1,1,1,'A',1,0.98452,255,907827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',115.581,181096473,291977,NULL,'2023-10-07 11:30:23',1696678223,NULL),(1877662434,31099237,1,947166,1,1,1,'A',1,0.91193,322,644961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 13, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1249}}',115.83,181308853,1087366,NULL,'2023-10-23 15:05:07',1698073507,NULL),(3624772936,31099237,1,2795229,1,1,1,'B',1,0.890019,641,622416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 118, \"great\": 2611}, \"maximum_statistics\": {\"great\": 3196}}',117.108,185649807,2582958,NULL,'2024-10-04 09:38:06',1728034686,NULL),(1877734174,31099237,1,1936354,1,1,1,'B',1,0.8791,700,561216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1311}}',117.294,181477509,1080628,NULL,'2023-11-05 14:47:06',1699195626,NULL),(1877504746,31099237,1,1974515,1,1,1,'A',1,0.971731,235,848132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 566}}',117.97,181096659,516857,NULL,'2023-10-07 11:45:26',1696679126,NULL),(1877509178,31099237,1,872031,1,1,1,'A',1,0.969424,266,415973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 556}}',118.285,181161100,369140,NULL,'2023-10-12 11:44:06',1697111046,NULL),(1878180655,31099237,1,3089091,1,1,1,'A',1,0.911585,298,320591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 75, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1476}}',119.347,181896410,764634,NULL,'2023-12-08 07:03:15',1702018995,NULL),(1877584630,31099237,1,3977313,1,1,1,'A',1,0.90293,301,187513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 78, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1911}}',119.87,181216857,811244,NULL,'2023-10-16 12:00:24',1697457624,NULL),(1877506407,31099237,1,3610013,1,1,1,'A',1,0.907264,489,307664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1294}}',120.494,181019676,613380,NULL,'2023-10-01 13:45:20',1696167920,NULL),(2837964632,31099237,1,4467031,1,1,1,'B',1,0.851525,231,253573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 87, \"great\": 963}, \"maximum_statistics\": {\"great\": 1246}}',121.505,183929559,556406,NULL,'2024-05-16 05:44:53',1715838293,NULL),(1877745084,31099237,1,281084,0,1,1,'A',1,0.92065,213,712907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 523}}',122.188,181380317,399183,NULL,'2023-10-29 07:56:52',1698566212,NULL),(3212712385,31099237,1,2718427,1,1,1,'B',1,0.865079,164,556443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 490}, \"maximum_statistics\": {\"great\": 630}}',122.289,184768366,386180,NULL,'2024-07-24 15:13:06',1721833986,NULL),(3718990984,31099237,1,4546076,1,1,1,'B',1,0.846464,247,247808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 83, \"great\": 857}, \"maximum_statistics\": {\"great\": 1117}}',122.393,185877278,553078,NULL,'2024-10-21 12:44:28',1729514668,NULL),(1877696082,31099237,1,2048283,1,1,1,'A',1,0.902385,287,671383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 568}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',122.522,181380283,529710,NULL,'2023-10-29 07:53:46',1698566026,NULL),(2686228914,31099237,1,3549964,1,1,1,'B',1,0.87305,308,543352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 103, \"great\": 1825}, \"maximum_statistics\": {\"great\": 2308}}',125.083,183573213,1627586,NULL,'2024-04-17 13:13:42',1713359622,NULL),(1878323271,31099237,1,4392185,1,1,1,'A',1,0.963168,637,823008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1086}}',125.705,182082561,1141768,NULL,'2023-12-22 12:33:27',1703248407,NULL),(2477393215,31099237,1,3692620,1,1,1,'S',1,0.977124,459,857770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 459}}',125.982,183088538,531996,NULL,'2024-03-09 14:39:14',1709995154,NULL),(1877418682,31099237,1,2944625,1,1,1,'B',1,0.878583,201,595714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 593}}',126.179,180962918,441076,NULL,'2023-09-27 11:53:29',1695815609,NULL),(1877431204,31099237,1,1073090,0,1,1,'B',1,0.884812,272,573323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 476}, \"maximum_statistics\": {\"great\": 586}}',126.3,181096919,387522,NULL,'2023-10-07 12:07:45',1696680465,NULL),(1877537632,31099237,1,3970564,1,1,1,'A',1,0.9375,369,756241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 864}, \"maximum_statistics\": {\"great\": 976}}',126.334,181096605,829262,NULL,'2023-10-07 11:41:17',1696678877,NULL),(1877067625,31099237,1,36349,0,1,1,'A',1,0.988488,721,64935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 999}}',127.514,180592867,456292,NULL,'2023-09-02 08:07:21',1693642041,NULL),(1877748110,31099237,1,80989,0,1,1,'A',1,0.92971,625,749945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 690}}',128.434,181379154,699058,NULL,'2023-10-29 05:34:37',1698557677,NULL),(1877407536,31099237,1,3335833,1,1,1,'A',1,0.937908,396,361584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1224}}',128.742,180973376,766702,NULL,'2023-09-28 07:07:41',1695884861,NULL),(3156746046,31099237,1,1461320,0,1,1,'B',1,0.863441,217,511587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 726}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',129.117,184645966,566704,NULL,'2024-07-14 07:38:17',1720942697,NULL),(2700746375,31099237,1,3932528,1,1,1,'B',1,0.889002,146,275106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 822}, \"maximum_statistics\": {\"great\": 982}}',129.249,183608056,435412,NULL,'2024-04-20 07:23:36',1713597816,NULL),(1877435966,31099237,1,4248376,1,1,1,'A',1,0.91621,230,315138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 788}, \"maximum_statistics\": {\"great\": 913}}',129.859,181110438,445048,NULL,'2023-10-08 09:11:44',1696756304,NULL),(2611411894,31099237,1,3514399,1,1,1,'B',1,0.860042,135,475185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 733}, \"maximum_statistics\": {\"great\": 961}}',130.007,183399144,497260,NULL,'2024-04-03 06:19:44',1712125184,NULL),(2510334477,31099237,1,4441873,1,1,1,'A',1,0.926367,327,702997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 615}, \"maximum_statistics\": {\"great\": 713}}',130.068,183161518,572390,NULL,'2024-03-15 14:42:42',1710513762,NULL),(2443725408,31099237,1,3717742,1,1,1,'B',1,0.882124,259,552759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 74, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2439}}',131.063,183013873,1539526,NULL,'2024-03-03 09:49:53',1709459393,NULL),(1878025494,31099237,1,3447312,1,1,1,'A',1,0.950477,466,800953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 761}, \"maximum_statistics\": {\"great\": 838}}',131.861,181719978,851478,NULL,'2023-11-24 12:19:15',1700828355,NULL),(1877860102,31099237,1,4326721,1,1,1,'B',1,0.886808,307,567159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 64, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1789}}',132.017,181579616,1133842,NULL,'2023-11-13 07:15:32',1699859732,NULL),(3483479377,31099237,1,4225860,1,1,1,'B',1,0.876516,248,546946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 929}, \"maximum_statistics\": {\"great\": 1154}}',132.457,185347737,742910,NULL,'2024-09-08 16:15:42',1725812142,NULL),(2314779509,31099237,1,2357511,1,1,1,'B',1,0.857143,287,529930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',132.686,182720919,436560,NULL,'2024-02-09 10:32:55',1707474775,NULL),(1877068105,31099237,1,3898021,1,1,1,'A',1,0.955966,302,810763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',133.465,180524107,315278,NULL,'2023-08-28 13:57:36',1693231056,NULL),(1877657430,31099237,1,130892,0,1,1,'B',1,0.894834,352,304242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 876}, \"maximum_statistics\": {\"great\": 1084}}',133.498,181189133,570282,NULL,'2023-10-14 12:42:53',1697287373,NULL),(1876460918,31099237,1,2944625,1,1,1,'A',1,0.935919,449,366214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 529}, \"maximum_statistics\": {\"great\": 593}}',134.314,179587140,380226,NULL,'2023-06-28 11:28:11',1687951691,NULL),(1877763425,31099237,1,3946642,0,1,1,'A',1,0.916761,737,345963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 83, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1766}}',134.619,181475551,1093158,NULL,'2023-11-05 12:11:27',1699186287,NULL),(2923639966,31099237,1,3561522,1,1,1,'B',1,0.844688,186,482758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 22, \"great\": 619}, \"maximum_statistics\": {\"great\": 866}}',134.801,184126807,533092,NULL,'2024-06-01 05:57:18',1717221438,NULL),(2763885813,31099237,1,3510393,1,1,1,'A',1,0.906977,343,183391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 708}, \"maximum_statistics\": {\"great\": 817}}',134.894,183763237,348472,NULL,'2024-05-02 06:38:47',1714631927,NULL),(1876904714,31099237,1,3770608,1,1,1,'S',1,0.975728,515,913678,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 515}}',135.341,180241075,584190,NULL,'2023-08-09 15:14:36',1691594076,NULL),(1877378457,31099237,1,2795229,1,1,1,'A',1,0.946026,650,229272,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 81, \"great\": 2932}, \"maximum_statistics\": {\"great\": 3196}}',136.805,180963353,1539940,NULL,'2023-09-27 12:24:34',1695817474,NULL),(1877628297,31099237,1,281084,0,1,1,'A',1,0.953155,403,789343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 523}}',137.083,181217226,468970,NULL,'2023-10-16 12:35:06',1697459706,NULL),(2726294076,31099237,1,1959633,0,1,1,'B',1,0.845442,271,543682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 52, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1459}}',137.54,183671828,1109135,NULL,'2024-04-25 06:31:54',1714026714,NULL),(1877769084,31099237,1,3639098,1,1,1,'B',1,0.883811,251,586392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 61, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1674}}',137.658,181432407,1228340,NULL,'2023-11-02 13:37:27',1698932247,NULL),(1876980554,31099237,1,3455633,1,1,1,'A',1,0.922374,252,727067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 657}}',138.275,180362590,647729,NULL,'2023-08-17 11:36:06',1692272166,NULL),(3388441997,31099237,1,4158362,1,1,1,'A',1,0.927559,540,169560,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 107, \"great\": 2580}, \"maximum_statistics\": {\"great\": 2892}}',138.332,185146360,1246010,NULL,'2024-08-23 14:55:06',1724424906,NULL),(1878229833,31099237,1,2463171,1,1,1,'A',1,0.901772,344,644122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 550}, \"maximum_statistics\": {\"great\": 677}}',138.548,182082598,524284,NULL,'2023-12-22 12:37:07',1703248627,NULL),(1878380046,31099237,1,798128,0,1,1,'B',1,0.872177,572,605041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 33, \"great\": 1681}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',139.047,182271864,1777474,NULL,'2024-01-05 14:23:37',1704464617,NULL),(1877742442,31099237,1,3595945,1,1,1,'A',1,0.944858,539,789777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',139.229,181440772,733488,NULL,'2023-11-03 02:42:59',1698979379,NULL),(1877468956,31099237,1,2835596,1,1,1,'S',1,0.983146,356,956319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',139.286,181096543,412089,NULL,'2023-10-07 11:36:37',1696678597,NULL),(1877583948,31099237,1,3066639,1,1,1,'A',1,0.925926,350,676485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1539}}',139.815,181217472,1231354,NULL,'2023-10-16 12:54:47',1697460887,NULL),(3642953656,31099237,1,3857783,1,1,1,'B',1,0.858231,327,527669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 69, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1379}}',139.979,185687353,940596,NULL,'2024-10-07 13:42:03',1728308523,NULL),(2449694317,31099237,1,3906825,1,1,1,'B',1,0.873835,227,551721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 54, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1395}}',140.084,183026887,938694,NULL,'2024-03-04 12:54:59',1709556899,NULL),(2314866617,31099237,1,3574794,1,1,1,'B',1,0.855562,474,563467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 35, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1627}}',140.165,182721097,1240816,NULL,'2024-02-09 10:57:53',1707476273,NULL),(3674113299,31099237,1,2315754,1,1,1,'B',1,0.883684,321,537829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 768}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',140.211,185760715,666154,NULL,'2024-10-13 07:23:03',1728804183,NULL),(1877274444,31099237,1,3580301,1,1,1,'A',1,0.911877,434,639447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 66, \"great\": 1786}, \"maximum_statistics\": {\"great\": 2088}}',140.256,180720034,1525322,NULL,'2023-09-10 14:16:02',1694355362,NULL),(1877265091,31099237,1,3772249,1,1,1,'A',1,0.962129,705,421595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 908}, \"maximum_statistics\": {\"great\": 977}}',140.488,180718037,659132,NULL,'2023-09-10 12:13:40',1694348020,NULL),(2256575974,31099237,1,4226694,1,1,1,'B',1,0.871462,215,266200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 63, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1272}}',140.934,182584250,568236,NULL,'2024-01-29 09:18:49',1706519929,NULL),(3651734378,31099237,1,4771831,1,1,1,'B',1,0.876253,429,550849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 60, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1996}}',141.747,185705388,1348928,NULL,'2024-10-09 08:32:22',1728462742,NULL),(2421704538,31099237,1,2718427,1,1,1,'A',1,0.915079,172,648606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 549}, \"maximum_statistics\": {\"great\": 630}}',142.107,182963731,442486,NULL,'2024-02-28 11:57:15',1709121435,NULL),(1878120212,31099237,1,3310098,0,1,1,'B',1,0.873147,176,528769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 70, \"great\": 926}, \"maximum_statistics\": {\"great\": 1147}}',142.57,181900807,664054,NULL,'2023-12-08 14:48:00',1702046880,NULL),(1877441061,31099237,1,179780,1,1,1,'A',1,0.943235,643,850155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 570}, \"maximum_statistics\": {\"great\": 643}}',142.583,181161477,715578,NULL,'2023-10-12 12:18:07',1697113087,NULL),(2565234594,31099237,1,4398787,1,1,1,'A',1,0.925762,938,218567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 57, \"great\": 1984}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',142.698,183289056,1225244,NULL,'2024-03-25 13:01:03',1711371663,NULL),(2521140894,31099237,1,3554680,1,1,1,'B',1,0.846491,370,559224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 12, \"great\": 644}, \"maximum_statistics\": {\"great\": 912}}',142.901,183186902,705795,NULL,'2024-03-17 09:53:01',1710669181,NULL),(3658503946,31099237,1,4546076,1,1,1,'B',1,0.850492,390,251793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 70, \"great\": 853}, \"maximum_statistics\": {\"great\": 1117}}',142.907,185722435,557208,NULL,'2024-10-10 15:33:35',1728574415,NULL),(2923719521,31099237,1,2367371,1,1,1,'B',1,0.897766,275,600207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 51, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1477}}',142.978,184127077,1071490,NULL,'2024-06-01 06:23:22',1717223002,NULL),(1877973684,31099237,1,230641,1,1,1,'A',1,0.945255,346,708347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1233}}',143.258,181862505,1020024,NULL,'2023-12-05 13:55:07',1701784507,NULL),(1877968889,31099237,1,3805080,1,1,1,'S',1,0.982603,776,893874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 776}}',143.997,181720029,888020,NULL,'2023-11-24 12:25:07',1700828707,NULL),(2700702879,31099237,1,4119383,1,1,1,'B',1,0.883212,258,605613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 548}}',144.071,183607933,387385,NULL,'2024-04-20 07:10:07',1713597007,NULL),(1876470833,31099237,1,3335833,1,1,1,'B',1,0.885212,341,635817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 17, \"great\": 960}, \"maximum_statistics\": {\"great\": 1224}}',144.424,179619888,1054777,NULL,'2023-06-30 13:30:54',1688131854,NULL),(1877448507,31099237,1,36349,0,1,1,'A',1,0.904905,295,636120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 15, \"great\": 824}, \"maximum_statistics\": {\"great\": 999}}',144.707,181109577,897267,NULL,'2023-10-08 07:49:33',1696751373,NULL),(1877710390,31099237,1,3186967,1,1,1,'A',1,0.927258,229,683154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1196}}',145.37,181442504,880120,NULL,'2023-11-03 06:23:48',1698992628,NULL),(1878064439,31099237,1,3122302,1,1,1,'A',1,0.933307,478,108728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1267}}',145.715,181733433,497654,NULL,'2023-11-25 11:33:11',1700911991,NULL),(1877174869,31099237,1,3824818,1,1,1,'A',1,0.985212,1140,442415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1251}}',147.195,180717951,867940,NULL,'2023-09-10 12:07:09',1694347629,NULL),(1877733079,31099237,1,3787012,1,1,1,'B',1,0.875345,232,552945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 43, \"great\": 859}, \"maximum_statistics\": {\"great\": 1087}}',147.367,181442708,716004,NULL,'2023-11-03 06:53:46',1698994426,NULL),(3667707367,31099237,1,3717742,1,1,1,'B',1,0.895859,612,605194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 68, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2439}}',147.617,185744748,1791436,NULL,'2024-10-12 06:54:56',1728716096,NULL),(2384187098,31099237,1,4319067,1,1,1,'B',1,0.878974,191,545464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 786}, \"maximum_statistics\": {\"great\": 975}}',147.736,182879000,591142,NULL,'2024-02-21 16:10:03',1708531803,NULL),(2449848115,31099237,1,2037695,1,1,1,'A',1,0.916667,338,656298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 68, \"great\": 1898}, \"maximum_statistics\": {\"great\": 2196, \"legacy_combo_increase\": 1}}',148.37,183027229,1664330,NULL,'2024-03-04 13:32:32',1709559152,NULL),(2373114499,31099237,1,4093498,1,1,1,'A',1,0.92158,554,166376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 55, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1798}}',148.52,182852677,744192,NULL,'2024-02-19 13:52:49',1708350769,NULL),(1877506304,31099237,1,2954636,1,1,1,'S',1,0.985996,964,916764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 937}, \"maximum_statistics\": {\"great\": 964}}',150.516,181096735,1062910,NULL,'2023-10-07 11:51:20',1696679480,NULL),(1877048784,31099237,1,2079427,1,1,1,'A',1,0.938626,470,692811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 793}, \"maximum_statistics\": {\"great\": 888}}',151.714,180525048,733544,NULL,'2023-08-28 14:49:30',1693234170,NULL),(1877471428,31099237,1,3772249,1,1,1,'A',1,0.954964,592,808457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 894}, \"maximum_statistics\": {\"great\": 977}}',151.779,181160987,965760,NULL,'2023-10-12 11:32:28',1697110348,NULL),(1877903106,31099237,1,3969791,1,1,1,'A',1,0.908263,198,620375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 599}, \"maximum_statistics\": {\"great\": 714}}',151.896,181626193,477016,NULL,'2023-11-17 04:48:20',1700196500,NULL),(1877162822,31099237,1,161275,0,1,1,'A',1,0.930013,322,673295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1536}}',152.819,180520895,1203556,NULL,'2023-08-28 09:43:22',1693215802,NULL),(1878450780,31099237,1,4321111,1,1,1,'A',1,0.909237,310,319493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1559}}',152.975,182299777,808740,NULL,'2024-01-07 12:19:22',1704629962,NULL),(1876388201,31099237,1,132914,0,1,1,'A',1,0.952626,515,117601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1847}}',153.043,179478185,787626,NULL,'2023-06-21 10:57:45',1687345065,NULL),(2260396094,31099237,1,4226694,1,1,1,'B',1,0.889544,346,585180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1272}}',153.599,182596150,876628,NULL,'2024-01-30 08:49:07',1706604547,NULL),(3615745833,31099237,1,2433222,1,1,1,'B',1,0.899678,385,632897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 69, \"great\": 2053}, \"maximum_statistics\": {\"great\": 2482}}',153.84,185628625,1989644,NULL,'2024-10-02 14:54:51',1727880891,NULL),(2990119175,31099237,1,3884402,1,1,1,'B',1,0.894662,386,326635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 42, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1405}}',153.906,184280620,749769,NULL,'2024-06-13 14:54:12',1718290452,NULL),(1877705218,31099237,1,3731231,1,1,1,'A',1,0.952284,346,766247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 902}, \"maximum_statistics\": {\"great\": 985}}',154.991,181379702,913028,NULL,'2023-10-29 06:39:59',1698561599,NULL),(2477108763,31099237,1,3554684,1,1,1,'S',1,0.962366,744,847927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 688}, \"maximum_statistics\": {\"great\": 744}}',155.648,183087904,818850,NULL,'2024-03-09 13:48:51',1709992131,NULL),(1878052762,31099237,1,4364457,1,1,1,'A',1,0.986364,364,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',155.973,181772435,451014,NULL,'2023-11-28 12:27:30',1701174450,NULL),(2818571488,31099237,1,3692621,1,1,1,'B',1,0.874756,192,522742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 807}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',156.351,183886619,632434,NULL,'2024-05-12 10:47:41',1715510861,NULL),(3316130931,31099237,1,4408513,1,1,1,'B',1,0.870549,281,515341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 58, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1348}}',156.43,184990806,820118,NULL,'2024-08-11 07:24:40',1723361080,NULL),(3667732550,31099237,1,3692621,1,1,1,'B',1,0.878655,225,541052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 816}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',156.926,185744826,684174,NULL,'2024-10-12 07:02:42',1728716562,NULL),(3386893875,31099237,1,4289638,1,1,1,'B',1,0.899624,593,317448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 69, \"great\": 2621}, \"maximum_statistics\": {\"great\": 3193}}',157.206,185143067,1839924,NULL,'2024-08-23 09:19:09',1724404749,NULL),(1877146606,31099237,1,461058,0,1,1,'A',1,0.918206,312,687700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 651}, \"maximum_statistics\": {\"great\": 758}}',157.56,180520912,664634,NULL,'2023-08-28 09:45:18',1693215918,NULL),(2373335001,31099237,1,3767404,1,1,1,'B',1,0.897345,328,607484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 937}, \"maximum_statistics\": {\"great\": 1130}}',157.635,182853208,849430,NULL,'2024-02-19 14:40:31',1708353631,NULL),(2676986106,31099237,1,203304,1,1,1,'S',1,0.962598,508,895798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',158.697,183552567,560934,NULL,'2024-04-15 14:36:14',1713191774,NULL),(1877942839,31099237,1,3209881,1,1,1,'A',1,0.934348,226,106349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 949}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',159.204,181860890,418141,NULL,'2023-12-05 11:03:42',1701774222,NULL),(2961183801,31099237,1,2315754,1,1,1,'B',1,0.894737,184,551468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 782}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',159.211,184214869,634358,NULL,'2024-06-08 07:17:42',1717831062,NULL),(2382101518,31099237,1,3654236,1,1,1,'B',1,0.8815,341,559399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 64, \"great\": 1590}, \"maximum_statistics\": {\"great\": 2000}}',159.781,182873708,1317218,NULL,'2024-02-21 06:31:42',1708497102,NULL),(2338439166,31099237,1,2167611,1,1,1,'A',1,0.90163,417,613944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 32, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1840}}',159.959,182774529,1586340,NULL,'2024-02-13 12:33:36',1707827616,NULL),(3658544761,31099237,1,3654236,1,1,1,'B',1,0.89625,390,597629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 71, \"great\": 1656}, \"maximum_statistics\": {\"great\": 2000}}',160.362,185722552,1401430,NULL,'2024-10-10 15:41:27',1728574887,NULL),(1877269888,31099237,1,3898021,1,1,1,'S',1,0.957386,352,892939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 352}}',161.037,180776502,360612,NULL,'2023-09-14 13:35:07',1694698507,NULL),(2888422646,31099237,1,4544430,1,1,1,'B',1,0.884394,633,320711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 40, \"great\": 1646}, \"maximum_statistics\": {\"great\": 2089}}',161.312,184046752,1169753,NULL,'2024-05-25 14:50:30',1716648630,NULL),(1878009877,31099237,1,2003199,1,1,1,'B',1,0.894444,306,581169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 817}, \"maximum_statistics\": {\"great\": 990}}',161.863,181729309,678754,NULL,'2023-11-25 04:09:00',1700885340,NULL),(1877675567,31099237,1,4219257,1,1,1,'A',1,0.951644,502,408512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 517}}',161.91,181188753,341700,NULL,'2023-10-14 12:18:54',1697285934,NULL),(3725192526,31099237,1,2124799,1,1,1,'B',1,0.860062,384,603278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 33, \"great\": 967}, \"maximum_statistics\": {\"great\": 1297}}',162.155,185893616,1031876,NULL,'2024-10-22 16:13:52',1729613632,NULL),(1877569616,31099237,1,4119385,1,1,1,'S',1,0.961373,466,835661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 466}}',163.461,181217329,502970,NULL,'2023-10-16 12:43:09',1697460189,NULL),(2314829621,31099237,1,4040089,1,1,1,'A',1,0.904719,216,295127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 946}, \"maximum_statistics\": {\"great\": 1102}}',164.554,182721025,524712,NULL,'2024-02-09 10:47:26',1707475646,NULL),(1877432549,31099237,1,2724724,1,1,1,'A',1,0.964208,274,863782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',165.001,181161358,436704,NULL,'2023-10-12 12:08:12',1697112492,NULL),(3125197651,31099237,1,4536822,1,1,1,'B',1,0.870746,250,559772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 32, \"great\": 947}, \"maximum_statistics\": {\"great\": 1234}}',165.209,184575078,916850,NULL,'2024-07-08 09:16:29',1720430189,NULL),(2818653126,31099237,1,4505714,1,1,1,'A',1,0.95962,1169,57734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 83, \"great\": 2792}, \"maximum_statistics\": {\"great\": 2947}}',165.295,183886790,1081700,NULL,'2024-05-12 11:07:51',1715512071,NULL),(2726320446,31099237,1,3884402,1,1,1,'B',1,0.892527,435,629912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 33, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1405}}',165.31,183671888,1016193,NULL,'2024-04-25 06:44:16',1714027456,NULL),(1877336609,31099237,1,2377792,1,1,1,'A',1,0.927273,338,223121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 825}}',165.373,180963422,413452,NULL,'2023-09-27 12:31:06',1695817866,NULL),(1877716836,31099237,1,3906769,1,1,1,'A',1,0.914431,237,653565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 919}, \"maximum_statistics\": {\"great\": 1081}}',165.425,181440599,829528,NULL,'2023-11-03 02:23:34',1698978214,NULL),(3658401942,31099237,1,3134004,1,1,1,'B',1,0.889831,400,588661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 65, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2478}}',165.566,185722159,1763926,NULL,'2024-10-10 15:14:10',1728573250,NULL),(1877969799,31099237,1,2507370,1,1,1,'A',1,0.961702,639,815803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 705}}',165.586,181772276,714550,NULL,'2023-11-28 12:13:01',1701173581,NULL),(1878253602,31099237,1,3941227,1,1,1,'A',1,0.967136,500,806966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 798}, \"maximum_statistics\": {\"great\": 852}}',165.914,182082652,869710,NULL,'2023-12-22 12:42:11',1703248931,NULL),(1877789422,31099237,1,2209096,1,1,1,'A',1,0.904539,398,644273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 632}, \"maximum_statistics\": {\"great\": 749}}',166.325,181477090,575058,NULL,'2023-11-05 14:14:49',1699193689,NULL),(3674172194,31099237,1,4579320,1,1,1,'B',1,0.899688,176,179691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1600}}',167.009,185760888,708701,NULL,'2024-10-13 07:40:58',1728805258,NULL),(2677015524,31099237,1,3917714,1,1,1,'A',1,0.901053,269,684745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 475}}',168.523,183552639,394925,NULL,'2024-04-15 14:42:25',1713192145,NULL),(1877550445,31099237,1,3405199,1,1,1,'A',1,0.932657,352,719568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 951}, \"maximum_statistics\": {\"great\": 1084}}',169.515,181019840,947842,NULL,'2023-10-01 13:55:51',1696168551,NULL),(1877276878,31099237,1,1363571,1,1,1,'A',1,0.946571,680,782307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1254}}',169.727,180719641,1298572,NULL,'2023-09-10 13:52:39',1694353959,NULL),(1877722252,31099237,1,3767404,1,1,1,'B',1,0.89292,301,311139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 918}, \"maximum_statistics\": {\"great\": 1130}}',170.004,181522543,641512,NULL,'2023-11-09 06:20:36',1699510836,NULL),(2376745039,31099237,1,2299870,1,1,1,'A',1,0.908257,176,600826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 739}, \"maximum_statistics\": {\"great\": 872}}',171.028,182860999,582022,NULL,'2024-02-20 05:21:16',1708406476,NULL),(2776088829,31099237,1,4304566,1,1,1,'A',1,0.929769,791,695408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 73, \"great\": 2533}, \"maximum_statistics\": {\"great\": 2862}}',171.074,183791497,2300148,NULL,'2024-05-04 13:30:28',1714829428,NULL),(1877181302,31099237,1,1465469,1,1,1,'A',1,0.935401,326,696112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 774}}',172.773,180719851,573926,NULL,'2023-09-10 14:04:38',1694354678,NULL),(2888350845,31099237,1,4151199,1,1,1,'A',1,0.904553,265,311889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 55, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1933}}',173.562,184046576,1002398,NULL,'2024-05-25 14:36:27',1716647787,NULL),(1877536388,31099237,1,2650031,1,1,1,'S',1,0.969745,942,911738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 885}, \"maximum_statistics\": {\"great\": 942}}',174.391,181161431,1120890,NULL,'2023-10-12 12:14:17',1697112857,NULL),(1877736758,31099237,1,3792679,1,1,1,'A',1,0.924087,513,676833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 50, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2246}}',174.515,181440679,1754238,NULL,'2023-11-03 02:32:52',1698978772,NULL),(2477187126,31099237,1,2683403,1,1,1,'A',1,0.959449,659,871055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1307}}',175.375,183088101,1463490,NULL,'2024-03-09 14:02:56',1709992976,NULL),(2923806832,31099237,1,3150973,1,1,1,'A',1,0.905644,206,632458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 943}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',175.42,184127312,829090,NULL,'2024-06-01 06:52:18',1717224738,NULL),(2612930584,31099237,1,3998580,1,1,1,'B',1,0.887278,295,590493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 56, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1517}}',175.596,183403252,1122980,NULL,'2024-04-03 14:11:24',1712153484,NULL),(3487838766,31099237,1,4514602,1,1,1,'B',1,0.889735,362,586253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 63, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1773}}',175.935,185356812,1259076,NULL,'2024-09-09 12:46:42',1725886002,NULL),(2249887517,31099237,1,4010409,1,1,1,'B',1,0.884926,428,289299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 44, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1612}}',176.494,182438325,819466,NULL,'2024-01-18 12:19:15',1705580355,NULL),(1877969043,31099237,1,2505779,1,1,1,'A',1,0.946092,483,760338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1753}}',177.247,181728558,1620684,NULL,'2023-11-25 02:33:59',1700879639,NULL),(3114295569,31099237,1,460651,1,1,1,'A',1,0.906197,371,690368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 31, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1759}}',177.693,184550656,1467434,NULL,'2024-07-06 07:58:25',1720252705,NULL),(2373134536,31099237,1,2619965,1,1,1,'A',1,0.961402,414,790255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1127}}',178.613,182852731,1064474,NULL,'2024-02-19 13:57:13',1708351033,NULL),(1877679676,31099237,1,3614213,1,1,1,'A',1,0.955063,316,799186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 722}, \"maximum_statistics\": {\"great\": 790}}',178.704,181217277,771502,NULL,'2023-10-16 12:38:56',1697459936,NULL),(1877811302,31099237,1,2689356,1,1,1,'A',1,0.962821,339,790942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1170}}',179.11,181380449,1031038,NULL,'2023-10-29 08:14:41',1698567281,NULL),(1877895682,31099237,1,4119383,1,1,1,'A',1,0.930657,258,721864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 548}}',179.672,181607980,493572,NULL,'2023-11-15 16:06:19',1700064379,NULL),(1878032005,31099237,1,2944625,1,1,1,'A',1,0.951096,444,786091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 593}}',180.01,181772211,617006,NULL,'2023-11-28 12:07:52',1701173272,NULL),(3136976841,31099237,1,4585864,1,1,1,'A',1,0.905253,428,651739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 66, \"great\": 2226}, \"maximum_statistics\": {\"great\": 2665}}',180.499,184602245,2168684,NULL,'2024-07-10 15:29:36',1720625376,NULL),(3445843516,31099237,1,3996740,1,1,1,'B',1,0.885123,389,291002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 70, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1667}}',181.829,185271163,835624,NULL,'2024-09-02 05:54:21',1725256461,NULL),(3212267929,31099237,1,4427775,1,1,1,'A',1,0.909236,314,664764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 56, \"great\": 1846}, \"maximum_statistics\": {\"great\": 2187}}',182.463,184767379,1880984,NULL,'2024-07-24 13:45:33',1721828733,NULL),(2923543967,31099237,1,2423555,1,1,1,'S',1,0.969831,1475,855461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1475}}',182.486,184126604,1634030,NULL,'2024-06-01 05:26:00',1717219560,NULL),(1877585159,31099237,1,2357917,1,1,1,'A',1,0.940027,906,753772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1459}}',183.509,181217400,1441366,NULL,'2023-10-16 12:48:52',1697460532,NULL),(1877953099,31099237,1,4046319,1,1,1,'S',1,0.958549,772,820322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 708}, \"maximum_statistics\": {\"great\": 772}}',184.229,181771900,853810,NULL,'2023-11-28 11:39:49',1701171589,NULL),(2612884825,31099237,1,3692621,1,1,1,'B',1,0.895224,202,289675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 841}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',185.086,183403115,506346,NULL,'2024-04-03 14:02:00',1712152920,NULL),(1877607862,31099237,1,1924484,0,1,1,'A',1,0.912783,490,662628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 34, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1502}}',185.546,181217812,1311302,NULL,'2023-10-16 13:22:12',1697462532,NULL),(2314850100,31099237,1,798128,0,1,1,'A',1,0.934959,334,372439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 34, \"great\": 1960}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',187.274,182721072,1278768,NULL,'2024-02-09 10:53:15',1707475995,NULL),(1877752246,31099237,1,2078180,1,1,1,'A',1,0.941097,246,735534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 995}, \"maximum_statistics\": {\"great\": 1112}}',187.883,181379842,946112,NULL,'2023-10-29 06:59:42',1698562782,NULL),(1877958415,31099237,1,3252076,1,1,1,'A',1,0.929073,441,698563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 624}, \"maximum_statistics\": {\"great\": 712}}',188.2,181729445,585576,NULL,'2023-11-25 04:23:44',1700886224,NULL),(1877456224,31099237,1,4035586,1,1,1,'A',1,0.96782,669,403908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1243}}',189.818,181019774,796374,NULL,'2023-10-01 13:51:40',1696168300,NULL),(2477521408,31099237,1,4463947,1,1,1,'A',1,0.907339,637,691873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 47, \"great\": 1823}, \"maximum_statistics\": {\"great\": 2180}}',189.85,183088869,2095120,NULL,'2024-03-09 15:01:31',1709996491,NULL),(1876973790,31099237,1,2377916,1,1,1,'A',1,0.939024,615,791539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 540}, \"maximum_statistics\": {\"great\": 615}}',190.747,180362499,662080,NULL,'2023-08-17 11:26:40',1692271600,NULL),(2611538578,31099237,1,1913440,0,1,1,'A',1,0.912491,505,684445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1457}}',191.086,183399512,1314536,NULL,'2024-04-03 07:14:14',1712128454,NULL),(2260416871,31099237,1,717065,0,1,1,'A',1,0.920441,441,717721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 719}, \"maximum_statistics\": {\"great\": 817}}',191.259,182596207,796208,NULL,'2024-01-30 08:57:16',1706605036,NULL),(1877745822,31099237,1,281558,0,1,1,'A',1,0.971572,296,827078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 598}}',193.069,181442368,544650,NULL,'2023-11-03 06:03:27',1698991407,NULL),(2256576327,31099237,1,3574794,1,1,1,'A',1,0.933927,454,352171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 21, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1627}}',193.848,182584293,929542,NULL,'2024-01-29 09:23:18',1706520198,NULL),(1877896746,31099237,1,4248376,1,1,1,'A',1,0.936473,704,757538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 807}, \"maximum_statistics\": {\"great\": 913}}',195.657,181579595,914630,NULL,'2023-11-13 07:11:09',1699859469,NULL),(1877595636,31099237,1,2381294,1,1,1,'A',1,0.967033,280,828766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 546}}',197.043,181217584,550300,NULL,'2023-10-16 13:03:51',1697461431,NULL),(3388530578,31099237,1,4152321,1,1,1,'B',1,0.897101,422,644457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 40, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1759}}',197.82,185146576,1548914,NULL,'2024-08-23 15:10:46',1724425846,NULL),(2256597980,31099237,1,2391493,1,1,1,'A',1,0.902682,523,649571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 961}, \"maximum_statistics\": {\"great\": 1156}}',198.292,182585146,971144,NULL,'2024-01-29 11:14:37',1706526877,NULL),(2338650138,31099237,1,2917279,1,1,1,'A',1,0.912949,781,682327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 44, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1614}}',198.931,182775067,1423772,NULL,'2024-02-13 13:22:32',1707830552,NULL),(3643000731,31099237,1,4332478,1,1,1,'B',1,0.888712,750,664187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 32, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',199.368,185687461,1480574,NULL,'2024-10-07 13:52:26',1728309146,NULL),(2251369362,31099237,1,3463099,1,1,1,'A',1,0.916223,416,337316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 967}, \"maximum_statistics\": {\"great\": 1128}}',200.199,182466925,655700,NULL,'2024-01-20 13:57:11',1705759031,NULL),(2260377475,31099237,1,4040089,1,1,1,'A',1,0.916062,229,157052,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 957}, \"maximum_statistics\": {\"great\": 1102}}',200.477,182596082,449454,NULL,'2024-01-30 08:41:31',1706604091,NULL),(2923697244,31099237,1,4471975,1,1,1,'S',1,0.96676,1068,865157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 997}, \"maximum_statistics\": {\"great\": 1068}}',201.114,184126993,1174560,NULL,'2024-06-01 06:15:56',1717222556,NULL),(1877657444,31099237,1,130892,1,1,1,'A',1,0.958487,563,786422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1084}}',202.123,181217520,1018308,NULL,'2023-10-16 12:59:19',1697461159,NULL),(3125172123,31099237,1,4191502,1,1,1,'B',1,0.869869,340,584003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 21, \"great\": 814}, \"maximum_statistics\": {\"great\": 1072}}',202.93,184575021,859842,NULL,'2024-07-08 09:08:22',1720429702,NULL),(3445791062,31099237,1,4245538,1,1,1,'B',1,0.895387,366,621244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 58, \"great\": 2201}, \"maximum_statistics\": {\"great\": 2710}}',203.717,185271034,2120550,NULL,'2024-09-02 05:34:59',1725255299,NULL),(1878392569,31099237,1,4270041,1,1,1,'A',1,0.950568,556,766404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1497}}',204.202,182299861,1472106,NULL,'2024-01-07 12:26:56',1704630416,NULL),(1878450798,31099237,1,4321111,1,1,1,'A',1,0.928801,271,666736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1559}}',204.236,182323125,1115372,NULL,'2024-01-09 09:37:24',1704793044,NULL),(1877713942,31099237,1,4035586,1,1,1,'A',1,0.947305,646,776574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1243}}',204.75,181442488,1266232,NULL,'2023-11-03 06:19:35',1698992375,NULL),(1878483474,31099237,1,4046317,1,1,1,'A',1,0.930999,409,691037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 856}, \"maximum_statistics\": {\"great\": 971}}',204.957,182390350,823642,NULL,'2024-01-14 15:51:31',1705247491,NULL),(1877781817,31099237,1,3848157,1,1,1,'A',1,0.939609,297,747224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',205.881,181379780,510534,NULL,'2023-10-29 06:51:13',1698562273,NULL),(2522494858,31099237,1,4273195,1,1,1,'A',1,0.928571,273,778509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 441}}',206.529,183190151,426612,NULL,'2024-03-17 14:52:22',1710687142,NULL),(3445766578,31099237,1,4429913,1,1,1,'A',1,0.910736,363,635178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 49, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1630}}',206.559,185270976,1211720,NULL,'2024-09-02 05:26:04',1725254764,NULL),(3681454944,31099237,1,2391493,0,1,1,'A',1,0.905709,274,613770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 965}, \"maximum_statistics\": {\"great\": 1156}}',207.093,185780696,795412,NULL,'2024-10-14 15:21:19',1728919279,NULL),(3316265940,31099237,1,4486034,1,1,1,'A',1,0.913727,850,685915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 47, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1814}}',207.576,184991153,1748384,NULL,'2024-08-11 08:03:52',1723363432,NULL),(1878109104,31099237,1,798128,0,1,1,'A',1,0.958446,594,792105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',207.824,181900589,2139106,NULL,'2023-12-08 14:30:39',1702045839,NULL),(1878027704,31099237,1,2337466,0,1,1,'B',1,0.898305,871,702058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 31, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1593}}',209.01,181730036,1473752,NULL,'2023-11-25 05:42:09',1700890929,NULL),(2676891543,31099237,1,2377792,1,1,1,'A',1,0.918182,615,714271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 825}}',209.801,183552299,793448,NULL,'2024-04-15 14:16:20',1713190580,NULL),(2623808200,31099237,1,3549965,1,1,1,'A',1,0.926139,535,674976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 37, \"great\": 1814}, \"maximum_statistics\": {\"great\": 2085}}',211.102,183428829,1756226,NULL,'2024-04-05 15:51:22',1712332282,NULL),(2613028873,31099237,1,3607886,0,1,1,'A',1,0.929373,690,710514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1961}}',212.125,183403553,1739012,NULL,'2024-04-03 14:31:30',1712154690,NULL),(1878038789,31099237,1,3884402,1,1,1,'A',1,0.947687,553,763770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1405}}',213.347,181862331,1277896,NULL,'2023-12-05 13:39:17',1701783557,NULL),(1877692330,31099237,1,2728335,1,1,1,'A',1,0.924769,490,710970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1409}}',213.814,181442898,1356174,NULL,'2023-11-03 07:18:31',1698995911,NULL),(2260366412,31099237,1,3405199,1,1,1,'A',1,0.943727,578,824918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 967}, \"maximum_statistics\": {\"great\": 1084}}',213.951,182596043,1134255,NULL,'2024-01-30 08:36:57',1706603817,NULL),(2666018660,31099237,1,4168434,1,1,1,'A',1,0.926471,422,707217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 863}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',214.652,183525226,869758,NULL,'2024-04-13 14:15:39',1713017739,NULL),(2449657089,31099237,1,4093498,1,1,1,'A',1,0.917964,576,672669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 29, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1798}}',214.781,183026797,1478598,NULL,'2024-03-04 12:45:31',1709556331,NULL),(2527590644,31099237,1,3468360,1,1,1,'B',1,0.88879,452,601356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 33, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1677}}',215.241,183202569,1409694,NULL,'2024-03-18 15:23:18',1710775398,NULL),(2260337614,31099237,1,3463099,1,1,1,'A',1,0.906028,382,664429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 17, \"great\": 933}, \"maximum_statistics\": {\"great\": 1128}}',216.708,182595953,1019772,NULL,'2024-01-30 08:24:40',1706603080,NULL),(2522405735,31099237,1,4106798,1,1,1,'A',1,0.913299,937,691605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 39, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2722}}',219.99,183189930,2514548,NULL,'2024-03-17 14:35:14',1710686114,NULL),(2449631417,31099237,1,1959633,0,1,1,'A',1,0.921864,397,691447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1459}}',221.163,183026724,1299532,NULL,'2024-03-04 12:38:44',1709555924,NULL),(3725077757,31099237,1,4476669,1,1,1,'A',1,0.910727,811,686739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 53, \"great\": 2335}, \"maximum_statistics\": {\"great\": 2778}}',226.042,185893304,2455092,NULL,'2024-10-22 15:51:50',1729612310,NULL),(2961222524,31099237,1,460651,1,1,1,'A',1,0.958215,825,794482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1759}}',228.757,184214976,1635354,NULL,'2024-06-08 07:29:45',1717831785,NULL),(1877657466,31099237,1,130892,1,1,1,'A',1,0.958487,563,838301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1084}}',229.655,181355957,1078030,NULL,'2023-10-27 14:28:34',1698416914,NULL),(2722354153,31099237,1,3305086,1,1,1,'A',1,0.951796,921,238165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 53, \"great\": 3071}, \"maximum_statistics\": {\"great\": 3340}}',230.464,183662203,1728636,NULL,'2024-04-24 11:59:33',1713959973,NULL),(3142665279,31099237,1,4453796,1,1,1,'A',1,0.922626,308,675784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 41, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2391}}',230.521,184614675,2042118,NULL,'2024-07-11 17:03:46',1720717426,NULL),(2612792592,31099237,1,4335459,1,1,1,'B',1,0.898414,527,653905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 828}, \"maximum_statistics\": {\"great\": 1009}}',230.972,183402876,899124,NULL,'2024-04-03 13:43:06',1712151786,NULL),(1877233997,31099237,1,3880228,0,1,1,'A',1,0.97929,576,417345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1183}}',234.03,180718102,794650,NULL,'2023-09-10 12:19:09',1694348349,NULL),(2445060159,31099237,1,4010409,1,1,1,'A',1,0.900744,367,611877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 23, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1612}}',234.328,183017007,1201962,NULL,'2024-03-03 14:36:34',1709476594,NULL),(1878128116,31099237,1,3933603,1,1,1,'A',1,0.946128,409,379508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 533}, \"maximum_statistics\": {\"great\": 594}}',234.54,181897084,380522,NULL,'2023-12-08 08:29:32',1702024172,NULL),(2749857158,31099237,1,3595965,1,1,1,'A',1,0.932254,750,732005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1513}}',236.044,183730413,1471044,NULL,'2024-04-29 15:01:47',1714402907,NULL),(1878261766,31099237,1,3367318,1,1,1,'A',1,0.956673,1146,812572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1581}}',236.442,182082496,1643700,NULL,'2023-12-22 12:26:46',1703248006,NULL),(1878002897,31099237,1,3655286,1,1,1,'A',1,0.930956,965,745387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 18, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1767}}',236.819,181761624,1761240,NULL,'2023-11-27 13:33:44',1701092024,NULL),(3252466841,31099237,1,4652268,1,1,1,'A',1,0.90345,515,645703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 28, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1797}}',237.039,184852419,1510522,NULL,'2024-07-31 12:09:58',1722427798,NULL),(1878420423,31099237,1,3089091,1,1,1,'A',1,0.931911,411,723468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1476}}',239.219,182300168,1324572,NULL,'2024-01-07 12:52:53',1704631973,NULL),(2623990955,31099237,1,3617769,1,1,1,'A',1,0.94223,300,708987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1480}}',239.278,183429242,1325106,NULL,'2024-04-05 16:26:24',1712334384,NULL),(3017383019,31099237,1,4505714,1,1,1,'A',1,0.947913,1017,234890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 56, \"great\": 2696}, \"maximum_statistics\": {\"great\": 2947}}',241.33,184341031,1530963,NULL,'2024-06-18 13:32:38',1718717558,NULL),(3386839299,31099237,1,3903838,1,1,1,'A',1,0.906917,358,624672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1359}}',241.443,185142942,1029874,NULL,'2024-08-23 09:03:12',1724403792,NULL),(3686368162,31099237,1,3935662,0,1,1,'A',1,0.923413,370,693852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 52, \"great\": 1799}, \"maximum_statistics\": {\"great\": 2063}}',245.785,185793452,1783224,NULL,'2024-10-15 14:51:02',1729003862,NULL),(2260388484,31099237,1,3574794,1,1,1,'A',1,0.958205,846,804627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1627}}',249.28,182596124,1660082,NULL,'2024-01-30 08:46:00',1706604360,NULL),(2256576820,31099237,1,4367661,1,1,1,'A',1,0.930179,842,355805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 29, \"great\": 1711}, \"maximum_statistics\": {\"great\": 1955}}',253.647,182584336,1187034,NULL,'2024-01-29 09:30:30',1706520630,NULL),(2818595844,31099237,1,4442871,1,1,1,'A',1,0.911711,590,721809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 18, \"great\": 1832}, \"maximum_statistics\": {\"great\": 2203}}',254.243,183886673,2089263,NULL,'2024-05-12 10:53:45',1715511225,NULL),(2449776032,31099237,1,2120373,1,1,1,'S',1,0.955615,935,819787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 852}, \"maximum_statistics\": {\"great\": 935}}',259.576,183027082,999280,NULL,'2024-03-04 13:15:28',1709558128,NULL),(3382457510,31099237,1,4142474,1,1,1,'A',1,0.937118,462,727605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1638}}',264.886,185133241,1435448,NULL,'2024-08-22 14:41:04',1724337664,NULL),(3674156728,31099237,1,3726149,1,1,1,'A',1,0.943023,845,762246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1641}}',265.63,185760839,1696182,NULL,'2024-10-13 07:36:17',1728804977,NULL),(1877962534,31099237,1,4059402,1,1,1,'A',1,0.951075,451,780652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1349}}',265.767,181759278,1327110,NULL,'2023-11-27 09:28:00',1701077280,NULL),(3442416735,31099237,1,3932528,1,1,1,'A',1,0.936354,348,717689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 876}, \"maximum_statistics\": {\"great\": 982}}',275.791,185264136,858010,NULL,'2024-09-01 15:35:51',1725204951,NULL),(3388583436,31099237,1,4069056,1,1,1,'A',1,0.948725,939,771855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 26, \"great\": 3194}, \"maximum_statistics\": {\"great\": 3530}}',288.293,185146706,3621038,NULL,'2024-08-23 15:20:13',1724426413,NULL),(3483463188,31099237,1,4435838,1,1,1,'A',1,0.944268,314,770145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 279}, \"maximum_statistics\": {\"great\": 314}}',290.339,185347702,308968,NULL,'2024-09-08 16:12:48',1725811968,NULL),(1878007301,31099237,1,4332478,1,1,1,'A',1,0.960778,738,811643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',297.732,181861498,1664688,NULL,'2023-12-05 12:09:11',1701778151,NULL),(1878347710,31099237,1,3933603,1,1,1,'S',1,0.973906,594,845205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 594}}',300.214,182299956,647610,NULL,'2024-01-07 12:35:25',1704630925,NULL),(2838811297,31099237,1,4479730,1,1,1,'A',1,0.94508,673,822669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 14, \"great\": 1805}, \"maximum_statistics\": {\"great\": 2012}}',305.143,183931636,2019548,NULL,'2024-05-16 11:14:26',1715858066,NULL),(3399408367,31099237,1,4158362,0,1,1,'A',1,0.919952,712,677894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 32, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2892}}',312.696,185170783,2663776,NULL,'2024-08-25 09:52:57',1724579577,NULL),(3180762484,31099237,1,4367661,1,1,1,'A',1,0.948082,612,785006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 8, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1955}}',336.517,184699259,2059442,NULL,'2024-07-18 19:09:53',1721329793,NULL),(2899102096,31099237,1,4336272,1,1,1,'A',1,0.954713,875,791926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 10, \"great\": 2470}, \"maximum_statistics\": {\"great\": 2705}}',356.469,184071182,2798408,NULL,'2024-05-27 14:53:33',1716821613,NULL),(3114168334,31099237,1,3946642,0,1,1,'A',1,0.955549,1065,809673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1766}}',383.49,184550391,1889392,NULL,'2024-07-06 07:16:27',1720250187,NULL),(1872924419,31101124,1,2073781,0,1,1,'C',1,0.767483,48,294266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',5.01205,174367916,86694,NULL,'2022-09-05 12:02:46',1662379366,NULL),(1873045015,31101124,1,1774604,0,1,1,'B',1,0.82235,41,372069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',8.18513,174574507,109063,NULL,'2022-09-17 04:14:33',1663388073,NULL),(1875580134,31101124,1,2326577,0,1,1,'B',1,0.832905,63,396775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',11.9776,178307908,138908,NULL,'2023-04-09 10:19:31',1681035571,NULL),(1872790956,31105561,1,1937980,0,1,1,'C',1,0.763369,74,152442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 237}, \"maximum_statistics\": {\"great\": 374}}',5.10563,174113682,111087,NULL,'2022-08-22 22:06:27',1661205987,NULL),(1878113390,31108460,1,4058212,1,1,1,'B',1,0.818942,52,373760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 266}, \"maximum_statistics\": {\"great\": 359}}',12.2439,181951891,121828,NULL,'2023-12-12 11:09:42',1702379382,NULL),(1872693795,31108655,1,3210095,0,1,1,'C',1,0.701681,28,212279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',1.81326,174121553,29082,NULL,'2022-08-23 10:06:50',1661249210,NULL),(1873782051,31109469,1,1793683,0,1,1,'D',1,0.609626,67,121216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 69}, \"maximum_statistics\": {\"great\": 187}}',1.14565,175773927,52062,NULL,'2022-11-19 18:46:16',1668883576,NULL),(1872814228,31109608,1,3686645,1,1,1,'C',1,0.798319,70,343721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 238}}',6.39,174146993,76108,NULL,'2022-08-24 19:06:02',1661367962,NULL),(1872755599,31109645,1,1442771,0,1,1,'D',1,0.541667,13,156934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.145533,174121651,69431,NULL,'2022-08-23 10:15:39',1661249739,NULL),(1872741332,31109915,1,2768815,0,1,1,'C',1,0.769068,69,309641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 236}}',4.64623,174129856,76685,NULL,'2022-08-23 19:35:17',1661283317,NULL),(1873144212,31111336,1,61226,0,1,1,'D',1,0.436937,22,36546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 88, \"great\": 60}, \"maximum_statistics\": {\"great\": 222}}',0.045818,174815062,37364,NULL,'2022-09-30 01:43:25',1664502205,NULL),(1873085963,31111336,1,1805289,0,1,1,'D',1,0.456107,11,42655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 102, \"great\": 79}, \"maximum_statistics\": {\"great\": 262}}',0.071682,174814992,39790,NULL,'2022-09-30 01:38:19',1664501899,NULL),(1872753340,31112773,1,1863268,0,1,1,'D',1,0.445946,12,141607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 28}, \"maximum_statistics\": {\"great\": 111}}',0.03704,174139291,153606,NULL,'2022-08-24 09:35:20',1661333720,NULL),(3114484234,31113182,1,3210096,0,1,1,'C',1,0.731343,33,258213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',2.04206,184551087,17582,NULL,'2024-07-06 08:58:03',1720256283,NULL),(1872899306,31114254,1,3697881,0,1,1,'C',1,0.747475,33,273917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 99}}',2.8788,174384480,27911,NULL,'2022-09-06 11:20:24',1662463224,NULL),(1872762006,31114334,1,1442774,0,1,1,'D',1,0.674641,39,91958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 109}, \"maximum_statistics\": {\"great\": 209}}',1.41076,174129979,67148,NULL,'2022-08-23 19:43:39',1661283819,NULL),(1872705572,31114700,1,3438861,1,1,1,'C',1,0.774436,44,305563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',4.25664,174135581,41422,NULL,'2022-08-24 03:12:03',1661310723,NULL),(1872726246,31118169,1,2732626,0,1,1,'D',1,0.4375,19,36716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 70, \"great\": 49}, \"maximum_statistics\": {\"great\": 168}}',0.033994,174150557,25326,NULL,'2022-08-25 00:29:57',1661387397,NULL),(1872844223,31118169,1,3575465,1,1,1,'B',1,0.841849,49,404215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 316}, \"maximum_statistics\": {\"great\": 411}}',11.2876,174460431,134152,NULL,'2022-09-10 17:01:05',1662829265,NULL),(1872772265,31118753,1,2056288,0,1,1,'D',1,0.336653,9,5836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 143, \"great\": 61}, \"maximum_statistics\": {\"great\": 251}}',0.004516,174138858,34350,NULL,'2022-08-24 08:53:43',1661331223,NULL),(1875901492,31119524,1,2868384,0,1,1,'D',1,0.617517,28,173422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 115, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',0.883187,178989583,184963,NULL,'2023-05-21 07:12:23',1684653143,NULL),(1875940888,31119524,1,1582810,0,1,1,'C',1,0.705387,22,258350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',2.29032,178989527,134533,NULL,'2023-05-21 07:08:17',1684652897,NULL),(1872903125,31119524,1,1442774,0,1,1,'C',1,0.796651,40,348635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',6.6877,174417565,98146,NULL,'2022-09-08 11:13:29',1662635609,NULL),(1872757007,31119524,1,1442771,0,1,1,'B',1,0.859375,63,529568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',6.7399,174161185,104300,NULL,'2022-08-25 14:55:15',1661439315,NULL),(1873706510,31119951,1,3203952,1,1,1,'D',1,0.640652,28,157358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 113, \"great\": 277}, \"maximum_statistics\": {\"great\": 583}}',1.88048,175466209,152694,NULL,'2022-11-03 17:36:36',1667496996,NULL),(1873617569,31119951,1,2729525,0,1,1,'C',1,0.747826,34,273706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',4.96838,175466114,33880,NULL,'2022-11-03 17:29:55',1667496595,NULL),(1872783656,31120476,1,2344904,1,1,1,'C',1,0.734043,65,131820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 178}, \"maximum_statistics\": {\"great\": 282}}',4.89239,174237946,79036,NULL,'2022-08-29 13:35:34',1661780134,NULL),(1872783589,31120476,1,2344902,1,1,1,'B',1,0.824257,50,191609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 202}}',9.31506,174237912,63182,NULL,'2022-08-29 13:33:29',1661780009,NULL),(1872911041,31121197,1,2056288,0,1,1,'C',1,0.792829,153,359875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',7.80296,174294515,124143,NULL,'2022-09-01 16:45:23',1662050723,NULL),(1872936836,31121197,1,2092274,0,1,1,'B',1,0.856031,120,472981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',12.9457,174294074,119211,NULL,'2022-09-01 16:20:24',1662049224,NULL),(1872890746,31121197,1,1937980,0,1,1,'A',1,0.909091,178,615087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 374}}',25.1408,174294629,227529,NULL,'2022-09-01 16:52:59',1662051179,NULL),(1872716388,31122715,1,3555431,1,1,1,'B',1,0.888393,86,591188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',11.7472,174145995,54927,NULL,'2022-08-24 17:47:23',1661363243,NULL),(1873866393,31124271,1,2119949,0,1,1,'B',1,0.830935,76,413252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',10.5106,175859087,56792,NULL,'2022-11-24 15:12:35',1669302755,NULL),(1872789756,31124599,1,1492013,0,1,1,'D',1,0.605263,11,119900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',0.316978,174219689,6932,NULL,'2022-08-28 14:31:46',1661697106,NULL),(1872794407,31126901,1,2092274,0,1,1,'B',1,0.809339,89,399885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 257}}',8.33544,174154805,117315,NULL,'2022-08-25 07:00:35',1661410835,NULL),(1872794331,31126901,1,1937980,0,1,1,'B',1,0.828877,33,393319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',10.4251,174154659,129938,NULL,'2022-08-25 06:49:14',1661410154,NULL),(1873994249,31128673,1,3672460,0,1,1,'B',1,0.846501,117,470859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 443}}',20.4367,176043487,247284,NULL,'2022-12-04 16:03:45',1670169825,NULL),(1877491564,31129368,1,296719,0,1,1,'D',1,0.64,10,218619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 25}}',0.278334,181153990,151294,NULL,'2023-10-11 19:00:43',1697050843,NULL),(1872960289,31130083,1,2016600,0,1,1,'C',1,0.760911,58,293881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 527}}',7.18826,174558529,180044,NULL,'2022-09-16 09:33:30',1663320810,NULL),(1873043492,31130083,1,1774604,0,1,1,'B',1,0.815186,76,369638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',8.13758,174558421,118511,NULL,'2022-09-16 09:24:07',1663320247,NULL),(1872799408,31130182,1,3517588,1,1,1,'B',1,0.808057,53,369680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 211}}',6.96902,174202795,76858,NULL,'2022-08-27 17:31:55',1661621515,NULL),(1872946507,31131047,1,1561393,1,1,1,'D',1,0.596457,51,125413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 104}, \"maximum_statistics\": {\"great\": 254}}',0.608362,174526405,56837,NULL,'2022-09-14 12:15:13',1663157713,NULL),(1874212932,31137587,1,3865759,1,1,1,'B',1,0.899371,127,626835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',17.683,176296977,102938,NULL,'2022-12-18 13:43:25',1671371005,NULL),(1872727420,31138014,1,1837012,0,1,1,'B',1,0.806358,38,353492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',6.70252,174213520,63370,NULL,'2022-08-28 07:44:01',1661672641,NULL),(1872800846,31138014,1,1774604,0,1,1,'A',1,0.929799,119,658531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',25.2529,174213016,226019,NULL,'2022-08-28 07:05:36',1661670336,NULL),(1872785651,31138512,1,100047,0,1,1,'D',1,0.628205,76,87976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 81, \"great\": 181}, \"maximum_statistics\": {\"great\": 390}}',2.3206,174251371,114700,NULL,'2022-08-30 07:46:24',1661845584,NULL),(1872763170,31138512,1,1872447,0,1,1,'C',1,0.797436,68,376221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',15.9592,174279111,68387,NULL,'2022-08-31 19:13:27',1661973207,NULL),(1872705553,31138512,1,1949375,0,1,1,'B',1,0.818878,54,200799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 196}}',17.819,174251409,62618,NULL,'2022-08-30 07:50:01',1661845801,NULL),(1872763102,31138512,1,1872447,0,1,1,'B',1,0.805128,56,184331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',19.4672,174251392,58432,NULL,'2022-08-30 07:48:46',1661845726,NULL),(1872705564,31138512,1,1949375,1,1,1,'B',1,0.852041,78,476382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',26.7913,174261501,90044,NULL,'2022-08-30 19:28:45',1661887725,NULL),(1872807530,31138512,1,2644429,1,1,1,'B',1,0.817864,122,199559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 71, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1002}}',32.4733,174268799,338256,NULL,'2022-08-31 06:23:36',1661927016,NULL),(1872784788,31138512,1,1772047,0,1,1,'B',1,0.872396,130,261343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',48.2797,174251344,317974,NULL,'2022-08-30 07:43:01',1661845381,NULL),(1873006997,31138512,1,1932035,0,1,1,'A',1,0.931177,297,682212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',49.4544,174541701,477082,NULL,'2022-09-15 10:31:54',1663237914,NULL),(1873008623,31138512,1,1933680,0,1,1,'B',1,0.862595,162,487363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 705}, \"maximum_statistics\": {\"great\": 917}}',53.5238,174541746,513828,NULL,'2022-09-15 10:36:23',1663238183,NULL),(1872812138,31138707,1,3674733,1,1,1,'C',1,0.764706,48,383887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',4.10861,174182755,68682,NULL,'2022-08-26 17:28:34',1661534914,NULL),(1872727360,31138833,1,1640288,0,1,1,'D',1,0.561728,15,174384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',0.181378,174193605,122532,NULL,'2022-08-27 07:33:31',1661585611,NULL),(1872800303,31138833,1,1513622,0,1,1,'D',1,0.564516,53,125402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 106, \"great\": 154}, \"maximum_statistics\": {\"great\": 372}}',0.398694,174210786,116772,NULL,'2022-08-28 03:57:59',1661659079,NULL),(1872705590,31138833,1,1582617,0,1,1,'D',1,0.660142,56,243384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 135}, \"maximum_statistics\": {\"great\": 281}}',1.33268,174210751,232880,NULL,'2022-08-28 03:54:28',1661658868,NULL),(1872703401,31138833,1,1582611,0,1,1,'D',1,0.68718,64,194862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 390}}',2.32157,174210961,152548,NULL,'2022-08-28 04:11:16',1661659876,NULL),(1872722423,31138833,1,1837012,0,1,1,'C',1,0.757225,40,265935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',4.12132,174179326,48918,NULL,'2022-08-26 14:14:21',1661523261,NULL),(1872796779,31138833,1,1774604,0,1,1,'C',1,0.783668,29,314771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',5.87352,174178802,104118,NULL,'2022-08-26 13:48:03',1661521683,NULL),(1872797323,31138833,1,1937980,0,1,1,'B',1,0.828877,81,405012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',11.3399,174191068,143259,NULL,'2022-08-27 04:04:15',1661573055,NULL),(1872703204,31140566,1,1582611,0,1,1,'D',1,0.532051,65,41528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 123, \"great\": 148}, \"maximum_statistics\": {\"great\": 390}}',0.198461,174181757,116774,NULL,'2022-08-26 16:33:05',1661531585,NULL),(1872817869,31142431,1,3748499,1,1,1,'C',1,0.738095,29,280188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 126}}',2.497,174185219,50347,NULL,'2022-08-26 20:20:58',1661545258,NULL),(1877228925,31144268,1,1181898,0,1,1,'C',1,0.737179,31,240213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',2.88339,180722641,49582,NULL,'2023-09-10 17:06:28',1694365588,NULL),(1877817686,31145125,1,2747094,1,1,1,'B',1,0.821918,247,419668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 438}}',13.0483,181558853,273902,NULL,'2023-11-11 19:05:14',1699729514,NULL),(1873813347,31145125,1,2700556,0,1,1,'B',1,0.883648,58,496776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',14.0418,175672167,118850,NULL,'2022-11-14 07:00:44',1668409244,NULL),(1873816560,31145125,1,3481439,1,1,1,'B',1,0.852496,276,466562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 503}, \"maximum_statistics\": {\"great\": 661}}',19.7774,175672080,375232,NULL,'2022-11-14 06:50:40',1668408640,NULL),(1873818577,31145125,1,2988916,1,1,1,'A',1,0.952632,87,706320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',24.5,175672189,117454,NULL,'2022-11-14 07:03:56',1668409436,NULL),(1872719405,31145125,1,2988915,0,1,1,'B',1,0.89911,85,534661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 337}}',25.3619,174247871,152954,NULL,'2022-08-30 01:46:39',1661823999,NULL),(1873831508,31145125,1,3517588,1,1,1,'A',1,0.973934,206,859439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',27.3443,175672221,190396,NULL,'2022-11-14 07:07:46',1668409666,NULL),(1872797955,31145125,1,3517567,1,1,1,'A',1,0.944444,114,694812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',36.4854,174247722,228500,NULL,'2022-08-30 01:34:11',1661823251,NULL),(1872847070,31145192,1,1837012,0,1,1,'C',1,0.760116,113,317083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',5.13829,174414511,75524,NULL,'2022-09-08 06:02:29',1662616949,NULL),(2575924478,31146692,1,3872207,1,1,1,'C',1,0.798507,50,364711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',8.90789,183314620,74400,NULL,'2024-03-27 14:17:14',1711549034,NULL),(1872860804,31146977,1,879710,1,1,1,'C',1,0.737542,60,285713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 301}}',7.34238,174335303,99790,NULL,'2022-09-03 18:27:19',1662229639,NULL),(1872860809,31146977,1,879710,1,1,1,'B',1,0.837209,60,417505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 301}}',16.5689,174356878,116200,NULL,'2022-09-04 18:59:07',1662317947,NULL),(1872884204,31146977,1,3498213,1,1,1,'B',1,0.881974,106,529273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',16.611,174369549,119000,NULL,'2022-09-05 13:59:05',1662386345,NULL),(1872889930,31146977,1,3603344,1,1,1,'X',1,1,51,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',19.5319,174357040,28762,NULL,'2022-09-04 19:09:01',1662318541,NULL),(1872838878,31146977,1,1837011,0,1,1,'B',1,0.869382,94,492010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',19.827,174386812,175260,NULL,'2022-09-06 13:59:15',1662472755,NULL),(1872811040,31146977,1,3671185,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.0158,174222787,27600,NULL,'2022-08-28 17:29:54',1661707794,NULL),(1872822318,31146977,1,3555432,1,1,1,'B',1,0.84918,53,437782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 305}}',21.052,174389615,117158,NULL,'2022-09-06 16:55:34',1662483334,NULL),(1872721277,31146977,1,2723864,1,1,1,'B',1,0.873402,89,486530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 327}, \"maximum_statistics\": {\"great\": 391}}',21.3169,174195442,173464,NULL,'2022-08-27 10:07:23',1661594843,NULL),(1872811223,31146977,1,3632525,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.9174,174195209,26500,NULL,'2022-08-27 09:49:28',1661593768,NULL),(1872730049,31146977,1,1372979,1,1,1,'A',1,0.951613,69,638908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',22.0603,174194575,65283,NULL,'2022-08-27 08:58:16',1661590696,NULL),(1872817891,31146977,1,3748499,1,1,1,'A',1,0.968254,90,723092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',23.3313,174194346,81117,NULL,'2022-08-27 08:38:48',1661589528,NULL),(1872780813,31146977,1,3658169,1,1,1,'A',1,0.955414,99,697834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',24.7106,174194501,88902,NULL,'2022-08-27 08:52:38',1661590358,NULL),(1872731905,31146977,1,3025701,1,1,1,'B',1,0.868644,104,480053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 387}, \"maximum_statistics\": {\"great\": 472}}',25.1009,174197705,212392,NULL,'2022-08-27 12:42:55',1661604175,NULL),(1872788951,31146977,1,3661584,1,1,1,'B',1,0.869565,70,463796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 46, \"great\": 386}, \"maximum_statistics\": {\"great\": 460}}',25.2273,174197751,164988,NULL,'2022-08-27 12:45:31',1661604331,NULL),(1872811727,31146977,1,775665,1,1,1,'X',1,1,86,860391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',26.308,174222820,76365,NULL,'2022-08-28 17:31:42',1661707902,NULL),(1872896530,31146977,1,3603346,1,1,1,'B',1,0.883721,55,506418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',26.8592,174357394,68696,NULL,'2022-09-04 19:32:52',1662319972,NULL),(1872712214,31146977,1,3442438,1,1,1,'X',1,1,106,854616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',26.9808,174194387,74288,NULL,'2022-08-27 08:41:53',1661589713,NULL),(1872768878,31146977,1,3116605,1,1,1,'A',1,0.915468,46,554410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 22, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',27.0592,174223462,114320,NULL,'2022-08-28 18:11:13',1661710273,NULL),(1872717828,31146977,1,3555431,1,1,1,'X',1,1,112,954254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.3507,174213871,81085,NULL,'2022-08-28 08:10:56',1661674256,NULL),(1872805925,31146977,1,3619759,1,1,1,'B',1,0.875833,168,514518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 57, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',27.4814,174223132,336362,NULL,'2022-08-28 17:48:28',1661708908,NULL),(1872811371,31146977,1,3671186,1,1,1,'A',1,0.907285,88,615735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',27.5925,174222925,75820,NULL,'2022-08-28 17:36:34',1661708194,NULL),(1872799211,31146977,1,3517588,1,1,1,'A',1,0.981043,115,801184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',28.1328,174194310,145275,NULL,'2022-08-27 08:35:19',1661589319,NULL),(1872736702,31146977,1,3280863,1,1,1,'B',1,0.885764,92,512679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 487}, \"maximum_statistics\": {\"great\": 569}}',29.8522,174198404,270868,NULL,'2022-08-27 13:20:32',1661606432,NULL),(1872863871,31146977,1,3590935,1,1,1,'X',1,1,111,882256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',29.927,174386129,110324,NULL,'2022-09-06 13:13:12',1662469992,NULL),(1872818035,31146977,1,3750328,1,1,1,'A',1,0.972826,69,715188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',31.5688,174194532,99770,NULL,'2022-08-27 08:55:00',1661590500,NULL),(1872876882,31146977,1,3682092,1,1,1,'A',1,0.969231,173,792446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',31.9588,174369301,178518,NULL,'2022-09-05 13:43:27',1662385407,NULL),(1872889939,31146977,1,3603344,1,1,1,'S',1,0.990196,51,928670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',32.0334,174357059,28095,NULL,'2022-09-04 19:09:55',1662318595,NULL),(1872863562,31146977,1,3673707,1,1,1,'B',1,0.876206,105,502852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',33.3747,174337781,156314,NULL,'2022-09-03 21:11:27',1662239487,NULL),(1872828517,31146977,1,3558880,1,1,1,'A',1,0.91059,126,597758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',34.7685,174389582,340946,NULL,'2022-09-06 16:53:26',1662483206,NULL),(1872781711,31146977,1,3605011,1,1,1,'B',1,0.89916,95,551182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',35.4199,174239137,190902,NULL,'2022-08-29 14:50:33',1661784633,NULL),(1872765790,31146977,1,3644884,1,1,1,'A',1,0.951563,169,670492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',36.1018,174197548,196596,NULL,'2022-08-27 12:35:32',1661603732,NULL),(1872817115,31146977,1,3731423,1,1,1,'A',1,0.968421,188,861495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',36.2266,174239192,178782,NULL,'2022-08-29 14:54:03',1661784843,NULL),(1872890293,31146977,1,3603344,1,1,1,'X',1,1,51,1026575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',36.2983,174386093,29565,NULL,'2022-09-06 13:10:39',1662469839,NULL),(1872944522,31146977,1,3636360,1,1,1,'X',1,1,154,907853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',36.701,174386175,138615,NULL,'2022-09-06 13:15:32',1662470132,NULL),(1872860755,31146977,1,187723,1,1,1,'A',1,0.947284,123,692119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',36.9944,174334926,284591,NULL,'2022-09-03 18:05:08',1662228308,NULL),(1872830771,31146977,1,3658043,1,1,1,'X',1,1,273,453934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',37.2553,174315160,185152,NULL,'2022-09-02 19:51:02',1662148262,NULL),(1872830886,31146977,1,3658043,1,1,1,'X',1,1,273,905479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',37.2553,174356795,267835,NULL,'2022-09-04 18:54:30',1662317670,NULL),(1872860768,31146977,1,187723,1,1,1,'B',1,0.881789,79,579323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',38.3427,174363252,241826,NULL,'2022-09-05 04:11:19',1662351079,NULL),(1872810373,31146977,1,3624676,1,1,1,'A',1,0.971223,174,775642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',38.7674,174194768,204182,NULL,'2022-08-27 09:12:21',1661591541,NULL),(1872883215,31146977,1,3686894,1,1,1,'S',1,0.995816,239,929255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',40.3175,174337746,266294,NULL,'2022-09-03 21:09:09',1662239349,NULL),(1872873711,31146977,1,557816,0,1,1,'A',1,0.926304,115,649154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',40.8211,174357384,256517,NULL,'2022-09-04 19:31:34',1662319894,NULL),(1872779911,31146977,1,3603827,1,1,1,'A',1,0.944681,109,696391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',42.0496,174200172,272082,NULL,'2022-08-27 14:55:09',1661612109,NULL),(1872896601,31146977,1,3695894,1,1,1,'A',1,0.944444,207,694559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',42.5794,174337874,375912,NULL,'2022-09-03 21:18:32',1662239912,NULL),(1872779308,31146977,1,3658042,1,1,1,'A',1,0.951404,164,738556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 463}}',44.8246,174197612,378624,NULL,'2022-08-27 12:39:11',1661603951,NULL),(1872877905,31146977,1,2531714,1,1,1,'A',1,0.975836,102,754894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',47.7608,174386685,193272,NULL,'2022-09-06 13:50:45',1662472245,NULL),(1872812384,31146977,1,3678847,1,1,1,'A',1,0.956,150,743926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',48.5295,174223865,182670,NULL,'2022-08-28 18:37:13',1661711833,NULL),(1872863270,31146977,1,3280865,1,1,1,'S',1,0.996894,322,949300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',51.2462,174389736,388398,NULL,'2022-09-06 17:02:54',1662483774,NULL),(1872857638,31146977,1,2237537,1,1,1,'A',1,0.935361,149,655024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',51.5853,174369537,320038,NULL,'2022-09-05 13:58:20',1662386300,NULL),(1872921540,31146977,1,3617503,1,1,1,'S',1,0.997674,215,916638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',52.1357,174389805,229746,NULL,'2022-09-06 17:06:51',1662484011,NULL),(1872817478,31146977,1,3739279,1,1,1,'A',1,0.989933,353,873312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',54.0355,174194812,435776,NULL,'2022-08-27 09:16:17',1661591777,NULL),(1872819962,31146977,1,2934384,1,1,1,'A',1,0.942901,364,722414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',54.3495,174386412,504012,NULL,'2022-09-06 13:31:04',1662471064,NULL),(1872893658,31146977,1,3508172,1,1,1,'S',1,0.996255,267,949666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',55.8275,174389775,277020,NULL,'2022-09-06 17:04:57',1662483897,NULL),(1872791668,31146977,1,2355700,1,1,1,'A',1,0.992013,273,892107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',56.9098,174223843,292328,NULL,'2022-08-28 18:35:27',1661711727,NULL),(1872811989,31146977,1,3676405,1,1,1,'A',1,0.982796,310,801637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 465}}',57.1398,174195405,403904,NULL,'2022-08-27 10:04:21',1661594661,NULL),(1872917540,31146977,1,3160144,1,1,1,'A',1,0.975,128,794607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',58.064,174369339,211462,NULL,'2022-09-05 13:45:33',1662385533,NULL),(1872812198,31146977,1,3678504,1,1,1,'A',1,0.950749,134,697193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 467}}',61.4188,174223791,296134,NULL,'2022-08-28 18:31:53',1661711513,NULL),(1872846642,31146977,1,3577144,1,1,1,'S',1,0.993304,224,938823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',62.2053,174369367,256080,NULL,'2022-09-05 13:47:14',1662385634,NULL),(1872842563,31146977,1,165229,1,1,1,'A',1,0.975232,315,897935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 323}}',62.623,174335276,325128,NULL,'2022-09-03 18:25:41',1662229541,NULL),(1872850149,31146977,1,3669537,1,1,1,'S',1,0.996454,282,949900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',65.3576,174386224,293330,NULL,'2022-09-06 13:18:26',1662470306,NULL),(1872944782,31146977,1,3640502,1,1,1,'A',1,0.978836,222,818415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',67.2013,174386764,504642,NULL,'2022-09-06 13:55:59',1662472559,NULL),(1872859848,31146977,1,3275827,1,1,1,'A',1,0.99349,274,892452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',86.9637,174386494,401500,NULL,'2022-09-06 13:36:20',1662471380,NULL),(1872903560,31147970,1,700320,0,1,1,'D',1,0.655914,27,165951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 143}, \"maximum_statistics\": {\"great\": 279}}',1.51238,174461661,123428,NULL,'2022-09-10 18:22:02',1662834122,NULL),(1873067242,31147970,1,773384,0,1,1,'C',1,0.760563,21,393524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',2.29167,174638905,229843,NULL,'2022-09-20 14:16:32',1663683392,NULL),(1872999344,31147970,1,3704958,1,1,1,'C',1,0.772152,87,312343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 474}}',11.2844,174637078,196180,NULL,'2022-09-20 12:13:29',1663676009,NULL),(1873069876,31147970,1,3686645,1,1,1,'B',1,0.855042,94,485161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 238}}',13.0446,174636998,110732,NULL,'2022-09-20 12:05:54',1663675554,NULL),(1873022190,31147970,1,3720945,1,1,1,'C',1,0.791834,63,338912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 77, \"great\": 513}, \"maximum_statistics\": {\"great\": 747}}',13.4639,174637298,254832,NULL,'2022-09-20 12:28:08',1663676888,NULL),(1873071375,31147970,1,3463300,1,1,1,'A',1,0.903409,67,556617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',13.5763,174653273,77007,NULL,'2022-09-21 12:54:03',1663764843,NULL),(1872733500,31149310,1,1837012,0,1,1,'C',1,0.739884,34,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',3.18728,174252032,46458,NULL,'2022-08-30 08:53:40',1661849620,NULL),(1872798159,31149656,1,1937980,0,1,1,'B',1,0.824866,71,394428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',10.7392,174199758,137946,NULL,'2022-08-27 14:31:03',1661610663,NULL),(1873759997,31149656,1,2249370,1,1,1,'A',1,0.913043,65,577598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',12.0575,175708367,39556,NULL,'2022-11-16 08:39:17',1668587957,NULL),(1873759914,31149656,1,2249369,1,1,1,'B',1,0.883436,55,483281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 163}}',15.2098,175708378,60128,NULL,'2022-11-16 08:40:59',1668588059,NULL),(1872758665,31150156,1,1442771,0,1,1,'B',1,0.802083,78,423507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',4.09505,174200620,94032,NULL,'2022-08-27 15:19:41',1661613581,NULL),(1872725994,31150156,1,1837012,0,1,1,'C',1,0.794798,50,322641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',5.55991,174200674,54822,NULL,'2022-08-27 15:22:57',1661613777,NULL),(1872799372,31150156,1,1774604,0,1,1,'B',1,0.833811,68,398826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.06166,174200787,120498,NULL,'2022-08-27 15:28:55',1661614135,NULL),(1872704097,31152774,1,2162144,0,1,1,'C',1,0.761538,160,371793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',3.04737,174205368,119732,NULL,'2022-08-27 20:29:33',1661632173,NULL),(1873105506,31154241,1,1837012,0,1,1,'A',1,0.927746,144,646342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',21.3336,174663613,112803,NULL,'2022-09-22 02:40:23',1663814423,NULL),(1873125795,31154241,1,46803,0,1,1,'S',1,0.964286,126,799409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,174663560,108857,NULL,'2022-09-22 02:35:14',1663814114,NULL),(1872727225,31155639,1,1837012,0,1,1,'C',1,0.702312,26,201763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',1.9047,174211116,41656,NULL,'2022-08-28 04:23:49',1661660629,NULL),(1872694655,31155748,1,1564643,1,1,1,'C',1,0.736842,85,270735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',NULL,174211210,41588,NULL,'2022-08-28 04:30:43',1661661043,NULL),(1872799191,31155748,1,1937980,0,1,1,'B',1,0.819519,63,379462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',9.38986,174211466,129748,NULL,'2022-08-28 04:53:38',1661662418,NULL),(1872727263,31155962,1,1837012,0,1,1,'C',1,0.734104,42,237572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',2.81045,174211423,47216,NULL,'2022-08-28 04:50:49',1661662249,NULL),(1873682272,31157345,1,1837012,0,1,1,'C',1,0.710983,80,233886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',2.59289,175611040,58020,NULL,'2022-11-11 13:08:49',1668172129,NULL),(1873651425,31157345,1,1774604,0,1,1,'C',1,0.756447,72,282597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',5.1193,175611347,105418,NULL,'2022-11-11 13:26:29',1668173189,NULL),(1872721027,31157363,1,1837011,0,1,1,'D',1,0.168539,3,592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 266, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',0.000032,174214754,19920,NULL,'2022-08-28 09:15:53',1661678153,NULL),(1872869196,31157831,1,2768815,0,1,1,'C',1,0.779661,61,326839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 236}}',5.10156,174331679,79621,NULL,'2022-09-03 15:03:12',1662217392,NULL),(1872886221,31157831,1,70167,0,1,1,'B',1,0.817308,77,400601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.97864,174331500,78657,NULL,'2022-09-03 14:54:24',1662216864,NULL),(1872753004,31159423,1,1438334,0,1,1,'S',1,0.957895,95,691914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',20.9641,174221351,103966,NULL,'2022-08-28 16:04:48',1661702688,NULL),(1872768318,31159423,1,263683,0,1,1,'C',1,0.787058,88,338121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 85, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',41.8048,174219213,328654,NULL,'2022-08-28 14:04:52',1661695492,NULL),(1872727952,31159631,1,1837012,0,1,1,'C',1,0.731214,85,260265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',2.70032,174219196,61513,NULL,'2022-08-28 14:03:40',1661695420,NULL),(1872720257,31159631,1,3248847,0,1,1,'C',1,0.754011,37,301633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',3.03434,174219910,65565,NULL,'2022-08-28 14:46:08',1661697968,NULL),(1874484585,31160272,1,3103907,0,1,1,'C',1,0.711694,41,228022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 248}}',3.07578,176917942,65360,NULL,'2023-01-20 20:18:49',1674245929,NULL),(1872747476,31162169,1,3060481,1,1,1,'D',1,0.514124,33,122174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',0.130539,174276887,87545,NULL,'2022-08-31 16:31:15',1661963475,NULL),(1873235459,31170246,1,3162853,0,1,1,'C',1,0.751678,49,281406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',2.88695,174867700,41926,NULL,'2022-10-02 08:46:36',1664700396,NULL),(1872789566,31170383,1,105725,0,1,1,'D',1,0.494565,12,123410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 33}, \"maximum_statistics\": {\"great\": 92}}',0.078924,174257516,62155,NULL,'2022-08-30 15:15:19',1661872519,NULL),(1873128366,31170383,1,1864883,0,1,1,'D',1,0.537736,9,252766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 18}, \"maximum_statistics\": {\"great\": 53}}',0.102314,174764041,44940,NULL,'2022-09-27 17:17:38',1664299058,NULL),(1872920699,31170383,1,3533807,1,1,1,'D',1,0.63602,39,70599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 89, \"great\": 197}, \"maximum_statistics\": {\"great\": 397}}',1.36268,174371725,92254,NULL,'2022-09-05 16:17:27',1662394647,NULL),(1873128415,31170383,1,1864884,1,1,1,'D',1,0.669872,27,179530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 156}}',1.69056,174764072,42330,NULL,'2022-09-27 17:19:25',1664299165,NULL),(1872920722,31170383,1,3533807,1,1,1,'D',1,0.662468,50,40876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 70, \"great\": 199}, \"maximum_statistics\": {\"great\": 397}}',1.83944,174371775,96064,NULL,'2022-09-05 16:20:43',1662394843,NULL),(1872875197,31170383,1,561512,1,1,1,'C',1,0.721476,49,222296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 149}}',3.12466,174374801,47706,NULL,'2022-09-05 19:28:09',1662406089,NULL),(1872911983,31170383,1,1940033,0,1,1,'B',1,0.800699,40,182691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',4.44645,174371961,51619,NULL,'2022-09-05 16:31:59',1662395519,NULL),(1873075251,31170383,1,3603545,1,1,1,'C',1,0.757143,43,276537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',4.46602,174774008,34318,NULL,'2022-09-28 09:27:12',1664357232,NULL),(1873087861,31170383,1,134299,0,1,1,'B',1,0.804,28,404867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',5.07836,174774040,95194,NULL,'2022-09-28 09:29:51',1664357391,NULL),(1873106865,31170383,1,1609798,1,1,1,'B',1,0.829365,51,389713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',9.664,174774277,48378,NULL,'2022-09-28 09:50:29',1664358629,NULL),(1873160479,31170383,1,3564755,1,1,1,'A',1,0.913265,74,620806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',10.6594,174774097,66787,NULL,'2022-09-28 09:35:21',1664357721,NULL),(1873180782,31170383,1,2681761,0,1,1,'B',1,0.835317,64,428831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 252}}',13.2193,174764276,93120,NULL,'2022-09-27 17:33:01',1664299981,NULL),(1872759174,31170383,1,3479382,0,1,1,'A',1,0.927203,169,691378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 261}}',18.4641,174271859,180613,NULL,'2022-08-31 10:56:42',1661943402,NULL),(1873103142,31170383,1,3621769,1,1,1,'S',1,0.978873,71,796244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',21.1934,174764117,46725,NULL,'2022-09-27 17:22:29',1664299349,NULL),(1874514710,31170595,1,2548582,0,1,1,'X',1,1,55,940494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.0349,176830562,27839,NULL,'2023-01-15 18:01:45',1673805705,NULL),(1874586459,31170595,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,176894716,17147,NULL,'2023-01-19 13:36:41',1674135401,NULL),(1872731146,31170990,1,1837012,0,1,1,'D',1,0.586705,14,15839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 78}, \"maximum_statistics\": {\"great\": 173}}',0.294822,174241756,33110,NULL,'2022-08-29 17:46:11',1661795171,NULL),(1872731245,31171542,1,1837012,0,1,1,'B',1,0.815029,50,356775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',7.8666,174242640,58503,NULL,'2022-08-29 18:46:04',1661798764,NULL),(1872804513,31173924,1,1774604,0,1,1,'C',1,0.77937,51,311946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.55924,174247363,107265,NULL,'2022-08-30 01:04:47',1661821487,NULL),(3646129135,31174096,1,3544553,1,1,1,'C',1,0.747899,65,312289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',3.89596,185693610,43053,NULL,'2024-10-08 03:24:25',1728357865,NULL),(1872718877,31174119,1,38605,0,1,1,'D',1,0.511111,11,134235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',0.109719,174264353,123532,NULL,'2022-08-30 23:11:14',1661901074,NULL),(1876887727,31174162,1,392097,0,1,1,'B',1,0.811355,94,400366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 273}}',11.1626,180182779,118056,NULL,'2023-08-05 17:13:13',1691255593,NULL),(1872691531,31174162,1,395283,0,1,1,'S',1,0.978102,137,899687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,174248453,88121,NULL,'2022-08-30 02:39:57',1661827197,NULL),(1872804590,31174162,1,1774604,0,1,1,'A',1,0.919771,143,620696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',23.5335,174247698,205163,NULL,'2022-08-30 01:32:12',1661823132,NULL),(1876888340,31174162,1,393207,0,1,1,'S',1,0.963816,152,862862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',25.0985,180182679,116502,NULL,'2023-08-05 17:06:16',1691255176,NULL),(1876840413,31174162,1,1837012,0,1,1,'A',1,0.939306,173,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 173}}',25.2168,180182713,132189,NULL,'2023-08-05 17:08:37',1691255317,NULL),(1872802598,31174162,1,1937980,0,1,1,'A',1,0.90508,254,660987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',26.5629,174247647,288527,NULL,'2022-08-30 01:27:58',1661822878,NULL),(1873132412,31176973,1,556959,0,1,1,'D',1,0.42963,17,39934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 34}, \"maximum_statistics\": {\"great\": 135}}',0.033485,174672857,20314,NULL,'2022-09-22 16:18:19',1663863499,NULL),(1874072788,31177128,1,2995540,1,1,1,'D',1,0.569066,20,94606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 138, \"great\": 209}, \"maximum_statistics\": {\"great\": 514}}',0.625652,176154039,96646,NULL,'2022-12-10 18:32:36',1670697156,NULL),(1874080127,31177128,1,1442771,0,1,1,'D',1,0.666667,31,121976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',0.772575,176139377,70594,NULL,'2022-12-10 02:08:15',1670638095,NULL),(1873986809,31177128,1,28894,0,1,1,'D',1,0.678899,28,178579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',1.86255,176175346,43704,NULL,'2022-12-11 19:10:16',1670785816,NULL),(1874015627,31177128,1,1837012,0,1,1,'C',1,0.751445,31,128686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',3.13804,176139491,44477,NULL,'2022-12-10 02:16:00',1670638560,NULL),(1872853778,31177352,1,3670193,1,1,1,'C',1,0.753623,61,265654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 345}}',6.00839,174296649,103062,NULL,'2022-09-01 19:15:36',1662059736,NULL),(1872704811,31177533,1,1272259,0,1,1,'C',1,0.781947,73,165541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 336}, \"maximum_statistics\": {\"great\": 493}}',18.9254,174258675,152336,NULL,'2022-08-30 16:20:58',1661876458,NULL),(1872904456,31177533,1,1444308,1,1,1,'B',1,0.840226,106,412642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 412}, \"maximum_statistics\": {\"great\": 532}}',38.7192,174328199,216310,NULL,'2022-09-03 12:01:13',1662206473,NULL),(2555404674,31177533,1,1272259,0,1,1,'B',1,0.8357,179,462447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 366}, \"maximum_statistics\": {\"great\": 493}}',39.874,183265927,277030,NULL,'2024-03-23 18:13:02',1711217582,NULL),(1874391567,31177533,1,2563726,0,1,1,'B',1,0.820064,78,389282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',41.1365,176747122,267656,NULL,'2023-01-11 08:51:30',1673427090,NULL),(3494257365,31177533,1,119583,0,1,1,'B',1,0.873853,125,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',47.6589,185370774,240624,NULL,'2024-09-10 16:33:29',1725986009,NULL),(1873074879,31177533,1,798704,0,1,1,'B',1,0.894977,95,539222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 438}}',52.7719,174804373,213572,NULL,'2022-09-29 14:56:55',1664463415,NULL),(1872714658,31177533,1,169840,0,1,1,'B',1,0.863747,233,505651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 17, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',53.9995,174274738,545520,NULL,'2022-08-31 14:11:58',1661955118,NULL),(1872704718,31177533,1,1272258,0,1,1,'B',1,0.896501,99,273518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',58.1133,174258647,137828,NULL,'2022-08-30 16:19:12',1661876352,NULL),(1872929218,31177533,1,1497996,1,1,1,'B',1,0.884692,98,519747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 411}, \"maximum_statistics\": {\"great\": 503}}',59.5631,174328134,244816,NULL,'2022-09-03 11:57:24',1662206244,NULL),(1872871309,31177533,1,56361,0,1,1,'A',1,0.917526,108,609786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',61.9752,174327668,189892,NULL,'2022-09-03 11:29:27',1662204567,NULL),(1872818789,31177533,1,2933717,1,1,1,'B',1,0.87368,114,496713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',63.2656,174288663,556576,NULL,'2022-09-01 10:24:32',1662027872,NULL),(3581002168,31177533,1,2079427,1,1,1,'B',1,0.858671,192,479331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 692}, \"maximum_statistics\": {\"great\": 888}}',66.7807,185551605,489026,NULL,'2024-09-26 06:47:36',1727333256,NULL),(3494560859,31177533,1,65313,0,1,1,'B',1,0.874611,198,519631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 65, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1284}}',73.51,185371309,687474,NULL,'2024-09-10 17:31:06',1725989466,NULL),(3706202875,31177533,1,2079427,1,1,1,'B',1,0.861486,156,487070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 687}, \"maximum_statistics\": {\"great\": 888}}',75.7878,185843012,500896,NULL,'2024-10-19 08:03:50',1729325030,NULL),(1872921637,31177533,1,316621,0,1,1,'A',1,0.92891,218,669090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',81.3713,174342172,308728,NULL,'2022-09-04 03:01:27',1662260487,NULL),(1872832788,31177533,1,1261512,1,1,1,'A',1,0.906475,306,648119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 417}}',81.5323,174342336,357450,NULL,'2022-09-04 03:13:34',1662261214,NULL),(3488904448,31177533,1,3178542,0,1,1,'B',1,0.869352,166,511717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 799}, \"maximum_statistics\": {\"great\": 1018}}',85.3345,185359565,560426,NULL,'2024-09-09 16:13:56',1725898436,NULL),(3684722503,31177533,1,2079427,1,1,1,'B',1,0.879505,175,548545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 716}, \"maximum_statistics\": {\"great\": 888}}',85.4129,185788666,620044,NULL,'2024-10-15 06:38:30',1728974310,NULL),(1872894333,31177533,1,1442577,1,1,1,'A',1,0.953012,185,701259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',86.4346,174342145,270246,NULL,'2022-09-04 02:59:30',1662260370,NULL),(3709576686,31177533,1,161053,0,1,1,'B',1,0.879261,257,533102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 85, \"great\": 1153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1408}}',86.6188,185852354,794966,NULL,'2024-10-19 19:01:55',1729364515,NULL),(3682204555,31177533,1,2079427,1,1,1,'B',1,0.891892,175,554559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',95.709,185782609,554778,NULL,'2024-10-14 17:48:10',1728928090,NULL),(3581013839,31177533,1,2253550,0,1,1,'B',1,0.883736,250,573076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 631}, \"maximum_statistics\": {\"great\": 787}}',96.6831,185551630,598522,NULL,'2024-09-26 06:52:57',1727333577,NULL),(3631193275,31177533,1,142905,0,1,1,'A',1,0.956322,116,707676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 435}}',102.652,185662841,268590,NULL,'2024-10-05 11:45:36',1728128736,NULL),(1873144283,31177533,1,218950,0,1,1,'A',1,0.92033,273,636324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 942, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',113.993,174800325,756128,NULL,'2022-09-29 11:58:02',1664452682,NULL),(3631179303,31177533,1,1845315,0,1,1,'A',1,0.928571,273,716060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',125.059,185662812,298406,NULL,'2024-10-05 11:42:42',1728128562,NULL),(1872734247,31178444,1,1837012,0,1,1,'C',1,0.713873,33,213977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',2.13272,174255994,44944,NULL,'2022-08-30 13:44:50',1661867090,NULL),(3564159360,31179700,1,1774604,0,1,1,'B',1,0.836676,78,406212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',9.92184,185515667,124064,NULL,'2024-09-22 20:31:48',1727037108,NULL),(3397191451,31179700,1,1937980,0,1,1,'B',1,0.836898,49,408388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',10.8602,185165448,133341,NULL,'2024-08-24 23:07:33',1724540853,NULL),(1872765139,31179837,1,260583,0,1,1,'C',1,0.784768,55,336607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 302}}',16.2333,174269819,109670,NULL,'2022-08-31 08:07:46',1661933266,NULL),(1872760865,31182025,1,1442771,0,1,1,'B',1,0.802083,49,162739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.62382,174262028,35028,NULL,'2022-08-30 20:07:37',1661890057,NULL),(1873045809,31182959,1,1492013,0,1,1,'D',1,0.697368,19,226919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',1.00257,174656544,8494,NULL,'2022-09-21 15:59:00',1663775940,NULL),(1873042420,31182959,1,1492009,0,1,1,'C',1,0.738462,19,256387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',2.18636,174656579,15280,NULL,'2022-09-21 16:01:01',1663776061,NULL),(1873047952,31182959,1,1492015,0,1,1,'C',1,0.753425,20,372843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',3.9667,174656558,28548,NULL,'2022-09-21 15:59:59',1663775999,NULL),(1872959408,31182959,1,1827252,0,1,1,'B',1,0.842105,75,409194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',14.637,174530230,91596,NULL,'2022-09-14 16:04:03',1663171443,NULL),(1872698177,31182988,1,1255789,1,1,1,'D',1,0.127768,3,218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 481, \"great\": 44}, \"maximum_statistics\": {\"great\": 587}}',0.000008,174263780,23940,NULL,'2022-08-30 22:21:47',1661898107,NULL),(1873386075,31183149,1,632263,0,1,1,'D',1,0.611111,23,131653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 126}}',0.857415,175046095,26672,NULL,'2022-10-12 00:49:54',1665535794,NULL),(1873419404,31183149,1,1783149,0,1,1,'C',1,0.755708,50,280104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',5.18461,175046074,65794,NULL,'2022-10-12 00:48:16',1665535696,NULL),(1873160539,31183149,1,74499,0,1,1,'C',1,0.734082,55,266972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',5.5045,174814847,87553,NULL,'2022-09-30 01:27:38',1664501258,NULL),(1873104761,31183149,1,1292933,0,1,1,'B',1,0.810345,67,365990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',9.23469,174721018,71822,NULL,'2022-09-25 05:38:52',1664084332,NULL),(1873018839,31183149,1,1937980,0,1,1,'B',1,0.808824,100,386322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',9.5975,174552496,154788,NULL,'2022-09-15 23:51:54',1663285914,NULL),(1872824271,31183149,1,2156602,0,1,1,'B',1,0.883382,72,504166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',17.4013,174353027,149435,NULL,'2022-09-04 15:21:58',1662304918,NULL),(1873214804,31183149,1,2039027,0,1,1,'B',1,0.845269,83,434094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 298}, \"maximum_statistics\": {\"great\": 391}}',18.7815,174875946,154524,NULL,'2022-10-02 15:57:51',1664726271,NULL),(1873089841,31183149,1,2760701,1,1,1,'A',1,0.928571,204,675407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',20.6434,174720842,210942,NULL,'2022-09-25 05:21:32',1664083292,NULL),(1873139519,31183149,1,2879862,0,1,1,'A',1,0.933333,167,701419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',38.2161,174720942,172228,NULL,'2022-09-25 05:32:01',1664083921,NULL),(1874121349,31185987,1,3416697,0,1,1,'D',1,0.689024,38,218678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',1.38946,176328968,21452,NULL,'2022-12-20 09:33:47',1671528827,NULL),(1874165609,31185987,1,2590873,1,1,1,'A',1,0.901515,132,643649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',12.5675,176330399,86409,NULL,'2022-12-20 11:31:59',1671535919,NULL),(1872800928,31186159,1,2629875,0,1,1,'C',1,0.792593,27,323882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',4.38165,174271422,37723,NULL,'2022-08-31 10:22:47',1661941367,NULL),(1872794766,31186159,1,3162853,0,1,1,'C',1,0.798658,55,353189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',5.05941,174271471,46665,NULL,'2022-08-31 10:26:03',1661941563,NULL),(1872858857,31186159,1,3671185,1,1,1,'B',1,0.833333,41,469491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',5.75081,174296062,18840,NULL,'2022-09-01 18:33:19',1662057199,NULL),(1872821457,31186159,1,3651643,1,1,1,'B',1,0.828729,73,425384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',8.7818,174296103,87284,NULL,'2022-09-01 18:36:37',1662057397,NULL),(1872930988,31186322,1,2868384,0,1,1,'D',1,0.578714,26,123947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 119, \"great\": 190}, \"maximum_statistics\": {\"great\": 451}}',0.529723,174285087,142365,NULL,'2022-09-01 04:05:24',1662005124,NULL),(1872741999,31187776,1,58539,0,1,1,'C',1,0.724638,22,314700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',1.49865,174275435,148444,NULL,'2022-08-31 14:55:12',1661957712,NULL),(1872737748,31187776,1,1837012,0,1,1,'C',1,0.780347,38,302498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',5.26571,174275297,53897,NULL,'2022-08-31 14:47:23',1661957243,NULL),(1873193575,31187776,1,106553,0,1,1,'B',1,0.8,69,442772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',6.10716,174763432,167970,NULL,'2022-09-27 16:39:45',1664296785,NULL),(1873177085,31187776,1,2418450,1,1,1,'C',1,0.777778,34,310327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 324}}',6.85463,174763496,122642,NULL,'2022-09-27 16:43:57',1664297037,NULL),(1873198326,31187776,1,353567,1,1,1,'B',1,0.842391,28,512069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',7.60863,174763656,108647,NULL,'2022-09-27 16:53:09',1664297589,NULL),(1872705072,31188249,1,2162144,0,1,1,'D',1,0.646154,40,157076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 99}, \"maximum_statistics\": {\"great\": 195}}',0.827366,174273895,56503,NULL,'2022-08-31 13:16:01',1661951761,NULL),(1873178051,31188565,1,2162146,0,1,1,'D',1,0.568376,15,95579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 84, \"great\": 132}, \"maximum_statistics\": {\"great\": 351}}',0.58879,174806247,73988,NULL,'2022-09-29 16:21:33',1664468493,NULL),(1873179556,31188565,1,746691,1,1,1,'D',1,0.608384,29,120330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 121, \"great\": 227}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',0.942121,174806057,123738,NULL,'2022-09-29 16:12:39',1664467959,NULL),(1873380142,31188565,1,3370181,1,1,1,'D',1,0.625899,48,152205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 139}}',1.1367,175051883,32740,NULL,'2022-10-12 11:10:51',1665573051,NULL),(1873168575,31188565,1,2405565,1,1,1,'C',1,0.710256,53,222156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 213}, \"maximum_statistics\": {\"great\": 390}}',4.03204,174806188,101850,NULL,'2022-09-29 16:18:43',1664468323,NULL),(1873380073,31188565,1,3370179,1,1,1,'C',1,0.76087,45,293018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 138}}',6.17895,175051865,39740,NULL,'2022-10-12 11:09:56',1665572996,NULL),(1872919914,31188565,1,1946258,0,1,1,'B',1,0.81701,89,370252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 388}}',8.83644,174442910,156848,NULL,'2022-09-09 19:49:04',1662752944,NULL),(1873380026,31188565,1,3370178,1,1,1,'B',1,0.827068,69,433888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 133}}',11.2997,175051791,53990,NULL,'2022-10-12 11:04:29',1665572669,NULL),(1873128999,31188565,1,3370180,1,1,1,'B',1,0.876289,88,603407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',12.3867,174805748,46612,NULL,'2022-09-29 15:58:45',1664467125,NULL),(1873765442,31188565,1,1774604,0,1,1,'B',1,0.863897,139,499517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',14.3787,175731313,182925,NULL,'2022-11-17 15:48:53',1668700133,NULL),(1872921995,31188794,1,1774604,0,1,1,'C',1,0.776504,43,305523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.9089,174338790,103912,NULL,'2022-09-03 22:23:11',1662243791,NULL),(1872846940,31189035,1,1837012,0,1,1,'D',1,0.690751,37,190886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',1.67825,174402445,44391,NULL,'2022-09-07 13:11:08',1662556268,NULL),(1872889489,31191775,1,1937980,0,1,1,'C',1,0.754011,52,288389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 374}}',5.65589,174280868,121968,NULL,'2022-08-31 21:19:36',1661980776,NULL),(1872920902,31191775,1,1774604,0,1,1,'B',1,0.872493,108,493614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',15.5002,174322446,158512,NULL,'2022-09-03 04:55:56',1662180956,NULL),(1872920516,31191775,1,1774604,0,1,1,'B',1,0.878223,91,524755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',18.048,174317807,151362,NULL,'2022-09-02 23:03:38',1662159818,NULL),(1872841052,31192904,1,1837012,0,1,1,'C',1,0.774566,27,287041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',4.55602,174288849,49181,NULL,'2022-09-01 10:41:30',1662028890,NULL),(1872856233,31193142,1,1640288,0,1,1,'D',1,0.506173,15,141783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 29}, \"maximum_statistics\": {\"great\": 81}}',0.078271,174283174,114132,NULL,'2022-09-01 01:11:53',1661994713,NULL),(1872835116,31193142,1,1582810,0,1,1,'D',1,0.486532,20,87770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 109, \"great\": 101}, \"maximum_statistics\": {\"great\": 297}}',0.104215,174283132,89891,NULL,'2022-09-01 01:07:01',1661994421,NULL),(1874933353,31193142,1,1837012,0,1,1,'C',1,0.728324,62,239413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',3.7453,177397050,51566,NULL,'2023-02-17 03:12:48',1676603568,NULL),(1875011268,31193142,1,1442771,0,1,1,'B',1,0.8125,46,421948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',3.98293,177606887,86043,NULL,'2023-02-28 15:56:38',1677599798,NULL),(1874891514,31193142,1,1774604,0,1,1,'C',1,0.766476,57,301333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',5.13291,177397170,113572,NULL,'2023-02-17 03:25:10',1676604310,NULL),(1875067981,31193142,1,1582617,0,1,1,'B',1,0.820285,66,446573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 281}}',8.37904,177606943,274411,NULL,'2023-02-28 16:00:58',1677600058,NULL),(1873171984,31193231,1,2663872,0,1,1,'D',1,0.614907,60,136092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 110, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',1.23289,174707151,115132,NULL,'2022-09-24 13:45:58',1664027158,NULL),(1872840313,31193231,1,29955,0,1,1,'C',1,0.711957,24,211917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',1.74213,174308223,38960,NULL,'2022-09-02 12:37:23',1662122243,NULL),(1872918584,31193231,1,1774604,0,1,1,'C',1,0.765043,103,316695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',5.49838,174293368,133879,NULL,'2022-09-01 15:37:28',1662046648,NULL),(1872890448,31193231,1,1937980,0,1,1,'C',1,0.791444,90,357580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',8.16779,174290849,148708,NULL,'2022-09-01 12:59:08',1662037148,NULL),(1872889916,31194819,1,1937980,0,1,1,'C',1,0.779412,64,334056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',8.03663,174286143,139430,NULL,'2022-09-01 06:13:32',1662012812,NULL),(1872841019,31195173,1,3663185,1,1,1,'D',1,0.49359,32,81442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 52}, \"maximum_statistics\": {\"great\": 156}}',0.121639,174365838,62910,NULL,'2022-09-05 09:00:12',1662368412,NULL),(1872894763,31195173,1,1442771,0,1,1,'C',1,0.723958,25,296650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.77553,174286927,76372,NULL,'2022-09-01 07:40:30',1662018030,NULL),(1872840853,31195611,1,1837012,0,1,1,'C',1,0.731214,50,244731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',2.93355,174288042,52871,NULL,'2022-09-01 09:20:37',1662024037,NULL),(1873835705,31195717,1,1920415,0,1,1,'C',1,0.743842,54,271793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',3.84732,175798262,55384,NULL,'2022-11-20 22:22:11',1668982931,NULL),(1873718932,31195717,1,3322596,0,1,1,'C',1,0.786765,40,348603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',5.29432,175798231,26791,NULL,'2022-11-20 22:18:18',1668982698,NULL),(1872911923,31196804,1,3707679,1,1,1,'B',1,0.819672,34,425885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',5.13695,174374806,19956,NULL,'2022-09-05 19:28:21',1662406101,NULL),(1872918885,31196804,1,1774604,0,1,1,'B',1,0.862464,112,473208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',13.3473,174299198,154509,NULL,'2022-09-01 22:57:19',1662073039,NULL),(1872856491,31197653,1,46803,0,1,1,'D',1,0.515873,15,75751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 49, \"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.120453,174329535,25184,NULL,'2022-09-03 13:13:20',1662210800,NULL),(1873736963,31198551,1,556959,0,1,1,'C',1,0.722222,37,238266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 135}}',2.94652,175726665,35722,NULL,'2022-11-17 10:38:05',1668681485,NULL),(1873719499,31198551,1,487707,0,1,1,'C',1,0.781609,32,356140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',3.05431,175724406,27745,NULL,'2022-11-17 06:34:49',1668666889,NULL),(2333724587,31198551,1,2949881,0,1,1,'A',1,0.911877,159,638882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',21.8693,182763578,183031,NULL,'2024-02-12 14:48:31',1707749311,NULL),(1872902647,31198818,1,3346398,0,1,1,'C',1,0.75,45,262318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 148}}',2.90631,174307560,42852,NULL,'2022-09-02 11:53:10',1662119590,NULL),(1876304186,31199421,1,37845,0,1,1,'D',1,0.242424,9,1096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 128, \"great\": 26}, \"maximum_statistics\": {\"great\": 198}}',0.000352,179509959,15300,NULL,'2023-06-23 11:32:53',1687519973,NULL),(1875723042,31199808,1,3963581,1,1,1,'C',1,0.737805,24,290404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',2.44517,178522314,28657,NULL,'2023-04-22 09:33:04',1682155984,NULL),(1875005835,31199808,1,3618045,0,1,1,'C',1,0.75,35,260325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',2.97872,177658492,23296,NULL,'2023-03-03 20:45:07',1677876307,NULL),(1875004212,31199808,1,3426603,1,1,1,'C',1,0.765823,30,299782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',3.0328,177658364,24940,NULL,'2023-03-03 20:35:36',1677875736,NULL),(1872919785,31199808,1,2629875,0,1,1,'C',1,0.766667,37,289245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 135}}',3.60444,174335112,36780,NULL,'2022-09-03 18:15:20',1662228920,NULL),(2804125712,31199808,1,4051731,1,1,1,'C',1,0.755396,19,278138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',3.69566,183853590,39416,NULL,'2024-05-09 20:06:21',1715285181,NULL),(1872893689,31199808,1,3103907,0,1,1,'C',1,0.756048,35,278769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',3.80607,174335069,68369,NULL,'2022-09-03 18:13:06',1662228786,NULL),(1873590119,31199808,1,2646798,0,1,1,'C',1,0.770833,32,305772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',4.21077,175480030,20372,NULL,'2022-11-04 13:46:01',1667569561,NULL),(1873602440,31199808,1,3587516,1,1,1,'B',1,0.862705,78,468357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 244}}',10.635,175531308,105450,NULL,'2022-11-06 19:53:45',1667764425,NULL),(1873631937,31199808,1,3293709,0,1,1,'B',1,0.848315,82,459106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',11.8166,175531007,74769,NULL,'2022-11-06 19:36:34',1667763394,NULL),(1873632650,31199808,1,3479382,0,1,1,'B',1,0.894636,106,556837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',13.0405,175530381,127179,NULL,'2022-11-06 19:00:16',1667761216,NULL),(1873623708,31199808,1,3272480,1,1,1,'A',1,0.934641,153,717334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',21.6216,175530491,115841,NULL,'2022-11-06 19:07:01',1667761621,NULL),(1872829863,31202125,1,2954083,0,1,1,'B',1,0.825676,61,389246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 281}, \"maximum_statistics\": {\"great\": 370}}',9.62826,174301027,131598,NULL,'2022-09-02 01:50:33',1662083433,NULL),(1872879099,31202125,1,3068730,0,1,1,'B',1,0.867925,75,462567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 265}}',13.3403,174300957,104185,NULL,'2022-09-02 01:45:19',1662083119,NULL),(1872821885,31202125,1,2410311,1,1,1,'B',1,0.888743,176,560929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',24.582,174301127,221308,NULL,'2022-09-02 01:58:05',1662083885,NULL),(1873144657,31202135,1,2073781,0,1,1,'C',1,0.784965,76,341427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',7.79632,174740013,110242,NULL,'2022-09-26 08:03:30',1664179410,NULL),(1872913348,31202868,1,3528010,1,1,1,'C',1,0.782258,41,331348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',4.0199,174307082,35340,NULL,'2022-09-02 11:23:19',1662117799,NULL),(1872967901,31204161,1,866134,0,1,1,'D',1,0.653846,11,212909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.304185,174566515,76674,NULL,'2022-09-16 17:50:10',1663350610,NULL),(1872892389,31204161,1,1937980,0,1,1,'C',1,0.754011,92,306301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',4.4475,174307135,142373,NULL,'2022-09-02 11:26:39',1662117999,NULL),(1872895396,31204161,1,1442771,0,1,1,'C',1,0.796875,86,431947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',4.77958,174309296,101750,NULL,'2022-09-02 13:39:35',1662125975,NULL),(1872832115,31204161,1,1582617,0,1,1,'B',1,0.814947,69,431251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 281}}',8.52087,174309179,260597,NULL,'2022-09-02 13:32:36',1662125556,NULL),(1872828063,31204161,1,1582595,0,1,1,'B',1,0.818328,92,403779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 311}}',10.2683,174309248,207795,NULL,'2022-09-02 13:36:32',1662125792,NULL),(1872929543,31204161,1,1954913,0,1,1,'B',1,0.814465,62,394672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',10.2721,174309425,60849,NULL,'2022-09-02 13:48:32',1662126512,NULL),(1872984252,31204161,1,454644,0,1,1,'A',1,0.915584,74,626076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.5634,174656094,73256,NULL,'2022-09-21 15:28:58',1663774138,NULL),(1872983642,31204161,1,454643,0,1,1,'A',1,0.904,71,600529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',20.2389,174656131,101889,NULL,'2022-09-21 15:30:58',1663774258,NULL),(1875792513,31204437,1,2868384,0,1,1,'D',1,0.455654,19,76026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 169, \"great\": 129}, \"maximum_statistics\": {\"great\": 451}}',0.081423,178792579,130470,NULL,'2023-05-09 02:46:02',1683600362,NULL),(1872829617,31204687,1,1954913,0,1,1,'D',1,0.669811,47,185640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 159}}',2.47716,174438529,40950,NULL,'2022-09-09 14:54:18',1662735258,NULL),(1872824217,31204687,1,813834,0,1,1,'C',1,0.761006,57,307469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',3.74167,174438839,54441,NULL,'2022-09-09 15:12:58',1662736378,NULL),(1872926446,31205221,1,1954912,0,1,1,'D',1,0.654762,77,191995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',2.49819,174307109,79044,NULL,'2022-09-02 11:24:40',1662117880,NULL),(1876326200,31205221,1,3897326,1,1,1,'B',1,0.823009,52,430451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',19.6335,179494170,57112,NULL,'2023-06-22 11:02:29',1687431749,NULL),(1876327381,31205221,1,3897328,0,1,1,'C',1,0.781437,45,352365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',27.5827,179491507,73892,NULL,'2023-06-22 06:36:52',1687415812,NULL),(1876336879,31205221,1,2959997,1,1,1,'B',1,0.845411,125,465627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',27.709,179475553,259694,NULL,'2023-06-21 06:26:32',1687328792,NULL),(1876299278,31205221,1,1772048,0,1,1,'B',1,0.885552,365,610911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',28.3281,179475266,484668,NULL,'2023-06-21 05:50:01',1687326601,NULL),(1876346559,31205221,1,1837006,1,1,1,'B',1,0.832685,257,568869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',29.8437,179491422,222950,NULL,'2023-06-22 06:28:36',1687415316,NULL),(1876278806,31205221,1,142822,0,1,1,'B',1,0.825881,106,428464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 25, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',30.3705,179475848,505760,NULL,'2023-06-21 07:01:46',1687330906,NULL),(1876334380,31205221,1,3305830,1,1,1,'A',1,0.935484,93,794392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',30.996,179494195,57860,NULL,'2023-06-22 11:04:34',1687431874,NULL),(1876367400,31205221,1,3921761,1,1,1,'B',1,0.861364,131,538184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',31.4429,179491349,145416,NULL,'2023-06-22 06:19:58',1687414798,NULL),(1876334556,31205221,1,3305832,1,1,1,'B',1,0.851064,138,605301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',37.0522,179491290,96730,NULL,'2023-06-22 06:12:07',1687414327,NULL),(1876309665,31205221,1,3541772,1,1,1,'B',1,0.882064,195,617516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',40.3192,179475322,325870,NULL,'2023-06-21 05:56:53',1687327013,NULL),(1876313627,31205221,1,3887196,0,1,1,'B',1,0.817488,100,396178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 52, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',41.4252,179476050,371094,NULL,'2023-06-21 07:27:19',1687332439,NULL),(1876294730,31205221,1,1959642,1,1,1,'B',1,0.863992,177,531974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',44.3904,179507245,337880,NULL,'2023-06-23 07:08:26',1687504106,NULL),(1876399325,31205221,1,4056734,1,1,1,'B',1,0.847724,221,504791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 637}}',45.3955,179488828,431298,NULL,'2023-06-22 01:24:07',1687397047,NULL),(1876338110,31205221,1,2302485,1,1,1,'A',1,0.932394,110,625552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',48.0467,179491380,225016,NULL,'2023-06-22 06:24:02',1687415042,NULL),(1876353324,31205221,1,4074358,1,1,1,'B',1,0.84214,225,511484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',49.5815,179491195,517140,NULL,'2023-06-22 06:01:13',1687413673,NULL),(1876399351,31205221,1,4056735,1,1,1,'A',1,0.929622,288,739491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',51.0729,179488746,470956,NULL,'2023-06-22 01:13:53',1687396433,NULL),(1876318817,31205221,1,3889537,1,1,1,'B',1,0.892456,283,608718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',51.6781,179475893,487510,NULL,'2023-06-21 07:06:26',1687331186,NULL),(1876371992,31205221,1,3655289,1,1,1,'B',1,0.897754,209,620925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',54.2909,179475763,641434,NULL,'2023-06-21 06:52:42',1687330362,NULL),(1876373449,31205221,1,3830248,1,1,1,'B',1,0.864322,110,495254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 597}}',56.0652,179475511,280000,NULL,'2023-06-21 06:20:00',1687328400,NULL),(1876777597,31205221,1,3531825,1,1,1,'B',1,0.855641,296,570902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',62.7728,180030387,423980,NULL,'2023-07-27 05:23:19',1690435399,NULL),(1876368638,31205221,1,3921764,1,1,1,'B',1,0.857534,106,503485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',66.6959,179507265,220446,NULL,'2023-06-23 07:10:59',1687504259,NULL),(1876337796,31205221,1,2300800,1,1,1,'A',1,0.910714,179,591244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',72.6086,179507287,341124,NULL,'2023-06-23 07:13:25',1687504405,NULL),(1876765550,31205221,1,391918,0,1,1,'B',1,0.897974,153,603011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',74.2491,180030435,494206,NULL,'2023-07-27 05:29:12',1690435752,NULL),(1876345940,31205221,1,1833904,1,1,1,'A',1,0.934605,357,758019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 367}}',78.6909,179494231,355880,NULL,'2023-06-22 11:07:23',1687432043,NULL),(1873436465,31206959,1,1228325,0,1,1,'B',1,0.817308,43,364263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',3.8809,175168200,21135,NULL,'2022-10-18 20:31:54',1666125114,NULL),(1873006643,31206959,1,2073781,0,1,1,'C',1,0.765734,57,296831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',5.27542,174587753,91003,NULL,'2022-09-17 17:52:29',1663437149,NULL),(1873685698,31206959,1,1630268,1,1,1,'C',1,0.75974,109,339751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',5.56678,175486018,93320,NULL,'2022-11-04 19:27:25',1667590045,NULL),(1873375636,31206959,1,1442771,0,1,1,'B',1,0.84375,50,467565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.41308,175146104,85733,NULL,'2022-10-17 13:45:19',1666014319,NULL),(1873407764,31206959,1,3208809,1,1,1,'C',1,0.74028,98,281636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 65, \"great\": 374}, \"maximum_statistics\": {\"great\": 643}}',7.58092,175215012,221612,NULL,'2022-10-21 15:22:30',1666365750,NULL),(1874237348,31206959,1,169697,0,1,1,'B',1,0.855263,130,522995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',10.1274,176477825,163191,NULL,'2022-12-28 00:39:32',1672187972,NULL),(1873481205,31206959,1,2536747,1,1,1,'B',1,0.814286,88,426039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',11.8663,175376774,90770,NULL,'2022-10-29 20:37:01',1667075821,NULL),(1873786020,31206959,1,1594969,0,1,1,'B',1,0.810096,41,337337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 208}}',14.1568,175637938,69218,NULL,'2022-11-12 17:38:18',1668274698,NULL),(1874331582,31206959,1,132584,0,1,1,'A',1,0.949074,108,723945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',14.1975,176469193,200945,NULL,'2022-12-27 14:46:22',1672152382,NULL),(1874251545,31206959,1,2550288,1,1,1,'A',1,0.923469,98,725835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',14.3859,176434873,110886,NULL,'2022-12-25 18:10:09',1671991809,NULL),(1873546084,31206959,1,791433,1,1,1,'C',1,0.787946,108,370195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 448}}',14.6486,175265069,233617,NULL,'2022-10-23 20:55:04',1666558504,NULL),(1873423276,31206959,1,298911,0,1,1,'A',1,0.92029,85,666843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',14.8566,175184372,234852,NULL,'2022-10-19 20:00:06',1666209606,NULL),(1873971267,31206959,1,510017,1,1,1,'B',1,0.839117,148,439494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 317}}',15.5482,176186215,167792,NULL,'2022-12-12 12:12:23',1670847143,NULL),(1874107962,31206959,1,510016,1,1,1,'B',1,0.888889,166,580303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',15.6345,176241728,137380,NULL,'2022-12-15 17:33:21',1671125601,NULL),(1873696937,31206959,1,1865086,1,1,1,'B',1,0.802207,176,387460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 589}}',15.6746,175580960,319286,NULL,'2022-11-09 19:28:20',1668022100,NULL),(1874212890,31206959,1,3335203,1,1,1,'B',1,0.880872,260,584876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',16.1196,176299186,227086,NULL,'2022-12-18 15:57:11',1671379031,NULL),(1873600650,31206959,1,1431201,1,1,1,'B',1,0.829132,175,509175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 357}}',16.2812,175613593,298954,NULL,'2022-11-11 15:26:48',1668180408,NULL),(1875411456,31206959,1,2949881,0,1,1,'B',1,0.885057,72,514390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',16.4247,178243722,120248,NULL,'2023-04-06 01:19:27',1680743967,NULL),(1873460834,31206959,1,3332141,1,1,1,'A',1,0.931373,59,686928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',16.6969,175261960,234372,NULL,'2022-10-23 17:34:15',1666546455,NULL),(1873469417,31206959,1,2233437,1,1,1,'B',1,0.857143,177,519102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 308}}',17.2796,175264995,170208,NULL,'2022-10-23 20:50:57',1666558257,NULL),(1873623763,31206959,1,2438447,1,1,1,'B',1,0.827044,135,489112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 318}}',18.6701,175486364,215731,NULL,'2022-11-04 19:47:39',1667591259,NULL),(1873587131,31206959,1,156766,1,1,1,'B',1,0.817073,224,444061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 574}}',18.7739,175486189,372338,NULL,'2022-11-04 19:38:02',1667590682,NULL),(1873608813,31206959,1,29130,0,1,1,'B',1,0.859116,168,534741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 362}}',18.8289,175542688,262911,NULL,'2022-11-07 13:34:52',1667828092,NULL),(1874356506,31206959,1,3833035,1,1,1,'A',1,0.918478,239,653573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',18.9223,176716346,205226,NULL,'2023-01-09 13:50:35',1673272235,NULL),(1873446398,31206959,1,3479382,1,1,1,'A',1,0.925287,155,697564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',19.107,175214919,188091,NULL,'2022-10-21 15:17:55',1666365475,NULL),(1873740383,31206959,1,41181,0,1,1,'S',1,0.954955,111,641841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',19.4346,175633937,137064,NULL,'2022-11-12 14:27:29',1668263249,NULL),(1874700548,31206959,1,3831993,1,1,1,'A',1,0.928994,169,699005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',19.4756,177038700,124584,NULL,'2023-01-27 16:06:32',1674835592,NULL),(1874290978,31206959,1,1233942,1,1,1,'A',1,0.936975,238,779180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',19.7291,176473583,302833,NULL,'2022-12-27 19:20:42',1672168842,NULL),(1874475313,31206959,1,3709782,1,1,1,'B',1,0.817427,128,412459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 482}}',19.7399,176685605,246032,NULL,'2023-01-07 22:23:55',1673130235,NULL),(1873361327,31206959,1,40443,1,1,1,'S',1,0.952381,84,713704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',19.8564,175196116,130692,NULL,'2022-10-20 14:10:33',1666275033,NULL),(1874457567,31206959,1,2109635,1,1,1,'B',1,0.877273,180,535492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 330}}',20.2469,176739119,259126,NULL,'2023-01-10 20:16:05',1673381765,NULL),(1873421590,31206959,1,3587516,1,1,1,'A',1,0.932377,244,736087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 211}, \"maximum_statistics\": {\"great\": 244}}',21.1177,175159166,206209,NULL,'2022-10-18 08:57:13',1666083433,NULL),(1873789550,31206959,1,2336858,1,1,1,'S',1,0.957831,166,823785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',21.3698,175638004,116988,NULL,'2022-11-12 17:42:24',1668274944,NULL),(1873470767,31206959,1,2238066,0,1,1,'B',1,0.880658,243,658416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',21.6147,175300917,184320,NULL,'2022-10-25 21:39:44',1666733984,NULL),(1873785559,31206959,1,791430,1,1,1,'A',1,0.927835,132,645556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',21.7068,175633279,237931,NULL,'2022-11-12 13:51:36',1668261096,NULL),(1874348932,31206959,1,3604532,1,1,1,'B',1,0.874194,155,607748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',22.2954,176477554,126330,NULL,'2022-12-28 00:12:04',1672186324,NULL),(1873672618,31206959,1,2834013,1,1,1,'B',1,0.870732,177,616084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 205}}',22.4483,175597111,174874,NULL,'2022-11-10 18:26:15',1668104775,NULL),(1873519432,31206959,1,2353457,1,1,1,'A',1,0.94704,321,774343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',22.5805,175337340,292938,NULL,'2022-10-27 21:16:36',1666905396,NULL),(1874294799,31206959,1,3667639,1,1,1,'B',1,0.841986,147,468174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 324}, \"maximum_statistics\": {\"great\": 443}}',22.8195,176515590,212072,NULL,'2022-12-30 00:23:23',1672359803,NULL),(1873429595,31206959,1,111104,0,1,1,'S',1,0.960784,102,797642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',23.0039,175165471,204429,NULL,'2022-10-18 17:10:39',1666113039,NULL),(1873420896,31206959,1,3438861,1,1,1,'S',1,0.951128,133,749420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',23.0297,175160349,94918,NULL,'2022-10-18 10:48:03',1666090083,NULL),(1873484503,31206959,1,3373382,1,1,1,'A',1,0.929864,205,691863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',23.5669,175301095,169047,NULL,'2022-10-25 21:54:56',1666734896,NULL),(1873503959,31206959,1,3411951,1,1,1,'S',1,0.960674,89,831378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',23.672,175261986,52770,NULL,'2022-10-23 17:35:42',1666546542,NULL),(1873480795,31206959,1,1871615,1,1,1,'B',1,0.866959,172,585853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 342}}',23.9624,175264869,278847,NULL,'2022-10-23 20:40:23',1666557623,NULL),(1874229036,31206959,1,2807583,1,1,1,'B',1,0.845609,208,567659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 353}}',24.0773,176391993,268630,NULL,'2022-12-23 14:20:15',1671805215,NULL),(1874272940,31206959,1,3645793,1,1,1,'A',1,0.910326,85,588700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',24.1329,176411109,256965,NULL,'2022-12-24 12:42:19',1671885739,NULL),(1873791122,31206959,1,3220372,1,1,1,'B',1,0.832812,156,486176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 320}}',24.2219,175633325,194857,NULL,'2022-11-12 13:54:07',1668261247,NULL),(1873667646,31206959,1,1235814,1,1,1,'B',1,0.864167,412,554617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 455}, \"maximum_statistics\": {\"great\": 600}}',25.5291,175542515,463414,NULL,'2022-11-07 13:21:07',1667827267,NULL),(1873651998,31206959,1,1540098,1,1,1,'A',1,0.920973,207,700249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 329}}',25.619,175433504,271138,NULL,'2022-11-01 21:44:19',1667339059,NULL),(1873819292,31206959,1,1864395,1,1,1,'B',1,0.882289,159,531919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 463}}',27.2603,175640294,330574,NULL,'2022-11-12 19:34:48',1668281688,NULL),(1874320073,31206959,1,3684416,1,1,1,'B',1,0.880952,157,551504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 441}}',27.3482,176477900,230498,NULL,'2022-12-28 00:47:45',1672188465,NULL),(1873521370,31206959,1,3216944,1,1,1,'S',1,0.966102,177,846917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',27.5161,175265106,166942,NULL,'2022-10-23 20:57:43',1666558663,NULL),(1874252528,31206959,1,3837443,1,1,1,'B',1,0.858333,166,484544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 540}}',28.159,176447344,269925,NULL,'2022-12-26 11:47:39',1672055259,NULL),(1873362099,31206959,1,1410983,1,1,1,'S',1,0.963504,274,813975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',28.3981,175184455,214431,NULL,'2022-10-19 20:05:03',1666209903,NULL),(1873819063,31206959,1,132873,1,1,1,'S',1,0.960744,242,831106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 242}}',28.4809,175717939,238412,NULL,'2022-11-16 20:21:01',1668630061,NULL),(1873481440,31206959,1,32337,1,1,1,'S',1,0.965,200,827377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',29.8952,175357524,206736,NULL,'2022-10-28 22:34:11',1666996451,NULL),(1874238488,31206959,1,169903,0,1,1,'A',1,0.923885,282,686919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 381}}',30.5086,176547258,297617,NULL,'2022-12-31 14:55:15',1672498515,NULL),(1873553336,31206959,1,110002,0,1,1,'S',1,0.972414,145,805921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',30.5619,175295108,235265,NULL,'2022-10-25 15:00:14',1666710014,NULL),(1873627156,31206959,1,2444045,1,1,1,'A',1,0.931373,255,761472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',35.8663,175597282,264870,NULL,'2022-11-10 18:36:26',1668105386,NULL),(1873674278,31206959,1,105368,1,1,1,'S',1,0.967105,304,843286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',36.6971,175597065,296042,NULL,'2022-11-10 18:23:33',1668104613,NULL),(1874418020,31206959,1,3287928,1,1,1,'B',1,0.895013,381,649469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 301}, \"maximum_statistics\": {\"great\": 381}}',36.8588,176712375,298216,NULL,'2023-01-09 08:33:40',1673253220,NULL),(1873787425,31206959,1,799322,1,1,1,'A',1,0.909696,232,620207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 526}}',38.355,175633504,376998,NULL,'2022-11-12 14:02:19',1668261739,NULL),(1873711943,31206959,1,3787112,1,1,1,'A',1,0.941558,231,804250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 231}}',40.4382,175613854,182986,NULL,'2022-11-11 15:42:16',1668181336,NULL),(1874126207,31206959,1,41082,1,1,1,'A',1,0.949057,265,726403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',40.623,176204621,260794,NULL,'2022-12-13 14:56:23',1670943383,NULL),(1874260654,31206959,1,2011064,1,1,1,'S',1,0.956776,428,800807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 428}}',49.1213,176547415,419490,NULL,'2022-12-31 15:06:18',1672499178,NULL),(1872895606,31208799,1,1442771,0,1,1,'C',1,0.703125,19,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',1.35155,174313909,36431,NULL,'2022-09-02 18:19:52',1662142792,NULL),(1872920138,31209355,1,1774604,0,1,1,'B',1,0.812321,188,426400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',10.1495,174314896,190828,NULL,'2022-09-02 19:30:19',1662147019,NULL),(1872844614,31209355,1,1837012,0,1,1,'A',1,0.904624,173,626037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',20.0492,174328333,126593,NULL,'2022-09-03 12:08:54',1662206934,NULL),(1872895959,31209360,1,1442771,0,1,1,'D',1,0.651042,19,212070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',0.859176,174324390,65687,NULL,'2022-09-03 07:37:17',1662190637,NULL),(1872893052,31213851,1,3103689,0,1,1,'C',1,0.732993,40,242858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',4.77447,174333027,86660,NULL,'2022-09-03 16:16:23',1662221783,NULL),(1872859638,31213851,1,3023186,0,1,1,'A',1,0.912214,113,687186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',18.9145,174361663,75726,NULL,'2022-09-05 01:39:25',1662341965,NULL),(1872903542,31213851,1,1937980,0,1,1,'A',1,0.92246,119,643604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',27.8371,174402794,230210,NULL,'2022-09-07 13:32:50',1662557570,NULL),(1872916847,31214207,1,1773873,1,1,1,'D',1,0.611916,34,122864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 120, \"great\": 259}, \"maximum_statistics\": {\"great\": 621}}',1.35986,174327166,126067,NULL,'2022-09-03 11:00:30',1662202830,NULL),(1872902356,31214207,1,1442774,0,1,1,'D',1,0.667464,34,175664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 209}}',1.81709,174351542,68169,NULL,'2022-09-04 13:50:53',1662299453,NULL),(1872834298,31214207,1,1582620,0,1,1,'C',1,0.75,134,297362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 594}}',9.069,174351290,283680,NULL,'2022-09-04 13:35:50',1662298550,NULL),(1872921225,31214207,1,2073781,0,1,1,'B',1,0.833916,84,411548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',12.4886,174326880,111878,NULL,'2022-09-03 10:41:46',1662201706,NULL),(1872834931,31214207,1,1582808,1,1,1,'C',1,0.781955,96,316498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 341}, \"maximum_statistics\": {\"great\": 532}}',12.6115,174351452,176441,NULL,'2022-09-04 13:45:30',1662299130,NULL),(1873404583,31214687,1,703010,1,1,1,'D',1,0.667974,207,56578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 102, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',10.6559,175143003,201888,NULL,'2022-10-17 09:43:03',1665999783,NULL),(1874590045,31214687,1,865851,1,1,1,'C',1,0.702509,77,106423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 75, \"great\": 301}, \"maximum_statistics\": {\"great\": 558}}',11.1902,176824381,150424,NULL,'2023-01-15 12:01:51',1673784111,NULL),(1873706880,31214687,1,3569316,1,1,1,'C',1,0.726596,63,122433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',15.0721,175594263,127140,NULL,'2022-11-10 15:21:36',1668093696,NULL),(1874565488,31214687,1,300198,0,1,1,'B',1,0.826531,65,188934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',23.5281,176824406,115516,NULL,'2023-01-15 12:03:32',1673784212,NULL),(2487227962,31214687,1,3527473,1,1,1,'B',1,0.80625,84,336190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 240}}',24.5786,183110482,93680,NULL,'2024-03-11 06:50:28',1710139828,NULL),(2450875003,31214687,1,948490,1,1,1,'C',1,0.722222,119,271579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 231}, \"maximum_statistics\": {\"great\": 441}}',25.33,183029816,181388,NULL,'2024-03-04 17:16:22',1709572582,NULL),(2450906253,31214687,1,2581647,1,1,1,'B',1,0.808605,241,180298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 205, \"great\": 1532}, \"maximum_statistics\": {\"great\": 2150}}',26.028,183029878,799362,NULL,'2024-03-04 17:23:08',1709572988,NULL),(2445452566,31214687,1,2457032,1,1,1,'C',1,0.789649,113,182715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 564, \"miss\": 96, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1797}}',29.7306,183017991,651184,NULL,'2024-03-03 15:51:57',1709481117,NULL),(1872859946,31214687,1,872520,1,1,1,'B',1,0.811688,122,179647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 116, \"great\": 980}, \"maximum_statistics\": {\"great\": 1386}}',31.9089,174387765,475680,NULL,'2022-09-06 14:55:19',1662476119,NULL),(2487237143,31214687,1,4305569,1,1,1,'B',1,0.804113,174,378271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 462}}',32.6096,183110510,248256,NULL,'2024-03-11 06:54:35',1710140075,NULL),(2445394090,31214687,1,949224,1,1,1,'A',1,0.909314,177,684136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',33.6821,183017872,184729,NULL,'2024-03-03 15:40:37',1709480437,NULL),(1874511765,31214687,1,39514,0,1,1,'C',1,0.76972,73,162088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 393}}',33.8039,176824432,150460,NULL,'2023-01-15 12:05:15',1673784315,NULL),(1873737191,31214687,1,3836324,1,1,1,'B',1,0.828923,86,198131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 382}, \"maximum_statistics\": {\"great\": 529}}',34.5089,175705522,177290,NULL,'2022-11-16 03:34:44',1668569684,NULL),(1873440158,31214687,1,1246395,1,1,1,'B',1,0.80937,244,102017,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 68, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1697}}',35.663,175143055,600512,NULL,'2022-10-17 09:48:58',1666000138,NULL),(2445260494,31214687,1,3834881,1,1,1,'A',1,0.919244,146,633088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',37.2361,183017561,200579,NULL,'2024-03-03 15:14:44',1709478884,NULL),(2623580214,31214687,1,3323080,1,1,1,'C',1,0.799722,141,366773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 90, \"great\": 738}, \"maximum_statistics\": {\"great\": 1081}}',37.3935,183428223,488580,NULL,'2024-04-05 15:08:00',1712329680,NULL),(1873599750,31214687,1,514690,0,1,1,'C',1,0.773569,153,172315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 366}, \"maximum_statistics\": {\"great\": 594}}',39.549,175594169,202204,NULL,'2022-11-10 15:16:15',1668093375,NULL),(2450924013,31214687,1,407541,1,1,1,'B',1,0.849219,143,224802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 501}, \"maximum_statistics\": {\"great\": 640}}',40.7362,183029905,228198,NULL,'2024-03-04 17:26:58',1709573218,NULL),(2487233281,31214687,1,989091,1,1,1,'B',1,0.82199,248,476923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 382}}',41.4818,183110498,270474,NULL,'2024-03-11 06:52:53',1710139973,NULL),(1873599414,31214687,1,514456,1,1,1,'B',1,0.821084,168,202962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 45, \"great\": 578}, \"maximum_statistics\": {\"great\": 830}}',45.5998,175594225,363080,NULL,'2022-11-10 15:19:23',1668093563,NULL),(1873795067,31214687,1,1827616,1,1,1,'C',1,0.779745,136,168754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 40, \"great\": 435}, \"maximum_statistics\": {\"great\": 706}}',46.5469,175705344,239928,NULL,'2022-11-16 03:19:06',1668568746,NULL),(1873721669,31214687,1,161275,0,1,1,'B',1,0.814128,247,205953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 97, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',47.1425,175705311,633066,NULL,'2022-11-16 03:15:51',1668568551,NULL),(1873776138,31214687,1,1777806,1,1,1,'B',1,0.855633,247,233278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 573, \"miss\": 171, \"great\": 2425}, \"maximum_statistics\": {\"great\": 3169}}',48.9302,175705488,1447590,NULL,'2022-11-16 03:31:30',1668569490,NULL),(1872827257,31214687,1,1246395,1,1,1,'B',1,0.857985,300,243773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 57, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1697}}',51.0396,174325581,768240,NULL,'2022-09-03 09:05:48',1662195948,NULL),(1872842221,31214687,1,2193799,1,1,1,'B',1,0.866466,139,260535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 498}}',53.4165,174326202,216466,NULL,'2022-09-03 09:50:55',1662198655,NULL),(2487241031,31214687,1,1626718,1,1,1,'B',1,0.834056,309,495314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 461}}',53.6771,183110520,332708,NULL,'2024-03-11 06:56:18',1710140178,NULL),(1873779783,31214687,1,2601595,1,1,1,'B',1,0.879167,321,272204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 42, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1560}}',54.7295,175705598,720462,NULL,'2022-11-16 03:39:58',1668569998,NULL),(1873726191,31214687,1,514689,0,1,1,'S',1,0.974702,336,445031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',61.7265,175705632,231010,NULL,'2022-11-16 03:42:18',1668570138,NULL),(2450998995,31214687,1,1827616,1,1,1,'B',1,0.854816,174,238701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 533}, \"maximum_statistics\": {\"great\": 706}}',61.7824,183030058,293248,NULL,'2024-03-04 17:43:15',1709574195,NULL),(2450950155,31214687,1,2233823,1,1,1,'B',1,0.88,405,287443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 14, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1325}}',66.7937,183029951,736846,NULL,'2024-03-04 17:32:39',1709573559,NULL),(2450865813,31214687,1,407540,1,1,1,'B',1,0.868522,201,526760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 521}}',68.3978,183029793,308164,NULL,'2024-03-04 17:14:24',1709572464,NULL),(2445376038,31214687,1,1164044,1,1,1,'B',1,0.884529,220,618950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',71.1191,183017840,379672,NULL,'2024-03-03 15:37:09',1709480229,NULL),(1873163925,31214687,1,703010,1,1,1,'B',1,0.822876,128,416072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 765}}',76.3976,174666424,365282,NULL,'2022-09-22 08:10:36',1663834236,NULL),(1872842224,31214687,1,2193799,1,1,1,'B',1,0.875502,335,612317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 498}}',82.3368,174387992,422976,NULL,'2022-09-06 15:07:45',1662476865,NULL),(2445531526,31214687,1,3837759,1,1,1,'B',1,0.815874,214,209890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 37, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1241}}',83.7536,183018158,502356,NULL,'2024-03-03 16:07:29',1709482049,NULL),(2450914471,31214687,1,1164044,1,1,1,'A',1,0.941704,446,391472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',83.8249,183029891,304440,NULL,'2024-03-04 17:24:55',1709573095,NULL),(2324323078,31214687,1,514690,0,1,1,'B',1,0.844276,284,523929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 427}, \"maximum_statistics\": {\"great\": 594}}',84.6469,182741100,424050,NULL,'2024-02-10 21:34:10',1707600850,NULL),(2450958034,31214687,1,989091,1,1,1,'A',1,0.92801,382,376153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 327}, \"maximum_statistics\": {\"great\": 382}}',85.5409,183029969,267050,NULL,'2024-03-04 17:34:21',1709573661,NULL),(2324300472,31214687,1,161053,0,1,1,'B',1,0.848722,182,506695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 56, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1408}}',99.032,182741052,923392,NULL,'2024-02-10 21:29:33',1707600573,NULL),(2450981779,31214687,1,514690,0,1,1,'A',1,0.919192,308,353650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 594}}',135.918,183030027,347374,NULL,'2024-03-04 17:39:33',1709573973,NULL),(2487249705,31214687,1,3837759,1,1,1,'B',1,0.886785,250,585098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 14, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',142.677,183110541,915016,NULL,'2024-03-11 07:00:07',1710140407,NULL),(3211637173,31218386,1,2913766,1,1,1,'C',1,0.707071,36,288844,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 217, \"ignore_hit\": 21, \"ignore_miss\": 22, \"large_bonus\": 14, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 21, \"large_bonus\": 15, \"small_bonus\": 74}, \"total_score_without_mods\": 288844}',4.20758,NULL,0,'2024-07-24 11:27:21','2024-07-24 11:29:26',1721820566,7624),(3394077532,31218386,1,3963083,1,1,1,'C',1,0.752604,54,379893,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 120, \"ignore_miss\": 7, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 379893}',4.69042,NULL,0,'2024-08-24 13:02:38','2024-08-24 13:04:04',1724504644,7676),(1874889789,31218386,1,2868384,0,1,1,'C',1,0.732816,144,281712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 259}, \"maximum_statistics\": {\"great\": 451}}',4.72555,177375676,206313,NULL,'2023-02-15 18:47:00',1676486820,NULL),(1873162656,31218386,1,1937980,0,1,1,'B',1,0.812834,92,380433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',9.65869,174706884,141694,NULL,'2022-09-24 13:32:58',1664026378,NULL),(3394252919,31218386,1,3225884,1,1,1,'B',1,0.845794,33,507767,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 170, \"ignore_hit\": 19, \"ignore_miss\": 68, \"large_bonus\": 9, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 25, \"large_bonus\": 13, \"small_bonus\": 136}, \"total_score_without_mods\": 507767}',12.2915,NULL,0,'2024-08-24 13:35:33','2024-08-24 13:37:20',1724506640,7676),(1873552735,31218386,1,1954913,0,1,1,'B',1,0.833333,99,455785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',12.6424,175254016,72797,NULL,'2022-10-23 09:24:55',1666517095,NULL),(1873144508,31218386,1,2073781,0,1,1,'B',1,0.854895,94,456807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',14.185,174706976,123284,NULL,'2022-09-24 13:37:37',1664026657,NULL),(3394092196,31218386,1,3963083,1,1,1,'B',1,0.864583,44,575633,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 153, \"ignore_miss\": 8, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 575633}',14.4681,NULL,0,'2024-08-24 13:05:33','2024-08-24 13:06:51',1724504811,7676),(3394168969,31218386,1,3963083,1,1,1,'B',1,0.890625,38,611037,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 164, \"ignore_miss\": 15, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 611037}',17.1912,NULL,0,'2024-08-24 13:20:00','2024-08-24 13:21:18',1724505678,7676),(3394116732,31218386,1,3963083,1,1,1,'A',1,0.903646,53,658226,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 167, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 658226}',19.6727,NULL,0,'2024-08-24 13:10:00','2024-08-24 13:11:26',1724505086,7676),(3394179778,31218386,1,3963083,1,1,1,'A',1,0.903646,62,663710,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 167, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 663710}',19.6727,NULL,0,'2024-08-24 13:22:05','2024-08-24 13:23:22',1724505802,7676),(3394101069,31218386,1,3963083,1,1,1,'A',1,0.90625,54,669216,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 168, \"ignore_miss\": 12, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 669216}',20.0494,NULL,0,'2024-08-24 13:07:04','2024-08-24 13:08:30',1724504910,7676),(3394227984,31218386,1,3963083,1,1,1,'A',1,0.916667,67,690570,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 170, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 690570}',22.491,NULL,0,'2024-08-24 13:31:14','2024-08-24 13:32:35',1724506355,7676),(3394188030,31218386,1,3963083,1,1,1,'A',1,0.911458,61,692301,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 166, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 692301}',22.6727,NULL,0,'2024-08-24 13:23:31','2024-08-24 13:24:55',1724505895,7676),(1875072952,31218386,1,1837012,0,1,1,'A',1,0.947977,173,728077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',26.7175,177537024,134867,NULL,'2023-02-24 17:33:12',1677259992,NULL),(1874900841,31218386,1,1982173,1,1,1,'A',1,0.942804,271,754559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',28.5996,177409303,228465,NULL,'2023-02-17 19:10:30',1676661030,NULL),(3394129475,31218386,1,3963083,1,1,1,'A',1,0.950521,114,823569,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 176, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 33}, \"total_score_without_mods\": 823569}',33.1055,NULL,0,'2024-08-24 13:12:35','2024-08-24 13:13:52',1724505232,7676),(1874949613,31218386,1,2073553,1,1,1,'A',1,0.953846,253,802221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',33.2724,177375185,235020,NULL,'2023-02-15 18:08:27',1676484507,NULL),(1873379912,31219093,1,3549174,1,1,1,'D',1,0.522059,11,107808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',0.175248,175117963,23882,NULL,'2022-10-15 23:47:53',1665877673,NULL),(1872920261,31219093,1,3533417,1,1,1,'D',1,0.581579,30,174483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 83}, \"maximum_statistics\": {\"great\": 190}}',0.374128,174353844,88506,NULL,'2022-09-04 16:02:11',1662307331,NULL),(1873429129,31219093,1,110656,0,1,1,'D',1,0.59699,46,140383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 80, \"great\": 138}, \"maximum_statistics\": {\"great\": 299}}',0.566389,175038803,127134,NULL,'2022-10-11 14:59:50',1665500390,NULL),(1873390871,31219093,1,224687,0,1,1,'D',1,0.678922,30,216388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 113}, \"maximum_statistics\": {\"great\": 204}}',1.35137,175062578,145026,NULL,'2022-10-13 00:32:18',1665621138,NULL),(1873370708,31219093,1,3538080,1,1,1,'C',1,0.766393,57,430820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 122}}',3.74986,175073722,110958,NULL,'2022-10-13 16:50:06',1665679806,NULL),(1873406693,31219093,1,3206413,1,1,1,'B',1,0.8,37,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',3.81333,175203145,21582,NULL,'2022-10-20 22:16:15',1666304175,NULL),(1873422443,31219093,1,296719,0,1,1,'A',1,0.9,25,533856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',4.79841,175040578,160744,NULL,'2022-10-11 16:57:23',1665507443,NULL),(1873562937,31219093,1,1330801,1,1,1,'B',1,0.80117,81,433889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',4.81322,175355016,87834,NULL,'2022-10-28 19:37:05',1666985825,NULL),(1873343231,31219093,1,3505266,1,1,1,'B',1,0.84127,44,386456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',5.50775,175091543,35532,NULL,'2022-10-14 17:33:40',1665768820,NULL),(1873540041,31219093,1,2979272,1,1,1,'B',1,0.809456,120,352133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',7.42087,175299721,205412,NULL,'2022-10-25 19:57:54',1666727874,NULL),(1873404480,31219093,1,1774604,0,1,1,'B',1,0.826648,61,391691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',8.77575,175118043,124838,NULL,'2022-10-15 23:54:35',1665878075,NULL),(1873451042,31219093,1,1920415,0,1,1,'B',1,0.830049,79,420078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',8.9459,175201143,72642,NULL,'2022-10-20 19:37:33',1666294653,NULL),(1873602340,31219093,1,177669,0,1,1,'B',1,0.826829,64,380121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',9.07113,175429495,76573,NULL,'2022-11-01 17:05:45',1667322345,NULL),(1873209141,31219093,1,3204,0,1,1,'A',1,0.912791,86,682764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',9.80686,174877513,37926,NULL,'2022-10-02 17:15:46',1664730946,NULL),(1873622551,31219093,1,3269994,1,1,1,'S',1,0.958333,48,832275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',12.7105,175428007,19284,NULL,'2022-11-01 15:25:45',1667316345,NULL),(1872823364,31222467,1,813819,0,1,1,'C',1,0.783912,56,334892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 317}}',9.81967,174401110,116486,NULL,'2022-09-07 11:44:08',1662551048,NULL),(1872926840,31222467,1,1954912,0,1,1,'B',1,0.835317,39,395280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 252}}',13.2867,174339854,80932,NULL,'2022-09-03 23:48:18',1662248898,NULL),(1872897750,31222467,1,1937980,0,1,1,'A',1,0.954545,172,746358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 374}}',36.9021,174349392,270762,NULL,'2022-09-04 11:45:07',1662291907,NULL),(1873873572,31223855,1,1954913,0,1,1,'B',1,0.801887,31,340741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',6.46395,175884017,47974,NULL,'2022-11-25 23:25:56',1669418756,NULL),(1872922587,31223855,1,2073781,0,1,1,'C',1,0.795455,93,361245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',8.41413,174342605,115912,NULL,'2022-09-04 03:31:52',1662262312,NULL),(1874645177,31225424,1,3241735,1,1,1,'D',1,0.43038,16,42438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 41}, \"maximum_statistics\": {\"great\": 158}}',0.030326,176955970,30289,NULL,'2023-01-22 17:57:37',1674410257,NULL),(1874889447,31225728,1,1954913,0,1,1,'B',1,0.874214,159,617685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',18.3949,177356019,106751,NULL,'2023-02-14 13:34:01',1676381641,NULL),(1874869837,31225728,1,1937980,0,1,1,'B',1,0.882353,374,645098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',24.2122,177356122,317819,NULL,'2023-02-14 13:41:39',1676382099,NULL),(1875726020,31225728,1,2073781,0,1,1,'A',1,0.928322,286,709439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',29.1674,178509447,232976,NULL,'2023-04-21 16:12:01',1682093521,NULL),(2561936515,31226557,1,976316,1,1,1,'C',1,0.733333,6,353981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',1.02756,183280724,110790,NULL,'2024-03-24 19:37:20',1711309040,NULL),(1874848620,31226557,1,454645,0,1,1,'D',1,0.677419,27,216120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 126}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',2.17199,177270603,89744,NULL,'2023-02-09 16:46:57',1675961217,NULL),(2561915671,31226557,1,249635,1,1,1,'B',1,0.820513,26,367359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',4.05167,183280694,54592,NULL,'2024-03-24 19:33:10',1711308790,NULL),(1874813146,31226557,1,1649182,0,1,1,'B',1,0.876866,142,516562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 402}}',14.559,177270517,224568,NULL,'2023-02-09 16:41:49',1675960909,NULL),(1874848355,31226557,1,454644,0,1,1,'S',1,0.954545,77,721688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.993,177270573,79491,NULL,'2023-02-09 16:45:12',1675961112,NULL),(1873396370,31228099,1,2085475,1,1,1,'C',1,0.708955,37,358387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',1.83789,175179399,200489,NULL,'2022-10-19 14:22:45',1666189365,NULL),(1873445781,31228099,1,1602890,0,1,1,'D',1,0.682432,59,321425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',2.57339,175180171,40893,NULL,'2022-10-19 15:09:45',1666192185,NULL),(1873275097,31228099,1,2180004,0,1,1,'C',1,0.722892,35,232585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',2.90284,174851522,45604,NULL,'2022-10-01 15:23:35',1664637815,NULL),(1873334788,31228099,1,1620144,1,1,1,'D',1,0.694444,90,259818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 162}}',5.10851,175229914,62030,NULL,'2022-10-22 08:48:04',1666428484,NULL),(1873411949,31228099,1,1774604,0,1,1,'B',1,0.866762,59,467285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',13.5538,175179584,138868,NULL,'2022-10-19 14:35:14',1666190114,NULL),(1873445767,31228099,1,1602890,1,1,1,'A',1,0.939189,74,786326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',21.5458,175180060,64796,NULL,'2022-10-19 15:03:06',1666191786,NULL),(1874752030,31228099,1,2868384,1,1,1,'B',1,0.880266,168,556700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 451}}',22.4972,177173434,318425,NULL,'2023-02-04 05:45:21',1675489521,NULL),(1872833307,31228335,1,1582617,0,1,1,'D',1,0.654804,36,225749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 138}, \"maximum_statistics\": {\"great\": 281}}',1.19061,174398832,208246,NULL,'2022-09-07 08:21:39',1662538899,NULL),(1872857691,31228675,1,3671183,1,1,1,'S',1,0.96,100,856530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',31.5083,174353262,64040,NULL,'2022-09-04 15:33:27',1662305607,NULL),(1872832614,31228675,1,2165189,1,1,1,'A',1,0.950372,185,748900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 366, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',36.13,174353155,381372,NULL,'2022-09-04 15:27:45',1662305265,NULL),(1872838143,31228675,1,3661585,1,1,1,'S',1,0.983209,268,912471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',46.0025,174353238,270104,NULL,'2022-09-04 15:32:03',1662305523,NULL),(1872890792,31230804,1,3689485,0,1,1,'B',1,0.863208,39,461283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',8.82696,174360282,41264,NULL,'2022-09-04 23:22:15',1662333735,NULL),(1872926206,31231090,1,2073781,0,1,1,'C',1,0.765734,40,288358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',4.99406,174391816,83167,NULL,'2022-09-06 19:34:34',1662492874,NULL),(1872819195,31231650,1,1954913,0,1,1,'C',1,0.720126,22,222483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',2.71239,174359626,38822,NULL,'2022-09-04 22:21:22',1662330082,NULL),(1872897525,31232705,1,1442771,0,1,1,'D',1,0.53125,16,111399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.121409,174361730,48417,NULL,'2022-09-05 01:44:28',1662342268,NULL),(1872862894,31232705,1,1650967,0,1,1,'D',1,0.519417,18,112290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 68, \"great\": 76}, \"maximum_statistics\": {\"great\": 206}}',0.127762,174361791,123161,NULL,'2022-09-05 01:50:13',1662342613,NULL),(1872924601,31233719,1,2640147,0,1,1,'C',1,0.799689,91,358262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',10.1449,174468066,129638,NULL,'2022-09-11 01:55:02',1662861302,NULL),(1872951632,31233719,1,10818,0,1,1,'B',1,0.829545,79,418999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 220}}',10.5333,174492986,79614,NULL,'2022-09-12 10:10:46',1662977446,NULL),(1873026283,31233719,1,2109635,1,1,1,'B',1,0.830303,61,403119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 330}}',14.056,174537735,177071,NULL,'2022-09-15 03:02:39',1663210959,NULL),(1872933480,31233719,1,119953,0,1,1,'C',1,0.779337,285,440134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 6, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',14.0653,174468016,255493,NULL,'2022-09-11 01:51:38',1662861098,NULL),(1872848757,31233719,1,2995540,1,1,1,'B',1,0.810311,114,376003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 355, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 514}}',14.6615,174468128,260874,NULL,'2022-09-11 02:00:11',1662861611,NULL),(1872918771,31233719,1,2073779,0,1,1,'B',1,0.840517,178,459682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 349}, \"maximum_statistics\": {\"great\": 464}}',20.9271,174369857,257534,NULL,'2022-09-05 14:18:42',1662387522,NULL),(1872835141,31233719,1,154556,0,1,1,'B',1,0.897638,74,573971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',25.585,174468348,267637,NULL,'2022-09-11 02:20:06',1662862806,NULL),(1872820074,31233719,1,1954913,1,1,1,'S',1,0.959119,159,843126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',30.5153,174369925,128487,NULL,'2022-09-05 14:23:24',1662387804,NULL),(1872963294,31233719,1,433977,0,1,1,'S',1,0.986239,327,843954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',34.1138,174493039,277984,NULL,'2022-09-12 10:16:50',1662977810,NULL),(1872927276,31233719,1,1954912,1,1,1,'A',1,0.946429,252,817876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',44.1542,174370066,247410,NULL,'2022-09-05 14:31:30',1662388290,NULL),(1875949060,31234719,1,4095181,0,1,1,'D',1,0.445724,12,22198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 125, \"great\": 92}, \"maximum_statistics\": {\"great\": 304}}',0.063759,178992562,47443,NULL,'2023-05-21 11:20:51',1684668051,NULL),(1875115737,31235281,1,2729525,1,1,1,'C',1,0.747826,21,255591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',2.71913,177557718,29376,NULL,'2023-02-25 18:24:15',1677349455,NULL),(1875246723,31235281,1,3615039,1,1,1,'C',1,0.777108,56,336219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',6.87935,177758846,58888,NULL,'2023-03-09 15:01:18',1678374078,NULL),(1874997867,31235281,1,3615040,1,1,1,'B',1,0.880682,51,501191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',7.70907,177676701,30828,NULL,'2023-03-04 18:46:51',1677955611,NULL),(1872953316,31235281,1,2476773,0,1,1,'B',1,0.888889,50,502627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 216}}',13.6574,174494900,83099,NULL,'2022-09-12 12:49:49',1662986989,NULL),(2526618959,31235281,1,3863732,1,1,1,'B',1,0.859568,119,493871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 324}}',17.0779,183200254,173286,NULL,'2024-03-18 11:16:20',1710760580,NULL),(1875190205,31235281,1,2949881,0,1,1,'A',1,0.904215,113,560775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',17.8631,177728577,129675,NULL,'2023-03-07 17:35:31',1678210531,NULL),(2581595103,31235281,1,4405323,1,1,1,'A',1,0.955357,160,825020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',25.7377,183328273,131046,NULL,'2024-03-28 15:25:20',1711639520,NULL),(1875361161,31235281,1,4005755,1,1,1,'S',1,0.964029,139,832561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',26.7369,178042174,111006,NULL,'2023-03-25 19:53:20',1679774000,NULL),(1874386914,31235791,1,46803,0,1,1,'C',1,0.769841,37,343832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.1891,176598304,57808,NULL,'2023-01-03 11:06:55',1672744015,NULL),(1872927659,31235791,1,1954912,0,1,1,'B',1,0.811508,50,362335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 252}}',10.9144,174388673,82270,NULL,'2022-09-06 15:49:16',1662479356,NULL),(1875213956,31235791,1,848235,0,1,1,'B',1,0.832258,90,411059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 310}}',12.3477,177868829,167478,NULL,'2023-03-15 18:53:23',1678906403,NULL),(1873012170,31235791,1,1937980,0,1,1,'B',1,0.843583,69,427423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',13.3013,174481192,143273,NULL,'2022-09-11 17:14:14',1662916454,NULL),(1872925931,31235791,1,2073781,0,1,1,'B',1,0.875874,189,547320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 286}}',17.3066,174388815,174405,NULL,'2022-09-06 15:58:49',1662479929,NULL),(1872929507,31236557,1,2073781,0,1,1,'B',1,0.809441,86,374894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',8.98594,174423932,110917,NULL,'2022-09-08 18:06:52',1662660412,NULL),(1872899888,31237428,1,1442771,0,1,1,'D',1,0.630208,14,186391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',0.571147,174417053,60107,NULL,'2022-09-08 10:34:18',1662633258,NULL),(1872858348,31237428,1,510017,1,1,1,'D',1,0.638801,32,143433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 154}, \"maximum_statistics\": {\"great\": 317}}',1.24823,174417151,81639,NULL,'2022-09-08 10:43:53',1662633833,NULL),(1876149667,31237438,1,1763478,0,1,1,'D',1,0.33871,8,7306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 65, \"great\": 25}, \"maximum_statistics\": {\"great\": 124}}',0.007106,179276063,13200,NULL,'2023-06-08 07:35:04',1686209704,NULL),(2394731346,31237438,1,1920416,0,1,1,'D',1,0.51737,30,36638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 143, \"great\": 157}, \"maximum_statistics\": {\"great\": 403}}',0.305153,182903762,66370,NULL,'2024-02-23 14:24:38',1708698278,NULL),(2394652186,31237438,1,1774604,0,1,1,'D',1,0.604585,26,64615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 84, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',0.656611,182903576,73368,NULL,'2024-02-23 14:09:33',1708697373,NULL),(2394745876,31237438,1,2036506,0,1,1,'C',1,0.71547,38,128053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',2.96985,182903802,48967,NULL,'2024-02-23 14:27:20',1708698440,NULL),(2394715493,31237438,1,1920414,0,1,1,'C',1,0.712871,99,127527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 186}, \"maximum_statistics\": {\"great\": 303}}',3.41948,182903717,83480,NULL,'2024-02-23 14:21:41',1708698101,NULL),(2394696472,31237438,1,1920415,0,1,1,'B',1,0.817734,77,199011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',7.94883,182903681,60257,NULL,'2024-02-23 14:18:16',1708697896,NULL),(1872821577,31241362,1,1954913,0,1,1,'C',1,0.735849,40,263065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',3.67915,174379119,47541,NULL,'2022-09-06 01:37:20',1662428240,NULL),(1872820458,31242608,1,3424969,0,1,1,'B',1,0.883721,61,584349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',20.1494,174415219,42646,NULL,'2022-09-08 07:18:53',1662621533,NULL),(1872839930,31242665,1,2699138,1,1,1,'D',1,0.548653,37,43072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 169, \"great\": 234}, \"maximum_statistics\": {\"great\": 668}}',0.891358,174418190,119012,NULL,'2022-09-08 12:07:33',1662638853,NULL),(1872829508,31242665,1,3433650,1,1,1,'C',1,0.777679,91,349516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 345}, \"maximum_statistics\": {\"great\": 560}}',15.0422,174420427,239315,NULL,'2022-09-08 14:34:05',1662647645,NULL),(1873006627,31243427,1,2073781,0,1,1,'C',1,0.765734,73,298079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',5.05818,174584867,92157,NULL,'2022-09-17 15:23:57',1663428237,NULL),(1873022239,31243427,1,1937980,0,1,1,'B',1,0.807487,59,365087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',8.40933,174584855,132706,NULL,'2022-09-17 15:23:20',1663428200,NULL),(1872822674,31244919,1,1954913,0,1,1,'B',1,0.808176,54,368017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',6.99217,174386936,54552,NULL,'2022-09-06 14:07:29',1662473249,NULL),(1872823680,31244944,1,1954913,0,1,1,'C',1,0.761006,40,295010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',5.74024,174394873,49308,NULL,'2022-09-07 00:50:18',1662511818,NULL),(1872903041,31244944,1,1937980,0,1,1,'B',1,0.877005,208,558763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',17.8301,174397183,230142,NULL,'2022-09-07 04:57:41',1662526661,NULL),(1872928941,31244944,1,2073781,0,1,1,'B',1,0.895105,116,584068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',20.4215,174415582,176574,NULL,'2022-09-08 08:03:59',1662624239,NULL),(1874093885,31244990,1,3529563,0,1,1,'D',1,0.669725,16,210328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',1.06412,176036084,41242,NULL,'2022-12-04 09:02:11',1670144531,NULL),(1873005853,31245263,1,2073781,0,1,1,'C',1,0.776224,60,307885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',6.13457,174535686,89414,NULL,'2022-09-14 23:42:14',1663198934,NULL),(1873017073,31245263,1,1937980,0,1,1,'C',1,0.795455,73,344630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 256}, \"maximum_statistics\": {\"great\": 374}}',7.92577,174535876,127946,NULL,'2022-09-15 00:03:37',1663200217,NULL),(1873043624,31245263,1,1954913,0,1,1,'B',1,0.833333,40,397418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',9.90181,174535921,52550,NULL,'2022-09-15 00:08:07',1663200487,NULL),(1873004345,31245953,1,2073781,0,1,1,'B',1,0.853147,178,493565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',14.8195,174478019,159894,NULL,'2022-09-11 14:17:04',1662905824,NULL),(1876881944,31248003,1,2180004,0,1,1,'C',1,0.771084,109,351101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',4.7559,180264563,77143,NULL,'2023-08-11 04:09:38',1691726978,NULL),(1872927755,31248003,1,1954912,0,1,1,'C',1,0.744048,55,267166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 252}}',5.38591,174393659,73788,NULL,'2022-09-06 22:28:25',1662503305,NULL),(1872834972,31248003,1,1582808,1,1,1,'C',1,0.734962,39,242155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 313}, \"maximum_statistics\": {\"great\": 532}}',6.68368,174408553,144414,NULL,'2022-09-07 20:09:24',1662581364,NULL),(1872825627,31248003,1,1954913,0,1,1,'B',1,0.880503,73,503235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',15.1852,174408494,63359,NULL,'2022-09-07 20:03:39',1662581019,NULL),(1876921326,31248003,1,1774604,0,1,1,'B',1,0.868195,185,551292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',16.9044,180338513,235824,NULL,'2023-08-15 18:17:10',1692123430,NULL),(2720505255,31248003,1,1836215,1,1,1,'B',1,0.899671,125,570288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',18.1521,183657005,194692,NULL,'2024-04-23 23:56:40',1713916600,NULL),(1872930022,31254243,1,2073781,0,1,1,'C',1,0.777972,41,301342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',5.70521,174433458,81351,NULL,'2022-09-09 09:19:43',1662715183,NULL),(1872906438,31254243,1,1937980,0,1,1,'C',1,0.790107,56,332619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',7.67733,174433425,122257,NULL,'2022-09-09 09:16:43',1662715003,NULL),(1872829407,31254243,1,1954913,0,1,1,'B',1,0.845912,110,495857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',13.0613,174433500,80186,NULL,'2022-09-09 09:23:27',1662715407,NULL),(1873191627,31255849,1,1954913,0,1,1,'C',1,0.773585,52,323551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',5.75177,174775152,54196,NULL,'2022-09-28 11:10:49',1664363449,NULL),(1873232466,31255849,1,2073781,0,1,1,'C',1,0.791958,79,348404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',6.37465,174893508,108308,NULL,'2022-10-03 15:15:25',1664810125,NULL),(1873232468,31255903,1,2073781,0,1,1,'C',1,0.79021,91,348231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 286}}',7.48265,174893509,110264,NULL,'2022-10-03 15:15:26',1664810126,NULL),(1873069821,31256219,1,3449367,0,1,1,'C',1,0.773684,86,328570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',5.40269,174576330,103497,NULL,'2022-09-17 06:43:44',1663397024,NULL),(1873045690,31256219,1,1954913,0,1,1,'B',1,0.86478,91,503793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',13.1995,174643020,72639,NULL,'2022-09-20 18:53:21',1663700001,NULL),(1872920232,31256429,1,2830655,0,1,1,'D',1,0.601786,19,115697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 67, \"great\": 124}, \"maximum_statistics\": {\"great\": 280}}',0.845947,174427878,52350,NULL,'2022-09-09 00:13:50',1662682430,NULL),(1872836320,31256429,1,1582810,0,1,1,'D',1,0.614478,26,153135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 122}, \"maximum_statistics\": {\"great\": 297}}',0.873135,174427811,98920,NULL,'2022-09-09 00:07:20',1662682040,NULL),(1872832277,31256429,1,1257907,0,1,1,'D',1,0.634884,29,194951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 102}, \"maximum_statistics\": {\"great\": 215}}',0.955247,174427862,87784,NULL,'2022-09-09 00:12:28',1662682348,NULL),(1873871209,31256429,1,3834881,1,1,1,'D',1,0.632302,33,159564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 127}, \"maximum_statistics\": {\"great\": 291}}',1.54685,175852229,86956,NULL,'2022-11-24 04:25:31',1669263931,NULL),(1872832394,31256429,1,2681761,0,1,1,'D',1,0.662698,25,167034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 122}, \"maximum_statistics\": {\"great\": 252}}',1.61594,174468928,53292,NULL,'2022-09-11 03:01:55',1662865315,NULL),(1872917796,31256429,1,302583,0,1,1,'D',1,0.684211,27,241401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.63083,174468997,73976,NULL,'2022-09-11 03:06:43',1662865603,NULL),(1872882227,31256429,1,3073941,1,1,1,'D',1,0.65547,32,177119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 94, \"great\": 256}, \"maximum_statistics\": {\"great\": 521}}',1.9112,174428046,135811,NULL,'2022-09-09 00:30:02',1662683402,NULL),(1872818761,31256429,1,1219982,0,1,1,'C',1,0.755102,37,354949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',3.39979,174469014,100445,NULL,'2022-09-11 03:07:45',1662865665,NULL),(1872865846,31256429,1,1382125,1,1,1,'C',1,0.751773,46,297755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',3.45142,174428247,59935,NULL,'2022-09-09 00:45:02',1662684302,NULL),(1872927081,31256429,1,2644283,0,1,1,'C',1,0.768817,36,372463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',3.70139,174467799,61638,NULL,'2022-09-11 01:32:49',1662859969,NULL),(1872859569,31256429,1,46803,0,1,1,'C',1,0.789683,60,397955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.59157,174427923,69814,NULL,'2022-09-09 00:18:41',1662682721,NULL),(1872924614,31256429,1,2640147,0,1,1,'C',1,0.736025,45,243507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 322}}',6.2118,174468263,90356,NULL,'2022-09-11 02:12:27',1662862347,NULL),(1872885636,31256429,1,3080318,1,1,1,'C',1,0.755776,64,291792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 303}}',7.20877,174469073,118229,NULL,'2022-09-11 03:11:12',1662865872,NULL),(1872936247,31256429,1,2090843,0,1,1,'B',1,0.823899,89,454641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',7.36559,174428094,107220,NULL,'2022-09-09 00:33:39',1662683619,NULL),(1872926326,31256429,1,2851934,1,1,1,'B',1,0.82243,108,409228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',10.7829,174427777,106558,NULL,'2022-09-09 00:03:18',1662681798,NULL),(1872909894,31256429,1,3706038,1,1,1,'B',1,0.85,120,559741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',13.5417,174469263,103920,NULL,'2022-09-11 03:23:04',1662866584,NULL),(1876507826,31256429,1,1660975,1,1,1,'B',1,0.828526,96,406104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 312}}',14.5659,179644113,123685,NULL,'2023-07-02 00:08:14',1688256494,NULL),(1876437072,31256429,1,2868384,0,1,1,'B',1,0.87694,131,531219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 451}}',22.02,179644182,288041,NULL,'2023-07-02 00:18:12',1688257092,NULL),(1872829303,31258665,1,1954913,0,1,1,'C',1,0.738994,34,262998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',3.13633,174431654,46404,NULL,'2022-09-09 06:18:14',1662704294,NULL),(1875691279,31260793,1,3335274,1,1,1,'D',1,0.669471,37,196025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 64, \"great\": 205}, \"maximum_statistics\": {\"great\": 416}}',2.99775,178560568,153103,NULL,'2023-04-24 12:38:57',1682339937,NULL),(1873256863,31260793,1,3210097,0,1,1,'C',1,0.778788,44,300547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',6.17421,174911273,48612,NULL,'2022-10-04 15:36:20',1664897780,NULL),(1873188223,31260793,1,2982721,1,1,1,'B',1,0.842391,62,443462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',6.95354,174800446,38190,NULL,'2022-09-29 12:04:21',1664453061,NULL),(1877316138,31260793,1,4231471,1,1,1,'C',1,0.757463,114,395270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 134}}',13.4043,180940177,66310,NULL,'2023-09-25 15:10:08',1695654608,NULL),(1873440434,31260793,1,3017193,1,1,1,'B',1,0.822997,80,409635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 387}}',14.7523,175071443,206835,NULL,'2022-10-13 14:20:26',1665670826,NULL),(1877315527,31260793,1,4231470,1,1,1,'B',1,0.854167,71,515997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',15.2902,180940161,40660,NULL,'2023-09-25 15:09:12',1695654552,NULL),(1873205225,31260793,1,3081829,0,1,1,'B',1,0.88764,65,506156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',15.4741,174850727,67120,NULL,'2022-10-01 14:46:50',1664635610,NULL),(1873418850,31260793,1,2418450,1,1,1,'B',1,0.851852,68,437906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 324}}',15.4923,175052841,154206,NULL,'2022-10-12 12:24:14',1665577454,NULL),(1873434787,31260793,1,2468582,1,1,1,'B',1,0.821499,97,400037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 507}}',18.3163,175086974,245552,NULL,'2022-10-14 12:53:37',1665752017,NULL),(1875707923,31260793,1,3602509,1,1,1,'B',1,0.890523,132,540994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 306}}',19.9306,178560070,167158,NULL,'2023-04-24 11:55:08',1682337308,NULL),(1873444336,31260793,1,3276208,1,1,1,'A',1,0.905512,124,646269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',19.9494,175105583,86784,NULL,'2022-10-15 12:03:05',1665835385,NULL),(1873346828,31260793,1,900056,0,1,1,'B',1,0.872024,94,461293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 336}}',20.5995,175038992,172620,NULL,'2022-10-11 15:10:39',1665501039,NULL),(1876225634,31260793,1,2700556,0,1,1,'A',1,0.93239,138,651631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',23.7522,179248282,171123,NULL,'2023-06-06 11:14:31',1686050071,NULL),(1875746338,31260793,1,3653081,0,1,1,'A',1,0.940217,67,639361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',28.0443,178561083,132778,NULL,'2023-04-24 13:12:10',1682341930,NULL),(1875737519,31260793,1,1392624,0,1,1,'A',1,0.90752,123,576448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 492}}',30.6683,178511253,274602,NULL,'2023-04-21 18:07:13',1682100433,NULL),(1875716900,31260793,1,3413867,1,1,1,'A',1,0.927126,386,689485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 494}}',35.4915,178560782,390896,NULL,'2023-04-24 12:54:17',1682340857,NULL),(1876223941,31260793,1,2692159,0,1,1,'A',1,0.922139,140,625018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 533}}',38.5784,179264304,357404,NULL,'2023-06-07 11:37:22',1686137842,NULL),(1873740631,31261495,1,3363597,0,1,1,'D',1,0.664286,19,181492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',1.02401,175767050,14952,NULL,'2022-11-19 12:33:13',1668861193,NULL),(1873839608,31261495,1,3870264,0,1,1,'C',1,0.730769,27,284856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',2.44038,175766617,39021,NULL,'2022-11-19 12:09:45',1668859785,NULL),(1873287818,31262715,1,1954913,0,1,1,'C',1,0.767296,23,280920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',4.34982,174873143,41944,NULL,'2022-10-02 13:46:06',1664718366,NULL),(1873837512,31262715,1,3826191,0,1,1,'B',1,0.855856,52,491889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',8.61933,175683411,46978,NULL,'2022-11-14 20:41:40',1668458500,NULL),(1873315988,31262798,1,3314767,0,1,1,'C',1,0.796804,47,317832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',5.72036,174982015,66076,NULL,'2022-10-08 13:51:45',1665237105,NULL),(1872859404,31262798,1,46803,0,1,1,'B',1,0.869048,126,608741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9553,174423037,107632,NULL,'2022-09-08 17:09:54',1662656994,NULL),(1877709810,31263410,1,1582810,0,1,1,'D',1,0.670034,38,227983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',1.60853,181479116,134802,NULL,'2023-11-05 16:53:09',1699203189,NULL),(1872928473,31263410,1,1954912,0,1,1,'C',1,0.706349,36,224979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',3.87231,174423478,70928,NULL,'2022-09-08 17:37:01',1662658621,NULL),(1872828083,31263410,1,1954913,0,1,1,'C',1,0.707547,96,294301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',4.85857,174423379,67775,NULL,'2022-09-08 17:30:27',1662658227,NULL),(1877732318,31263410,1,1650969,1,1,1,'C',1,0.734194,124,268816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 80, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 775}}',7.51651,181479164,314046,NULL,'2023-11-05 16:57:31',1699203451,NULL),(1872931121,31263410,1,2073781,0,1,1,'B',1,0.891608,111,553676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',20.2962,174462395,154394,NULL,'2022-09-10 19:02:30',1662836550,NULL),(1874601396,31263495,1,1937980,0,1,1,'A',1,0.923797,164,638694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',25.7764,176882673,221571,NULL,'2023-01-18 18:54:07',1674068047,NULL),(1873169185,31264988,1,1937980,0,1,1,'B',1,0.811497,133,412143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',11.3371,174766451,179955,NULL,'2022-09-27 20:18:57',1664309937,NULL),(1872911164,31267690,1,1047823,1,1,1,'D',1,0.46319,23,97559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 65, \"great\": 53}, \"maximum_statistics\": {\"great\": 163}}',0.048072,174432213,70342,NULL,'2022-09-09 07:20:31',1662708031,NULL),(1872854400,31270120,1,3265554,1,1,1,'D',1,0.665541,51,224105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 148}}',1.29654,174436781,73536,NULL,'2022-09-09 13:19:55',1662729595,NULL),(1872903355,31271617,1,1442774,0,1,1,'C',1,0.722488,37,226532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',3.47329,174439860,69797,NULL,'2022-09-09 16:09:42',1662739782,NULL),(1872907309,31271773,1,2051068,0,1,1,'C',1,0.721875,23,222739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.78183,174452216,40932,NULL,'2022-09-10 08:25:59',1662798359,NULL),(1872953913,31271773,1,3603344,1,1,1,'B',1,0.892157,31,591827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',8.50669,174477091,20795,NULL,'2022-09-11 13:34:00',1662903240,NULL),(1872872565,31271773,1,3479382,0,1,1,'B',1,0.848659,46,435130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',8.71548,174455001,95003,NULL,'2022-09-10 11:50:33',1662810633,NULL),(3557421306,31274963,1,2162596,0,1,1,'B',1,0.8,36,357538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.28965,185501685,36400,NULL,'2024-09-21 18:50:18',1726944618,NULL),(3547153773,31274963,1,1774604,0,1,1,'B',1,0.876791,90,488766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',14.5534,185479917,143872,NULL,'2024-09-20 02:39:33',1726799973,NULL),(1872891090,31275094,1,3689485,0,1,1,'C',1,0.721698,30,222542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',1.80848,174455790,27150,NULL,'2022-09-10 12:37:32',1662813452,NULL),(1873511353,31275672,1,58930,0,1,1,'D',1,0.534653,10,171139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 47}, \"maximum_statistics\": {\"great\": 101}}',0.171812,175414160,102180,NULL,'2022-10-31 19:22:05',1667244125,NULL),(1873500013,31275672,1,46803,0,1,1,'C',1,0.742063,46,311698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.62085,175414094,57753,NULL,'2022-10-31 19:17:23',1667243843,NULL),(1873277749,31275672,1,2702470,0,1,1,'B',1,0.810714,65,419944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',6.5945,174959677,61760,NULL,'2022-10-07 12:43:36',1665146616,NULL),(1873407786,31275672,1,261184,0,1,1,'B',1,0.880734,31,509423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',9.47418,175149624,44484,NULL,'2022-10-17 17:38:32',1666028312,NULL),(1873311094,31276038,1,128366,0,1,1,'D',1,0.685464,44,184874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 70, \"great\": 218}, \"maximum_statistics\": {\"great\": 399}}',2.25028,175018042,103781,NULL,'2022-10-10 09:21:17',1665393677,NULL),(1872998709,31277844,1,2326576,1,1,1,'B',1,0.835218,173,433636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 452}, \"maximum_statistics\": {\"great\": 619}}',29.2469,174512002,288054,NULL,'2022-09-13 14:03:33',1663077813,NULL),(1872846689,31277844,1,1609185,1,1,1,'B',1,0.876947,143,535953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 321}}',30.1178,174467015,238908,NULL,'2022-09-11 00:24:03',1662855843,NULL),(1873211137,31278045,1,2311501,1,1,1,'C',1,0.79064,54,331951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',5.03209,174927840,76921,NULL,'2022-10-05 14:51:44',1664981504,NULL),(1874328170,31278282,1,3374321,1,1,1,'C',1,0.780303,52,415413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',4.56854,176542615,22930,NULL,'2022-12-31 09:25:41',1672478741,NULL),(1872907427,31279718,1,2051068,0,1,1,'D',1,0.69375,46,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.02335,174454323,38412,NULL,'2022-09-10 11:11:58',1662808318,NULL),(1873984552,31282169,1,26945,0,1,1,'B',1,0.848837,25,399117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 31, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',4.25299,176105045,50736,NULL,'2022-12-08 04:45:34',1670474734,NULL),(1873172535,31283550,1,2141493,1,1,1,'B',1,0.85119,75,544593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',10.6291,174691344,39130,NULL,'2022-09-23 17:28:10',1663954090,NULL),(1873188047,31283550,1,2185229,1,1,1,'A',1,0.924242,33,849986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',11.3331,174691372,14525,NULL,'2022-09-23 17:29:52',1663954192,NULL),(1873329574,31283550,1,3816363,1,1,1,'B',1,0.889085,60,522618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 284}}',23.2995,174990491,134670,NULL,'2022-10-08 22:03:00',1665266580,NULL),(1875722651,31287860,1,3079907,1,1,1,'D',1,0.46595,21,76034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 200, \"great\": 162}, \"maximum_statistics\": {\"great\": 558}}',NULL,178467793,179200,NULL,'2023-04-18 23:58:55',1681862335,NULL),(1875368319,31287860,1,164302,1,1,1,'D',1,0.602679,20,189288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',0.414536,177973936,81936,NULL,'2023-03-21 20:49:24',1679431764,NULL),(1875259088,31287860,1,2788762,0,1,1,'D',1,0.641304,21,157996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',0.644275,177973956,10422,NULL,'2023-03-21 20:51:18',1679431878,NULL),(1876298938,31287860,1,1442774,0,1,1,'C',1,0.710526,39,217148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 209}}',2.58289,179410770,71482,NULL,'2023-06-17 02:03:10',1686967390,NULL),(1875367729,31287860,1,163870,0,1,1,'B',1,0.800532,43,391624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',6.40553,177933803,120744,NULL,'2023-03-19 11:17:18',1679224638,NULL),(1873223373,31287860,1,3136257,1,1,1,'B',1,0.835938,36,409934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',7.56374,174900581,39012,NULL,'2022-10-03 23:57:50',1664841470,NULL),(1875367719,31287860,1,163869,1,1,1,'B',1,0.885246,61,530471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',17.28,177989860,104184,NULL,'2023-03-22 21:14:02',1679519642,NULL),(1874971142,31287860,1,2442457,0,1,1,'B',1,0.872312,89,489350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 308}, \"maximum_statistics\": {\"great\": 372}}',20.1575,177427638,161590,NULL,'2023-02-18 16:56:43',1676739403,NULL),(1875093711,31291709,1,1656602,0,1,1,'D',1,0.618644,13,209301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 118}}',0.514132,177558726,122141,NULL,'2023-02-25 19:24:55',1677353095,NULL),(1875423091,31292343,1,714658,1,1,1,'B',1,0.87931,229,617750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',NULL,178204606,256768,NULL,'2023-04-03 18:28:57',1680546537,NULL),(1875427166,31292343,1,728178,0,1,1,'A',1,0.972441,79,749628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,178204639,90792,NULL,'2023-04-03 18:31:43',1680546703,NULL),(1873057510,31292343,1,2180004,0,1,1,'B',1,0.810241,48,357823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',7.54106,174479496,56154,NULL,'2022-09-11 15:34:31',1662910471,NULL),(1875453855,31292343,1,818078,0,1,1,'C',1,0.775253,136,349376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',10.6236,178204111,169802,NULL,'2023-04-03 17:52:30',1680544350,NULL),(1875320463,31292343,1,818077,0,1,1,'A',1,0.926282,156,723155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',22.4917,178019210,110211,NULL,'2023-03-24 16:22:35',1679674955,NULL),(1875453515,31292343,1,818077,0,1,1,'S',1,0.961538,156,810915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',28.4247,178147877,115284,NULL,'2023-03-31 19:43:59',1680291839,NULL),(1878065474,31292343,1,3143266,1,1,1,'B',1,0.871768,108,155213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 967}}',29.8952,181824448,399612,NULL,'2023-12-02 15:17:06',1701530226,NULL),(1875080343,31292343,1,2051068,1,1,1,'A',1,0.96875,134,784316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',32.4363,177520727,129150,NULL,'2023-02-23 18:59:07',1677178747,NULL),(1875453305,31292343,1,818076,0,1,1,'A',1,0.950787,136,725289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',40.5972,178204153,164610,NULL,'2023-04-03 17:55:35',1680544535,NULL),(1875436699,31292343,1,1628028,0,1,1,'S',1,0.984536,194,898951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',43.1536,178204701,214720,NULL,'2023-04-03 18:35:39',1680546939,NULL);
INSERT INTO `scores` VALUES (1872982173,31293377,1,2051068,0,1,1,'D',1,0.696875,33,209684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.91086,174486662,47466,NULL,'2022-09-11 23:38:29',1662939509,NULL),(1873201620,31294494,1,3790522,1,1,1,'B',1,0.860927,88,487518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',13.795,174781325,73890,NULL,'2022-09-28 16:39:42',1664383182,NULL),(1873171108,31294494,1,1937980,0,1,1,'A',1,0.906417,102,562752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',23.2677,174801206,173728,NULL,'2022-09-29 12:39:17',1664455157,NULL),(1873046449,31296051,1,3734265,1,1,1,'D',1,0.6375,45,201736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 80}}',3.16956,174485743,22444,NULL,'2022-09-11 22:25:06',1662935106,NULL),(1873008863,31296051,1,2879862,0,1,1,'D',1,0.688889,70,216706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 225}}',4.55324,174505890,72500,NULL,'2022-09-13 03:24:24',1663039464,NULL),(1873012810,31297259,1,3170783,0,1,1,'D',1,0.59375,46,121329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 71}, \"maximum_statistics\": {\"great\": 176}}',0.485978,174487382,63520,NULL,'2022-09-12 00:43:20',1662943400,NULL),(1876550781,31300752,1,2180001,1,1,1,'C',1,0.710909,85,247190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 159}, \"maximum_statistics\": {\"great\": 275}}',4.34714,179845573,104220,NULL,'2023-07-15 04:24:15',1689395055,NULL),(1877826495,31300752,1,2051068,0,1,1,'B',1,0.8375,71,427964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.61407,181654947,73176,NULL,'2023-11-19 06:02:17',1700373737,NULL),(1872984060,31303661,1,2051068,0,1,1,'C',1,0.759375,34,282711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.68123,174501120,52096,NULL,'2022-09-12 19:50:40',1663012240,NULL),(1876614590,31305126,1,3653081,0,1,1,'B',1,0.867754,121,515095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 276}}',14.9351,179842706,143610,NULL,'2023-07-14 23:18:29',1689376709,NULL),(1874211287,31307159,1,3331780,1,1,1,'D',1,0.682635,50,208215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 167}}',2.37155,176325559,44970,NULL,'2022-12-20 03:39:53',1671507593,NULL),(1874129671,31307159,1,1807480,0,1,1,'C',1,0.728137,40,242814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 263}}',3.94534,176309556,121052,NULL,'2022-12-19 06:51:33',1671432693,NULL),(1873037960,31307441,1,1773498,0,1,1,'D',1,0.464052,29,59549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 42}, \"maximum_statistics\": {\"great\": 153}}',0.048497,174508805,132654,NULL,'2022-09-13 09:57:58',1663063078,NULL),(1872952270,31307441,1,1582595,0,1,1,'D',1,0.590032,32,146947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 73, \"great\": 129}, \"maximum_statistics\": {\"great\": 311}}',0.552501,174509236,150269,NULL,'2022-09-13 10:38:22',1663065502,NULL),(1878072286,31307441,1,1864884,0,1,1,'D',1,0.580128,24,109340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 57}, \"maximum_statistics\": {\"great\": 156}}',0.581857,181978551,36580,NULL,'2023-12-14 14:31:10',1702564270,NULL),(1873039326,31307441,1,1773500,0,1,1,'D',1,0.596154,37,77769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 127}, \"maximum_statistics\": {\"great\": 312}}',0.655551,174508855,160323,NULL,'2022-09-13 10:01:22',1663063282,NULL),(1872983800,31307441,1,1864885,0,1,1,'D',1,0.641667,42,179980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 120}}',1.01092,174542447,40093,NULL,'2022-09-15 11:34:35',1663241675,NULL),(1873015378,31307441,1,556179,0,1,1,'D',1,0.671429,21,279376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 70}}',1.14111,174546251,81303,NULL,'2022-09-15 15:38:33',1663256313,NULL),(1873002880,31307441,1,2868384,0,1,1,'D',1,0.63969,34,178682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 93, \"great\": 219}, \"maximum_statistics\": {\"great\": 451}}',1.26031,174513729,170649,NULL,'2022-09-13 15:54:44',1663084484,NULL),(1872983689,31307441,1,1864883,0,1,1,'C',1,0.735849,12,448456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',1.36704,174542346,55524,NULL,'2022-09-15 11:27:35',1663241255,NULL),(1873735886,31307441,1,556948,0,1,1,'D',1,0.640845,61,161312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 99}, \"maximum_statistics\": {\"great\": 213}}',1.65741,175652057,53737,NULL,'2022-11-13 08:27:46',1668328066,NULL),(1873829099,31307441,1,3735518,1,1,1,'D',1,0.647841,71,172468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 142}, \"maximum_statistics\": {\"great\": 301}}',1.70275,175676629,81047,NULL,'2022-11-14 13:26:27',1668432387,NULL),(1873060859,31307441,1,2180004,0,1,1,'C',1,0.707831,32,214910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',2.98313,174546939,44101,NULL,'2022-09-15 16:26:57',1663259217,NULL),(1872986426,31307441,1,3122477,1,1,1,'C',1,0.712291,28,237023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 179}}',3.11772,174526800,57394,NULL,'2022-09-14 12:39:52',1663159192,NULL),(1872953989,31307441,1,2011464,0,1,1,'C',1,0.709809,61,241844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 205}, \"maximum_statistics\": {\"great\": 367}}',3.14476,174542556,189150,NULL,'2022-09-15 11:43:05',1663242185,NULL),(1872972628,31307441,1,39522,0,1,1,'C',1,0.771429,69,321786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',3.14558,174545221,54163,NULL,'2022-09-15 14:38:46',1663252726,NULL),(1873004892,31307441,1,205036,0,1,1,'C',1,0.715542,70,270487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 185}, \"maximum_statistics\": {\"great\": 341}}',3.68887,174542319,188611,NULL,'2022-09-15 11:25:03',1663241103,NULL),(1872997700,31307441,1,487707,0,1,1,'C',1,0.752874,33,315535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',3.72436,174563912,26617,NULL,'2022-09-16 15:23:09',1663341789,NULL),(1874016728,31307441,1,2868386,0,1,1,'D',1,0.676627,42,178353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 117, \"great\": 383}, \"maximum_statistics\": {\"great\": 753}}',3.73784,175997800,200108,NULL,'2022-12-02 13:31:20',1669987880,NULL),(1873033919,31307441,1,2124068,0,1,1,'C',1,0.777273,64,395872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',5.2726,174564008,107572,NULL,'2022-09-16 15:28:46',1663342126,NULL),(1873588145,31307441,1,2954308,0,1,1,'C',1,0.745192,43,278464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 208}}',5.8165,175570729,72664,NULL,'2022-11-09 05:20:59',1667971259,NULL),(1873038731,31307441,1,3731423,1,1,1,'C',1,0.771053,74,328390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 190}}',6.32542,174545749,70984,NULL,'2022-09-15 15:10:32',1663254632,NULL),(1872986609,31307441,1,3122478,1,1,1,'B',1,0.821429,65,423958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',6.34422,174545320,53688,NULL,'2022-09-15 14:44:22',1663253062,NULL),(1873378793,31307441,1,205318,0,1,1,'C',1,0.794416,79,397139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',6.77209,175108086,169326,NULL,'2022-10-15 14:16:47',1665843407,NULL),(1873934656,31307441,1,3194958,1,1,1,'C',1,0.732203,85,240679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 58, \"great\": 332}, \"maximum_statistics\": {\"great\": 590}}',6.78944,175947931,189980,NULL,'2022-11-29 12:01:59',1669723319,NULL),(1873349286,31307441,1,3068730,0,1,1,'C',1,0.79434,74,340751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 265}}',7.12842,175108029,94310,NULL,'2022-10-15 14:12:58',1665843178,NULL),(1873996328,31307441,1,39524,0,1,1,'C',1,0.751185,31,291383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 211}}',7.46218,176074419,98529,NULL,'2022-12-06 10:14:01',1670321641,NULL),(1873016297,31307441,1,556959,0,1,1,'B',1,0.803704,24,339950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',7.60576,174564125,38469,NULL,'2022-09-16 15:35:14',1663342514,NULL),(1873060679,31307441,1,3585880,1,1,1,'C',1,0.798561,66,368889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',7.68511,174563944,53136,NULL,'2022-09-16 15:24:50',1663341890,NULL),(1873029575,31307441,1,3555431,0,1,1,'B',1,0.84375,54,454516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',8.18638,174545253,42168,NULL,'2022-09-15 14:40:31',1663252831,NULL),(1875126084,31307441,1,2756506,0,1,1,'C',1,0.774775,91,327868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 333}}',8.73241,177881613,130942,NULL,'2023-03-16 15:01:38',1678978898,NULL),(1873867834,31307441,1,2124069,1,1,1,'C',1,0.741018,60,266417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 334}}',8.92695,175947834,113610,NULL,'2022-11-29 11:55:45',1669722945,NULL),(1873061142,31307441,1,3585881,1,1,1,'B',1,0.897849,88,656283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',9.98763,174546286,54762,NULL,'2022-09-15 15:40:14',1663256414,NULL),(1875199688,31307441,1,2975274,1,1,1,'C',1,0.787671,100,361760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 365}}',12.844,177881451,152732,NULL,'2023-03-16 14:52:23',1678978343,NULL),(1878088616,31307441,1,4195153,1,1,1,'C',1,0.796875,60,346247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 320}}',12.8717,181978473,112172,NULL,'2023-12-14 14:22:08',1702563728,NULL),(1872991816,31307441,1,2051068,0,1,1,'B',1,0.821875,87,421194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3193,174563972,81566,NULL,'2022-09-16 15:26:42',1663342002,NULL),(1875230202,31307441,1,136137,0,1,1,'B',1,0.855721,130,530730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 201}}',13.4369,177881513,177608,NULL,'2023-03-16 14:56:24',1678978584,NULL),(1878174155,31307441,1,3068729,0,1,1,'B',1,0.812241,162,418082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 482}}',18.1186,181952621,261776,NULL,'2023-12-12 12:31:37',1702384297,NULL),(1875298577,31307441,1,2239272,0,1,1,'B',1,0.865922,81,487395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',19.2043,177953513,84676,NULL,'2023-03-20 13:57:29',1679320649,NULL),(1873020040,31307441,1,1937980,0,1,1,'B',1,0.88369,338,635534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',23.609,174564084,304227,NULL,'2022-09-16 15:33:00',1663342380,NULL),(1872985240,31309106,1,46803,0,1,1,'D',1,0.563492,20,97373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.246104,174543391,25822,NULL,'2022-09-15 12:44:00',1663245840,NULL),(1874122158,31309216,1,2180001,1,1,1,'C',1,0.776364,54,307447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 275}}',9.75879,176220623,93216,NULL,'2022-12-14 14:30:56',1671028256,NULL),(1874422403,31309216,1,2051066,0,1,1,'B',1,0.86553,98,492247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',20.3629,176576337,138034,NULL,'2023-01-02 05:59:39',1672639179,NULL),(1873452353,31309216,1,1932035,0,1,1,'A',1,0.942786,319,710466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 549}, \"maximum_statistics\": {\"great\": 603}}',54.6032,175215501,486106,NULL,'2022-10-21 15:48:39',1666367319,NULL),(3130992039,31316400,1,4493447,1,1,1,'C',1,0.789894,69,452910,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 122, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 13}}',8.51422,NULL,0,'2024-07-09 12:13:14','2024-07-09 12:14:46',1720527286,7596),(1873434868,31316807,1,2180004,0,1,1,'C',1,0.701807,33,201241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',2.18941,175068402,40140,NULL,'2022-10-13 10:53:21',1665658401,NULL),(1873384005,31316807,1,2051068,0,1,1,'C',1,0.725,31,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.79411,175068211,42071,NULL,'2022-10-13 10:37:27',1665657447,NULL),(1873453517,31316807,1,1937980,0,1,1,'C',1,0.770053,33,301257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 374}}',6.44117,175069718,115177,NULL,'2022-10-13 12:36:07',1665664567,NULL),(1873061275,31319677,1,2180004,0,1,1,'D',1,0.689759,39,193023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 166}}',2.1581,174549650,41416,NULL,'2022-09-15 19:43:05',1663270985,NULL),(1873027125,31319677,1,2923856,1,1,1,'C',1,0.793388,68,350356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 121}}',4.27579,174535933,46292,NULL,'2022-09-15 00:09:15',1663200555,NULL),(1876244882,31319677,1,2756430,1,1,1,'B',1,0.812245,126,421053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',10.1067,179376011,127268,NULL,'2023-06-14 17:40:31',1686764431,NULL),(1873042634,31319677,1,2955927,1,1,1,'B',1,0.826613,237,525571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 248}}',10.7395,174630221,162302,NULL,'2022-09-19 23:15:23',1663629323,NULL),(1873383968,31319677,1,2051068,0,1,1,'B',1,0.865625,48,439156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.8878,175062619,55954,NULL,'2022-10-13 00:36:23',1665621383,NULL),(1876269157,31319677,1,4097464,1,1,1,'A',1,0.934579,107,723252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',14.0978,179375916,80114,NULL,'2023-06-14 17:33:01',1686763981,NULL),(1872972407,31319677,1,3697881,1,1,1,'S',1,0.969697,99,831445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',20.4748,174593171,60334,NULL,'2022-09-17 23:59:04',1663459144,NULL),(2653245404,31319946,1,1982307,1,1,1,'D',1,0.582707,40,189991,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 64, \"ignore_hit\": 34, \"ignore_miss\": 227, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 48, \"large_bonus\": 2, \"small_bonus\": 248}}',0.31928,NULL,0,'2024-04-11 04:36:24','2024-04-11 04:40:25',1712810425,7478),(1873197922,31320302,1,3246702,1,1,1,'D',1,0.629214,18,67917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 89}}',0.552564,174836119,18090,NULL,'2022-10-01 00:29:18',1664584158,NULL),(1873059673,31321179,1,1783993,1,1,1,'D',1,0.681818,54,90680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 146}, \"maximum_statistics\": {\"great\": 264}}',2.12466,174564809,74506,NULL,'2022-09-16 16:14:31',1663344871,NULL),(1873065897,31321179,1,1214271,0,1,1,'C',1,0.713542,66,262198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 217}, \"maximum_statistics\": {\"great\": 384}}',3.23808,174582621,234012,NULL,'2022-09-17 13:41:57',1663422117,NULL),(1872995939,31321179,1,2564658,1,1,1,'B',1,0.811828,161,437683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',8.36471,174582870,112228,NULL,'2022-09-17 13:54:50',1663422890,NULL),(1872949017,31321179,1,2730874,1,1,1,'C',1,0.781879,43,156612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 298}}',10.1573,174564869,80323,NULL,'2022-09-16 16:17:39',1663345059,NULL),(1873370584,31321179,1,976270,1,1,1,'C',1,0.78,101,316318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 404}, \"maximum_statistics\": {\"great\": 625}}',12.0614,175149395,240859,NULL,'2022-10-17 17:25:56',1666027556,NULL),(1872995912,31321179,1,2564636,1,1,1,'B',1,0.811966,69,109612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 330}, \"maximum_statistics\": {\"great\": 468}}',15.3688,174622546,137156,NULL,'2022-09-19 13:58:02',1663595882,NULL),(1873424735,31321179,1,2730874,1,1,1,'B',1,0.897651,130,579572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',31.1756,175166323,166469,NULL,'2022-10-18 18:12:00',1666116720,NULL),(1873337983,31321179,1,1978932,1,1,1,'A',1,0.912671,102,563217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 292}}',31.3453,175166648,163182,NULL,'2022-10-18 18:37:27',1666118247,NULL),(1874600553,31321179,1,1719345,1,1,1,'A',1,0.940379,309,728332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',36.4128,176893980,320950,NULL,'2023-01-19 12:44:00',1674132240,NULL),(1873342842,31321179,1,1649060,1,1,1,'S',1,0.96929,521,777597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 489}, \"maximum_statistics\": {\"great\": 521}}',61.3005,175149948,521086,NULL,'2022-10-17 17:58:57',1666029537,NULL),(1873072637,31322180,1,3760840,1,1,1,'B',1,0.8,25,338469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',5.08036,174538343,37968,NULL,'2022-09-15 03:59:53',1663214393,NULL),(1875379251,31324045,1,4041105,1,1,1,'C',1,0.796774,51,339204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 310}}',7.14039,177959397,95298,NULL,'2023-03-20 21:42:23',1679348543,NULL),(1873034298,31324728,1,2124068,0,1,1,'D',1,0.522727,13,126716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 40}, \"maximum_statistics\": {\"great\": 110}}',0.121288,174624286,64050,NULL,'2022-09-19 15:42:18',1663602138,NULL),(1873074203,31329716,1,3787112,1,1,1,'D',1,0.584416,36,125342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 71, \"great\": 110}, \"maximum_statistics\": {\"great\": 231}}',0.496024,174553327,51628,NULL,'2022-09-16 01:06:14',1663290374,NULL),(1872984191,31329716,1,3698281,0,1,1,'B',1,0.813131,33,384062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',6.85871,174553480,34370,NULL,'2022-09-16 01:21:10',1663291270,NULL),(1876817025,31329716,1,2305814,1,1,1,'C',1,0.764803,49,303900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 304}}',7.25191,180185602,98560,NULL,'2023-08-05 21:44:34',1691271874,NULL),(1876755937,31329716,1,1932534,1,1,1,'B',1,0.857143,77,477433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',10.4443,179968382,111128,NULL,'2023-07-23 05:50:10',1690091410,NULL),(1875558520,31329716,1,4005755,1,1,1,'B',1,0.866906,42,477782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',10.4908,178381107,55242,NULL,'2023-04-13 22:11:55',1681423915,NULL),(1875379269,31329716,1,4041105,1,1,1,'B',1,0.835484,88,428501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 310}}',12.1553,178046257,127410,NULL,'2023-03-26 00:40:41',1679791241,NULL),(1873037884,31329727,1,2398251,0,1,1,'C',1,0.776042,41,316213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.31242,174615255,27990,NULL,'2022-09-19 02:03:55',1663553035,NULL),(1873043107,31329727,1,1774604,0,1,1,'C',1,0.773639,56,309897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',5.63923,174553556,113348,NULL,'2022-09-16 01:29:03',1663291743,NULL),(1873038223,31329727,1,2398269,0,1,1,'B',1,0.872549,45,592173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',7.796,174615003,18054,NULL,'2022-09-19 01:42:02',1663551722,NULL),(1873495819,31332376,1,574165,1,1,1,'C',1,0.775449,55,322045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',NULL,175231381,54910,NULL,'2022-10-22 10:29:05',1666434545,NULL),(1873380286,31332376,1,574165,1,1,1,'B',1,0.835329,55,127159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',NULL,175195040,51729,NULL,'2022-10-20 13:00:41',1666270841,NULL),(1873507241,31332376,1,663724,1,1,1,'B',1,0.867462,408,280440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 27, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1509}}',NULL,175373983,746986,NULL,'2022-10-29 17:47:51',1667065671,NULL),(1873438685,31332376,1,806325,1,1,1,'B',1,0.801778,427,26330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1902, \"miss\": 387, \"great\": 4461}, \"maximum_statistics\": {\"great\": 6750}}',NULL,175092117,2083767,NULL,'2022-10-14 18:11:50',1665771110,NULL),(1873337371,31332376,1,862088,1,1,1,'C',1,0.749912,150,154848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 887, \"miss\": 269, \"great\": 1693}, \"maximum_statistics\": {\"great\": 2849}}',NULL,175068766,992340,NULL,'2022-10-13 11:23:26',1665660206,NULL),(1873206012,31332376,1,881123,1,1,1,'D',1,0.614472,145,31180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 709, \"miss\": 474, \"great\": 966}, \"maximum_statistics\": {\"great\": 2149}}',NULL,174956733,497308,NULL,'2022-10-07 08:27:23',1665131243,NULL),(1873573368,31332376,1,881123,1,1,1,'B',1,0.810842,295,25384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 161, \"great\": 1497}, \"maximum_statistics\": {\"great\": 2149}}',NULL,175254652,647085,NULL,'2022-10-23 10:09:53',1666519793,NULL),(1873598449,31332376,1,959272,1,1,1,'B',1,0.878233,797,300739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 19, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1392}}',NULL,175450012,822386,NULL,'2022-11-02 20:34:47',1667421287,NULL),(1873433733,31332376,1,1227265,1,1,1,'C',1,0.729885,45,252607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 174}}',NULL,175194914,51868,NULL,'2022-10-20 12:51:06',1666270266,NULL),(1873433762,31332376,1,1227265,1,1,1,'C',1,0.767241,57,152210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 174}}',NULL,175195011,51478,NULL,'2022-10-20 12:58:03',1666270683,NULL),(1873433781,31332376,1,1227265,1,1,1,'B',1,0.83908,81,124689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',NULL,175212958,54517,NULL,'2022-10-21 13:34:20',1666359260,NULL),(1873433749,31332376,1,1227265,1,1,1,'B',1,0.896552,59,75236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',NULL,175194940,53641,NULL,'2022-10-20 12:52:13',1666270333,NULL),(1873572342,31332376,1,1644684,1,1,1,'A',1,0.919811,318,740148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',NULL,175410105,343080,NULL,'2022-10-31 14:21:23',1667226083,NULL),(1873572350,31332376,1,1644684,1,1,1,'A',1,0.937107,294,811695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 318}}',NULL,175410132,340352,NULL,'2022-10-31 14:23:27',1667226207,NULL),(1873573208,31332376,1,1648054,1,1,1,'C',1,0.785444,103,338920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 529}}',NULL,175410054,246316,NULL,'2022-10-31 14:18:31',1667225911,NULL),(1873573196,31332376,1,1648054,1,1,1,'B',1,0.834594,114,221583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 529}}',NULL,175410024,256300,NULL,'2022-10-31 14:16:32',1667225792,NULL),(1873054814,31332376,1,1775270,1,1,1,'D',1,0.650704,79,185310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 43, \"great\": 150}, \"maximum_statistics\": {\"great\": 355}}',NULL,174637396,101840,NULL,'2022-09-20 12:34:39',1663677279,NULL),(1873652015,31332376,1,1775270,1,1,1,'B',1,0.877465,318,318293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 355}}',NULL,175462315,189910,NULL,'2022-11-03 13:31:45',1667482305,NULL),(1873341929,31332376,1,1849131,1,1,1,'C',1,0.765936,261,348442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 64, \"great\": 598}, \"maximum_statistics\": {\"great\": 1004}}',NULL,175229854,448196,NULL,'2022-10-22 08:42:52',1666428172,NULL),(1873341906,31332376,1,1849131,1,1,1,'B',1,0.837151,240,156099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 42, \"great\": 719}, \"maximum_statistics\": {\"great\": 1004}}',NULL,175180658,378294,NULL,'2022-10-19 15:40:38',1666194038,NULL),(1873346114,31332376,1,3064687,1,1,1,'D',1,0.537919,105,12066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 539, \"miss\": 419, \"great\": 532}, \"maximum_statistics\": {\"great\": 1490}}',0.855807,175087416,263814,NULL,'2022-10-14 13:20:46',1665753646,NULL),(1873104527,31332376,1,3050529,1,1,1,'D',1,0.522672,109,14423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 362, \"great\": 418}, \"maximum_statistics\": {\"great\": 1235}}',1.0413,174825008,240739,NULL,'2022-09-30 14:20:03',1664547603,NULL),(1873357739,31332376,1,3085497,1,1,1,'D',1,0.606978,66,14049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 379, \"great\": 704}, \"maximum_statistics\": {\"great\": 1519}}',1.87662,175083558,329877,NULL,'2022-10-14 07:56:12',1665734172,NULL),(1873282202,31332376,1,3256129,1,1,1,'D',1,0.57328,33,50014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 258, \"great\": 422}, \"maximum_statistics\": {\"great\": 1119}}',2.5754,174852409,222160,NULL,'2022-10-01 16:05:57',1664640357,NULL),(1873257181,31332376,1,2654506,1,1,1,'D',1,0.644031,160,18057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1241, \"miss\": 787, \"great\": 1926}, \"maximum_statistics\": {\"great\": 3954}}',2.68485,174957629,960880,NULL,'2022-10-07 09:57:57',1665136677,NULL),(1873284793,31332376,1,2451494,1,1,1,'D',1,0.696974,177,17931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 725, \"miss\": 599, \"great\": 1849}, \"maximum_statistics\": {\"great\": 3173}}',4.51372,174943422,773738,NULL,'2022-10-06 13:21:12',1665062472,NULL),(1873343518,31332376,1,3050529,1,1,1,'D',1,0.668826,78,29009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 224, \"great\": 641}, \"maximum_statistics\": {\"great\": 1235}}',8.78175,175087348,298763,NULL,'2022-10-14 13:17:03',1665753423,NULL),(1873319804,31332376,1,3073983,1,1,1,'D',1,0.683862,66,27499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 173, \"great\": 590}, \"maximum_statistics\": {\"great\": 1134}}',10.5497,174852477,276912,NULL,'2022-10-01 16:08:59',1664640539,NULL),(1873364383,31332376,1,3112537,1,1,1,'C',1,0.701456,68,114107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 114, \"great\": 446}, \"maximum_statistics\": {\"great\": 824}}',11.7056,175089231,250220,NULL,'2022-10-14 15:07:36',1665760056,NULL),(1873435082,31332376,1,3256129,1,1,1,'C',1,0.710456,93,34409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 142, \"great\": 613}, \"maximum_statistics\": {\"great\": 1119}}',15.4513,175087300,282960,NULL,'2022-10-14 13:13:40',1665753220,NULL),(1873202731,31332376,1,3076004,1,1,1,'C',1,0.744681,116,37810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 124, \"great\": 630}, \"maximum_statistics\": {\"great\": 1034}}',19.4641,174852285,277506,NULL,'2022-10-01 16:00:40',1664640040,NULL),(1873436977,31332376,1,3259719,1,1,1,'C',1,0.765912,104,43834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 97, \"great\": 590}, \"maximum_statistics\": {\"great\": 927}}',20.3046,175087207,257976,NULL,'2022-10-14 13:08:23',1665752903,NULL),(1873614446,31332376,1,1762730,1,1,1,'B',1,0.820261,121,447967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',24.8925,175461290,91830,NULL,'2022-11-03 12:19:49',1667477989,NULL),(1873345348,31332376,1,3055213,1,1,1,'B',1,0.885845,194,607641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',25.0835,175087094,237091,NULL,'2022-10-14 13:01:24',1665752484,NULL),(1873495963,31332376,1,1763478,0,1,1,'A',1,0.907258,124,714664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',68.2599,175330510,97488,NULL,'2022-10-27 14:04:57',1666879497,NULL),(1872961716,31332525,1,1266754,0,1,1,'B',1,0.84058,94,436927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',15.2905,174559680,104120,NULL,'2022-09-16 11:12:57',1663326777,NULL),(1873029790,31333695,1,260582,0,1,1,'D',1,0.606635,23,67166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 95}, \"maximum_statistics\": {\"great\": 211}}',0.80357,174564785,46266,NULL,'2022-09-16 16:12:36',1663344756,NULL),(1873029644,31333695,1,260581,0,1,1,'C',1,0.785714,74,199324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',4.77743,174565355,41739,NULL,'2022-09-16 16:46:19',1663346779,NULL),(1873192571,31333910,1,1774604,0,1,1,'B',1,0.830946,76,404840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',11.4293,174761123,132811,NULL,'2022-09-27 14:11:53',1664287913,NULL),(1873061909,31334799,1,2180004,0,1,1,'D',1,0.692771,34,193023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',2.0684,174564375,40154,NULL,'2022-09-16 15:48:27',1663343307,NULL),(1873004052,31335253,1,2868384,0,1,1,'D',1,0.63969,29,168865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 92, \"great\": 218}, \"maximum_statistics\": {\"great\": 451}}',1.26797,174598293,155524,NULL,'2022-09-18 06:33:59',1663482839,NULL),(1873020302,31335456,1,1937980,0,1,1,'C',1,0.75,84,284382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 223}, \"maximum_statistics\": {\"great\": 374}}',5.3956,174565362,122568,NULL,'2022-09-16 16:46:48',1663346808,NULL),(1874200934,31335737,1,1932035,0,1,1,'C',1,0.798507,136,396286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 603}}',18.3122,176252720,334082,NULL,'2022-12-16 09:52:31',1671184351,NULL),(1872982789,31335737,1,1864009,1,1,1,'A',1,0.945355,107,731357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 183}}',21.5378,174610967,188462,NULL,'2022-09-18 19:39:47',1663529987,NULL),(1873014129,31335737,1,2092273,0,1,1,'B',1,0.869515,113,498379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',22.7916,174610900,216678,NULL,'2022-09-18 19:34:43',1663529683,NULL),(1874039055,31336174,1,813834,0,1,1,'C',1,0.754717,37,282435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',4.02879,176054499,46904,NULL,'2022-12-05 06:12:16',1670220736,NULL),(1873729216,31336174,1,1937980,0,1,1,'B',1,0.82754,84,405612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',11.2239,175757285,146201,NULL,'2022-11-19 00:19:06',1668817146,NULL),(1874193403,31337449,1,848233,0,1,1,'D',1,0.630435,9,254659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',0.436555,176249013,177360,NULL,'2022-12-16 03:44:05',1671162245,NULL),(1874167230,31337449,1,1257907,0,1,1,'C',1,0.713953,58,272027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 126}, \"maximum_statistics\": {\"great\": 215}}',2.54388,176258367,95910,NULL,'2022-12-16 15:51:51',1671205911,NULL),(1874116574,31337449,1,2162598,0,1,1,'C',1,0.75974,48,292712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 154}}',4.14911,176247891,55180,NULL,'2022-12-16 01:55:10',1671155710,NULL),(1874209885,31337449,1,2100984,0,1,1,'C',1,0.748092,57,284612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 262}}',4.41003,176230623,85894,NULL,'2022-12-15 02:04:09',1671069849,NULL),(1874114855,31337449,1,2162596,0,1,1,'B',1,0.852632,41,440490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',6.66639,176225436,38188,NULL,'2022-12-14 19:07:16',1671044836,NULL),(1874123870,31337449,1,37845,0,1,1,'B',1,0.863636,64,457532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',16.9356,176258344,71316,NULL,'2022-12-16 15:50:01',1671205801,NULL),(1874111104,31337449,1,1774604,0,1,1,'A',1,0.928367,289,693574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',24.5074,176247828,271158,NULL,'2022-12-16 01:47:52',1671155272,NULL),(1874223951,31337449,1,3911170,1,1,1,'A',1,0.952756,253,758238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 254}}',28.6667,176318834,239504,NULL,'2022-12-19 18:47:55',1671475675,NULL),(1874268107,31337449,1,3848159,0,1,1,'A',1,0.955414,156,807994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',30.8956,176477711,139262,NULL,'2022-12-28 00:28:49',1672187329,NULL),(1873044444,31337639,1,1774604,0,1,1,'A',1,0.905444,77,546388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.4215,174570116,150073,NULL,'2022-09-16 22:02:34',1663365754,NULL),(1873020746,31337639,1,1937980,0,1,1,'A',1,0.90508,144,586026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',23.0506,174570011,203133,NULL,'2022-09-16 21:54:19',1663365259,NULL),(1872986071,31338106,1,46803,0,1,1,'D',1,0.571429,17,136180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 42}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.333531,174570902,40176,NULL,'2022-09-16 23:10:15',1663369815,NULL),(3327609856,31339954,1,4177489,1,1,1,'C',1,0.732456,42,265532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',3.11829,185014570,38688,NULL,'2024-08-13 06:26:50',1723530410,NULL),(3106629689,31339954,1,4572563,1,1,1,'C',1,0.788961,57,369617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',5.69976,184534335,115168,NULL,'2024-07-04 19:24:32',1720121072,NULL),(3315106368,31339954,1,4177490,1,1,1,'A',1,0.928571,56,780004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',15.4947,184988225,36085,NULL,'2024-08-11 02:18:41',1723342721,NULL),(3315123666,31339954,1,4638430,1,1,1,'A',1,0.943333,126,768934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',25.1984,184988270,133384,NULL,'2024-08-11 02:23:46',1723343026,NULL),(1873030080,31340673,1,1765974,0,1,1,'D',1,0.59375,16,136898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 12}, \"maximum_statistics\": {\"great\": 32}}',0.201749,174574382,5956,NULL,'2022-09-17 04:05:10',1663387510,NULL),(1873029376,31340673,1,1765973,0,1,1,'C',1,0.702381,15,219481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',0.898831,174585878,9170,NULL,'2022-09-17 16:10:15',1663431015,NULL),(1873015557,31341191,1,1442771,0,1,1,'C',1,0.713542,32,213620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.54963,174575705,30535,NULL,'2022-09-17 05:48:34',1663393714,NULL),(1873184208,31342497,1,2687314,0,1,1,'C',1,0.777027,126,371162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 296}}',5.88701,174831664,134040,NULL,'2022-09-30 19:37:22',1664566642,NULL),(1873033011,31343373,1,3210095,0,1,1,'C',1,0.789916,60,367576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',7.9111,174616666,44380,NULL,'2022-09-19 04:49:05',1663562945,NULL),(1873034627,31343373,1,3210096,0,1,1,'B',1,0.865672,67,610397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',8.99831,174616657,30461,NULL,'2022-09-19 04:47:53',1663562873,NULL),(1874155883,31343421,1,728178,0,1,1,'S',1,0.952756,127,703592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,176275937,89875,NULL,'2022-12-17 13:35:10',1671284110,NULL),(1873646740,31343421,1,1164211,0,1,1,'D',1,0.680851,18,203390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',1.224,175612185,27214,NULL,'2022-11-11 14:11:14',1668175874,NULL),(1874176675,31343421,1,2043000,0,1,1,'C',1,0.742321,31,262538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 186}, \"maximum_statistics\": {\"great\": 293}}',3.50761,176237861,91995,NULL,'2022-12-15 13:23:29',1671110609,NULL),(1874685734,31343421,1,1254521,1,1,1,'B',1,0.88764,89,620861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',10.7659,176999398,72964,NULL,'2023-01-25 09:34:49',1674639289,NULL),(1875786438,31343421,1,2515405,1,1,1,'B',1,0.860656,122,604571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 122}}',11.0301,178687295,101411,NULL,'2023-05-02 15:15:18',1683040518,NULL),(1874621672,31343421,1,469419,1,1,1,'A',1,0.946809,94,741607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',17.7164,176999340,91047,NULL,'2023-01-25 09:28:02',1674638882,NULL),(1875789501,31343421,1,3228028,1,1,1,'A',1,0.921053,76,752019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',18.8447,178657245,43840,NULL,'2023-04-30 16:46:42',1682873202,NULL),(1875823899,31343421,1,247964,0,1,1,'A',1,0.943548,124,773797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',22.1303,178714087,95829,NULL,'2023-05-04 12:50:29',1683204629,NULL),(1874626291,31343421,1,989503,0,1,1,'A',1,0.938742,166,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 302}}',24.8442,176999478,226705,NULL,'2023-01-25 09:43:20',1674639800,NULL),(1874212263,31344160,1,3865759,0,1,1,'D',1,0.698113,32,229240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',1.93185,176263019,47400,NULL,'2022-12-16 20:40:50',1671223250,NULL),(1874200933,31344160,1,3314767,0,1,1,'C',1,0.744292,51,281062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',4.22225,176306392,86150,NULL,'2022-12-19 01:47:15',1671414435,NULL),(1872967142,31344680,1,865235,0,1,1,'C',1,0.748062,63,291554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 129}}',4.35499,174584432,44794,NULL,'2022-09-17 15:02:48',1663426968,NULL),(1873021224,31344680,1,595855,1,1,1,'B',1,0.8125,146,442458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',8.28896,174585438,118464,NULL,'2022-09-17 15:49:58',1663429798,NULL),(1873051695,31344680,1,3240930,1,1,1,'A',1,0.916667,59,582133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',17.4856,174585125,54141,NULL,'2022-09-17 15:36:08',1663428968,NULL),(1873003789,31344826,1,2868384,0,1,1,'D',1,0.66408,101,215089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 75, \"great\": 223}, \"maximum_statistics\": {\"great\": 451}}',1.88213,174583047,199194,NULL,'2022-09-17 14:05:31',1663423531,NULL),(1873021877,31344826,1,1937980,0,1,1,'C',1,0.766043,57,306657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 231}, \"maximum_statistics\": {\"great\": 374}}',6.50634,174582971,126811,NULL,'2022-09-17 14:00:55',1663423255,NULL),(1873046350,31345514,1,1774604,0,1,1,'B',1,0.836676,92,438463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',12.4408,174587498,162396,NULL,'2022-09-17 17:35:47',1663436147,NULL),(1873549325,31346493,1,355146,1,1,1,'D',1,0.309256,9,7728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 667, \"great\": 226}, \"maximum_statistics\": {\"great\": 1156}}',NULL,175390452,125400,NULL,'2022-10-30 13:37:04',1667137024,NULL),(1873525741,31346493,1,2363528,1,1,1,'D',1,0.218597,5,6828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 434, \"great\": 89}, \"maximum_statistics\": {\"great\": 613}}',0.000792,175390345,53850,NULL,'2022-10-30 13:31:37',1667136697,NULL),(1873461668,31346493,1,2494080,1,1,1,'D',1,0.282353,4,7912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 103, \"great\": 29}, \"maximum_statistics\": {\"great\": 170}}',0.002168,175390307,18330,NULL,'2022-10-30 13:30:10',1667136610,NULL),(1877785256,31349464,1,3667410,1,1,1,'B',1,0.863192,154,538491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',24.7395,181412831,165558,NULL,'2023-10-31 21:26:14',1698787574,NULL),(1877692290,31349464,1,2728166,1,1,1,'B',1,0.83004,218,477869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',32.7003,181412227,546482,NULL,'2023-10-31 20:20:05',1698783605,NULL),(1873022747,31351051,1,242325,0,1,1,'D',1,0.385572,9,53999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 96, \"great\": 50}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.015325,174597423,80190,NULL,'2022-09-18 05:15:48',1663478148,NULL),(1873025684,31351216,1,1762731,0,1,1,'D',1,0.316092,18,11394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 14}, \"maximum_statistics\": {\"great\": 87}}',0.002767,174595254,8870,NULL,'2022-09-18 02:42:07',1663468927,NULL),(1874117399,31351317,1,1774604,0,1,1,'B',1,0.889685,108,530581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',17.2528,176358350,166220,NULL,'2022-12-21 21:18:59',1671657539,NULL),(1873049094,31351532,1,3734265,1,1,1,'C',1,0.7125,49,284286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 80}}',1.83105,174595855,25688,NULL,'2022-09-18 03:20:19',1663471219,NULL),(1873011083,31351532,1,3712884,1,1,1,'B',1,0.866337,60,438914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',9.81507,174595930,38574,NULL,'2022-09-18 03:25:10',1663471510,NULL),(1873049456,31351910,1,2978840,1,1,1,'B',1,0.855691,53,450306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 246}}',11.1289,174607369,85702,NULL,'2022-09-18 15:59:33',1663516773,NULL),(1873017973,31354405,1,2905102,1,1,1,'B',1,0.8125,43,354952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 304}}',11.0486,174602722,99942,NULL,'2022-09-18 11:57:15',1663502235,NULL),(1873048297,31354995,1,1774604,0,1,1,'D',1,0.618911,34,67046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 168}, \"maximum_statistics\": {\"great\": 349}}',0.684921,174603155,71542,NULL,'2022-09-18 12:21:26',1663503686,NULL),(1873048972,31355486,1,1774604,0,1,1,'A',1,0.928367,69,581144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',22.8908,174607090,137528,NULL,'2022-09-18 15:44:14',1663515854,NULL),(1872955086,31356822,1,2482109,0,1,1,'A',1,0.901813,133,578971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 331}}',17.4491,174607231,182498,NULL,'2022-09-18 15:51:36',1663516296,NULL),(1873163291,31356996,1,1937980,0,1,1,'B',1,0.864973,157,536098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',18.7591,174713865,227691,NULL,'2022-09-24 19:32:12',1664047932,NULL),(1873245049,31357295,1,1442771,0,1,1,'D',1,0.463542,13,40457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 18}, \"maximum_statistics\": {\"great\": 96}}',0.040162,174976639,72894,NULL,'2022-10-08 08:42:47',1665218567,NULL),(1875468839,31358120,1,2092274,0,1,1,'D',1,0.645914,78,201611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 257}}',1.92498,178184790,94903,NULL,'2023-04-02 16:04:59',1680451499,NULL),(1875103559,31360208,1,2092274,0,1,1,'B',1,0.811284,53,370052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',8.79694,177638596,89975,NULL,'2023-03-02 16:33:00',1677774780,NULL),(1873844850,31360208,1,3721791,1,1,1,'B',1,0.825581,40,412302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',9.59821,175851223,29060,NULL,'2022-11-24 02:44:04',1669257844,NULL),(1875392925,31360208,1,1774604,0,1,1,'B',1,0.868195,115,499789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',15.5726,178190595,174609,NULL,'2023-04-02 23:44:10',1680479050,NULL),(1874722957,31361477,1,2780908,1,1,1,'D',1,0.653614,18,42454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',0.963708,177102836,35324,NULL,'2023-01-31 02:46:23',1675133183,NULL),(1874722977,31361477,1,2780935,1,1,1,'C',1,0.790816,20,84279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',3.43091,177102768,25721,NULL,'2023-01-31 02:40:34',1675132834,NULL),(1873028468,31361495,1,1937980,0,1,1,'C',1,0.748663,81,284354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 374}}',5.33721,174645815,124240,NULL,'2022-09-20 22:59:19',1663714759,NULL),(1873050715,31364851,1,1774604,0,1,1,'B',1,0.819484,58,381100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',9.32291,174623860,124767,NULL,'2022-09-19 15:16:16',1663600576,NULL),(1873515334,31365008,1,3704789,1,1,1,'B',1,0.801282,72,381517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',6.31873,175253507,73754,NULL,'2022-10-23 08:48:48',1666514928,NULL),(1873193411,31365008,1,3230678,1,1,1,'B',1,0.84375,160,465855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 355}, \"maximum_statistics\": {\"great\": 464}}',17.3882,174759219,243840,NULL,'2022-09-27 12:04:24',1664280264,NULL),(1873175640,31365008,1,3690183,1,1,1,'A',1,0.914474,115,594272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',26.4159,174796213,129390,NULL,'2022-09-29 06:56:03',1664434563,NULL),(1876993521,31365008,1,4097408,1,1,1,'A',1,0.92201,148,623231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',36.7172,180334557,364720,NULL,'2023-08-15 13:08:32',1692104912,NULL),(1875540889,31365008,1,3230679,1,1,1,'S',1,0.992032,251,875006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',37.619,178428535,228022,NULL,'2023-04-16 12:58:14',1681649894,NULL),(1878102214,31365008,1,4314019,1,1,1,'A',1,0.949704,344,785831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',42.9761,181899079,518516,NULL,'2023-12-08 12:15:36',1702037736,NULL),(1873018364,31371360,1,1442771,0,1,1,'D',1,0.604167,16,153831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.371518,174636624,51902,NULL,'2022-09-20 11:31:21',1663673481,NULL),(1877551201,31371806,1,3068731,0,1,1,'B',1,0.821986,70,391365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 500}, \"maximum_statistics\": {\"great\": 705}}',33.3462,181083305,276140,NULL,'2023-10-06 14:05:57',1696601157,NULL),(1877446969,31371806,1,2090845,0,1,1,'B',1,0.869452,97,487168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 383}}',40.1259,181083382,171000,NULL,'2023-10-06 14:12:55',1696601575,NULL),(1872969923,31372408,1,3314767,0,1,1,'A',1,0.926941,216,681567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',20.2278,174643717,166972,NULL,'2022-09-20 19:47:19',1663703239,NULL),(1875964706,31373061,1,3990321,1,1,1,'D',1,0.647668,55,78174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 87}, \"maximum_statistics\": {\"great\": 193}}',1.17188,178903677,45508,NULL,'2023-05-15 19:51:47',1684180307,NULL),(1874104073,31373061,1,3581572,1,1,1,'C',1,0.725664,30,240107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',1.9249,176221782,31517,NULL,'2022-12-14 15:35:39',1671032139,NULL),(1876018351,31373061,1,4044250,1,1,1,'C',1,0.70229,43,114744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 131}}',1.927,178903724,32312,NULL,'2023-05-15 19:56:10',1684180570,NULL),(1875668742,31374735,1,664473,0,1,1,'D',1,0.6475,24,163341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 93}, \"maximum_statistics\": {\"great\": 200}}',3.74822,178630882,48162,NULL,'2023-04-29 06:10:59',1682748659,NULL),(1875701229,31374735,1,779320,0,1,1,'C',1,0.755932,51,275901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 295}}',8.13626,178630904,93790,NULL,'2023-04-29 06:13:35',1682748815,NULL),(1873938223,31374735,1,3593069,1,1,1,'B',1,0.851759,103,228787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 199}}',14.1793,175962760,75272,NULL,'2022-11-30 10:32:39',1669804359,NULL),(1874005173,31374735,1,3682986,1,1,1,'A',1,0.902632,123,277976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 190}}',19.1182,176107970,85966,NULL,'2022-12-08 10:24:10',1670495050,NULL),(1875668569,31374735,1,664472,0,1,1,'B',1,0.832117,102,462942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',28.9514,178630870,75841,NULL,'2023-04-29 06:10:10',1682748610,NULL),(1875703597,31374735,1,283917,0,1,1,'B',1,0.886574,148,551676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 533}, \"maximum_statistics\": {\"great\": 648}}',42.8014,178585756,376080,NULL,'2023-04-26 04:18:33',1682482713,NULL),(1873130364,31378069,1,3373382,1,1,1,'A',1,0.938914,221,729089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',25.5117,174669969,182491,NULL,'2022-09-22 13:16:36',1663852596,NULL),(1873092758,31378517,1,3712884,1,1,1,'A',1,0.945545,101,686310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',18.4766,174665675,60103,NULL,'2022-09-22 06:32:41',1663828361,NULL),(1874639863,31378517,1,3802197,1,1,1,'S',1,0.950704,71,741353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',20.043,176999628,52316,NULL,'2023-01-25 10:00:58',1674640858,NULL),(3167775855,31378517,1,4130091,1,1,1,'A',1,0.914573,100,625330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 199}}',20.2464,184670067,115508,NULL,'2024-07-16 09:49:42',1721123382,NULL),(1873132570,31378517,1,3376941,1,1,1,'S',1,0.959184,147,804637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',23.5099,174683949,109895,NULL,'2022-09-23 09:20:08',1663924808,NULL),(1873172347,31378517,1,3579721,1,1,1,'S',1,0.967742,93,777216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',24.3651,174666009,56701,NULL,'2022-09-22 07:18:35',1663831115,NULL),(1877171423,31378517,1,4274731,1,1,1,'A',1,0.940909,110,844487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',26.811,180606017,87914,NULL,'2023-09-03 02:50:38',1693709438,NULL),(3167931821,31378517,1,4274731,1,1,1,'S',1,0.959091,110,848049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',27.5922,184670420,87798,NULL,'2024-07-16 10:35:06',1721126106,NULL),(1876970236,31378517,1,3850219,1,1,1,'A',1,0.9375,212,824716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',28.7716,180350886,210936,NULL,'2023-08-16 14:44:52',1692197092,NULL),(1873954157,31378517,1,3455631,1,1,1,'S',1,0.968037,219,852393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',31.4504,175910957,218220,NULL,'2022-11-27 07:22:22',1669533742,NULL),(1873936905,31378860,1,2895077,0,1,1,'D',1,0.326087,3,15244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 10}, \"maximum_statistics\": {\"great\": 46}}',0.002174,175822039,4980,NULL,'2022-11-22 11:00:47',1669114847,NULL),(1873054010,31379574,1,1774604,0,1,1,'C',1,0.793696,73,353573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',7.94226,174652716,134667,NULL,'2022-09-21 12:08:12',1663762092,NULL),(1873054123,31380445,1,1774604,0,1,1,'C',1,0.786533,128,356644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',5.97817,174653809,149494,NULL,'2022-09-21 13:26:15',1663766775,NULL),(1873186749,31380445,1,2981275,1,1,1,'C',1,0.767086,81,309992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',11.9251,174665856,224904,NULL,'2022-09-22 06:58:45',1663829925,NULL),(1873158435,31380445,1,1937980,0,1,1,'B',1,0.814171,209,470288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',15.3093,174674005,241907,NULL,'2022-09-22 17:32:02',1663867922,NULL),(1873019241,31380445,1,2092274,0,1,1,'B',1,0.891051,87,549427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',18.4727,174653903,132518,NULL,'2022-09-21 13:32:27',1663767147,NULL),(1873182184,31382103,1,1774604,0,1,1,'B',1,0.80659,112,375790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',9.43519,174672413,140237,NULL,'2022-09-22 15:50:50',1663861850,NULL),(1873158360,31382103,1,1937980,0,1,1,'B',1,0.893048,221,607767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',23.2148,174673177,253402,NULL,'2022-09-22 16:40:00',1663864800,NULL),(1873141365,31383434,1,3134437,1,1,1,'D',1,0.617284,25,148416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 81}}',0.394327,174659477,20420,NULL,'2022-09-21 19:39:36',1663789176,NULL),(1873180553,31384026,1,1774604,0,1,1,'C',1,0.762178,57,289615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',4.84274,174661190,105758,NULL,'2022-09-21 22:27:14',1663799234,NULL),(1873131139,31384972,1,1661767,0,1,1,'C',1,0.773256,21,401132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 86}}',2.67368,174662146,157922,NULL,'2022-09-22 00:10:35',1663805435,NULL),(1873150016,31384972,1,1442771,0,1,1,'B',1,0.817708,48,420978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',5.03651,174662225,81802,NULL,'2022-09-22 00:19:07',1663805947,NULL),(1873121581,31384972,1,1649595,0,1,1,'C',1,0.77732,85,292378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 309}, \"maximum_statistics\": {\"great\": 485}}',6.28377,174662104,174764,NULL,'2022-09-22 00:05:12',1663805112,NULL),(1873133398,31386353,1,2868384,0,1,1,'C',1,0.731707,49,263890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 64, \"great\": 273}, \"maximum_statistics\": {\"great\": 451}}',4.00535,174673650,180619,NULL,'2022-09-22 17:09:58',1663866598,NULL),(1873123701,31393734,1,1863292,0,1,1,'D',1,0.464646,12,54288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 106, \"great\": 85}, \"maximum_statistics\": {\"great\": 297}}',0.091757,174679657,79570,NULL,'2022-09-23 01:47:35',1663897655,NULL),(1873133444,31393734,1,2868384,0,1,1,'D',1,0.649667,31,152412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 85, \"great\": 220}, \"maximum_statistics\": {\"great\": 451}}',1.48581,174679638,108490,NULL,'2022-09-23 01:45:00',1663897500,NULL),(1873090390,31393734,1,1582595,0,1,1,'D',1,0.657556,33,159181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 143}, \"maximum_statistics\": {\"great\": 311}}',1.72075,174679611,82409,NULL,'2022-09-23 01:40:50',1663897250,NULL),(1873133453,31393734,1,2868384,0,1,1,'D',1,0.696231,54,247032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 73, \"great\": 250}, \"maximum_statistics\": {\"great\": 451}}',2.86011,174679718,187915,NULL,'2022-09-23 01:53:38',1663898018,NULL),(1873091571,31393969,1,1582611,0,1,1,'C',1,0.766667,69,295827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 243}, \"maximum_statistics\": {\"great\": 390}}',5.25821,174679477,181239,NULL,'2022-09-23 01:24:02',1663896242,NULL),(2277804721,31402646,1,1228142,0,1,1,'C',1,0.715517,31,292353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',3.38856,182636958,24540,NULL,'2024-02-02 16:35:50',1706891750,NULL),(2277790027,31402646,1,1228199,0,1,1,'A',1,0.941176,34,684741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.586,182636910,21560,NULL,'2024-02-02 16:32:52',1706891572,NULL),(2625240705,31402646,1,1954913,0,1,1,'A',1,0.908805,97,595791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',20.2017,183431756,77913,NULL,'2024-04-05 20:37:41',1712349461,NULL),(1873087753,31403434,1,1808551,0,1,1,'D',1,0.684579,33,215124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 214}}',1.47493,174698127,79517,NULL,'2022-09-24 02:16:35',1663985795,NULL),(1873161931,31405027,1,1937980,0,1,1,'C',1,0.77139,65,308795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 374}}',6.98989,174700180,121919,NULL,'2022-09-24 05:29:06',1663997346,NULL),(1873108664,31409549,1,476367,0,1,1,'D',1,0.25,3,98704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 36, \"great\": 7}, \"maximum_statistics\": {\"great\": 58}}',0.000248,174724430,48060,NULL,'2022-09-25 10:17:51',1664101071,NULL),(1873183748,31413050,1,2687312,0,1,1,'B',1,0.805682,62,352266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 300}, \"maximum_statistics\": {\"great\": 440}}',11.1678,174713765,132626,NULL,'2022-09-24 19:25:09',1664047509,NULL),(1873184034,31413050,1,2687314,0,1,1,'A',1,0.959459,221,779680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',25.4666,174713832,212736,NULL,'2022-09-24 19:29:51',1664047791,NULL),(1873110157,31415274,1,1841187,0,1,1,'D',1,0.485714,12,87694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 37}, \"maximum_statistics\": {\"great\": 105}}',0.070443,174716110,58512,NULL,'2022-09-24 22:25:01',1664058301,NULL),(1874854318,31416656,1,2807823,0,1,1,'D',1,0.40604,18,7906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 218, \"great\": 134}, \"maximum_statistics\": {\"great\": 447}}',0.031733,177144421,58898,NULL,'2023-02-02 15:39:56',1675352396,NULL),(1875864041,31416776,1,3079907,1,1,1,'D',1,0.336918,11,57800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 277, \"great\": 95}, \"maximum_statistics\": {\"great\": 558}}',NULL,178818624,182732,NULL,'2023-05-10 19:39:03',1683747543,NULL),(2862924908,31416776,1,2918807,0,1,1,'C',1,0.754789,35,359881,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 174, \"ignore_hit\": 25, \"ignore_miss\": 95, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 25, \"large_bonus\": 10, \"small_bonus\": 257}}',4.90443,NULL,0,'2024-05-20 16:42:19','2024-05-20 16:44:29',1716223469,7549),(1873140674,31417807,1,2879863,0,1,1,'C',1,0.786957,71,347360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',5.05706,174805632,43521,NULL,'2022-09-29 15:53:20',1664466800,NULL),(1873169415,31417807,1,3431707,0,1,1,'C',1,0.783088,83,339544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',5.12566,174754738,58584,NULL,'2022-09-27 04:15:53',1664252153,NULL),(1873169210,31418049,1,3431707,0,1,1,'D',1,0.694853,30,194154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 136}}',1.74997,174721194,33876,NULL,'2022-09-25 05:56:33',1664085393,NULL),(1873090782,31418521,1,1582595,0,1,1,'D',1,0.353698,11,26966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 164, \"great\": 73}, \"maximum_statistics\": {\"great\": 311}}',0.008285,174799020,69258,NULL,'2022-09-29 10:32:08',1664447528,NULL),(1876648532,31420987,1,1937980,0,1,1,'B',1,0.852941,91,450756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',15.1796,179779040,152960,NULL,'2023-07-10 21:42:49',1689025369,NULL),(1873147421,31422029,1,1924484,0,1,1,'D',1,0.258322,11,4112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 960, \"great\": 234}, \"maximum_statistics\": {\"great\": 1502}}',0.002566,174729998,132470,NULL,'2022-09-25 16:09:49',1664122189,NULL),(1873188683,31422872,1,1774604,0,1,1,'B',1,0.858166,65,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',12.6624,174729564,136768,NULL,'2022-09-25 15:43:04',1664120584,NULL),(1873127822,31423694,1,46803,0,1,1,'D',1,0.575397,18,105661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.291233,174731292,26788,NULL,'2022-09-25 17:37:49',1664127469,NULL),(1873261612,31426041,1,1491486,0,1,1,'B',1,0.803571,111,516713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',11.5763,174867767,56280,NULL,'2022-10-02 08:50:59',1664700659,NULL),(1873106941,31426388,1,2281770,0,1,1,'C',1,0.783537,67,341531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',5.29956,174745175,54788,NULL,'2022-09-26 14:51:08',1664203868,NULL),(1874157615,31427037,1,70167,0,1,1,'A',1,0.977564,104,849094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.4619,176209002,180539,NULL,'2022-12-13 20:23:19',1670962999,NULL),(1873133850,31428763,1,3544553,1,1,1,'C',1,0.735294,43,258537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',2.51306,174739762,33915,NULL,'2022-09-26 07:29:40',1664177380,NULL),(1873085337,31431464,1,818077,0,1,1,'B',1,0.875,88,518530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',13.7354,174824781,69441,NULL,'2022-09-30 14:10:00',1664547000,NULL),(1875205878,31434552,1,819623,0,1,1,'D',1,0.666667,42,105065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',0.959728,177748006,25058,NULL,'2023-03-08 21:22:46',1678310566,NULL),(1875160618,31434552,1,2862402,0,1,1,'C',1,0.710744,36,258356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 76}, \"maximum_statistics\": {\"great\": 121}}',2.09975,177729306,40260,NULL,'2023-03-07 18:28:57',1678213737,NULL),(1876617348,31434552,1,819622,0,1,1,'B',1,0.801887,23,373201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',3.59998,179827665,14936,NULL,'2023-07-14 00:54:14',1689296054,NULL),(1875205863,31434552,1,819623,0,1,1,'C',1,0.780952,50,346610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',5.37631,177729526,34248,NULL,'2023-03-07 18:44:53',1678214693,NULL),(1875200046,31434552,1,3707679,1,1,1,'B',1,0.885246,46,592023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',7.75037,177747905,24760,NULL,'2023-03-08 21:14:39',1678310079,NULL),(1876894993,31434552,1,3228391,0,1,1,'C',1,0.756637,81,402043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',7.86283,180138799,52297,NULL,'2023-08-02 23:44:00',1691019840,NULL),(1876237056,31434552,1,819623,0,1,1,'B',1,0.828571,34,216344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',10.0356,179321556,32426,NULL,'2023-06-11 02:18:49',1686449929,NULL),(1876653110,31434552,1,3707680,1,1,1,'X',1,1,34,879895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.8548,179827658,14388,NULL,'2023-07-14 00:53:04',1689295984,NULL),(1877913503,31434552,1,1467703,0,1,1,'A',1,0.932099,51,654668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',13.2796,181712343,30957,NULL,'2023-11-23 19:39:33',1700768373,NULL),(1876759107,31434552,1,3707680,1,1,1,'A',1,0.926471,34,837025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',13.6197,180106810,14286,NULL,'2023-07-31 21:19:37',1690838377,NULL),(1876617356,31434552,1,819622,0,1,1,'B',1,0.867925,53,665202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',14.6271,179827674,22589,NULL,'2023-07-14 00:54:56',1689296096,NULL),(1876151043,31434552,1,3707680,1,1,1,'A',1,0.941176,34,462698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',14.6821,179321570,15180,NULL,'2023-06-11 02:21:16',1686450076,NULL),(1875174163,31434552,1,3228389,0,1,1,'B',1,0.859375,83,493551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',15.6319,177747883,72500,NULL,'2023-03-08 21:13:20',1678310000,NULL),(1875192338,31434552,1,3701321,1,1,1,'B',1,0.882353,75,576371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',16.5686,177729451,47620,NULL,'2023-03-07 18:39:19',1678214359,NULL),(1876602868,31434552,1,1826768,0,1,1,'A',1,0.91875,43,632990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',17.8772,179827618,35272,NULL,'2023-07-14 00:47:55',1689295675,NULL),(1877241842,31434552,1,2749240,1,1,1,'X',1,1,52,919171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',19.7715,180724768,27300,NULL,'2023-09-10 20:15:28',1694376928,NULL),(1875244747,31434552,1,2749238,1,1,1,'A',1,0.943662,71,793020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',23.0646,177747936,40080,NULL,'2023-03-08 21:17:17',1678310237,NULL),(1876161322,31434552,1,3228391,1,1,1,'S',1,0.973451,113,888212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',27.5657,179258765,87924,NULL,'2023-06-07 01:03:46',1686099826,NULL),(1875244610,31434552,1,2749241,0,1,1,'A',1,0.923913,92,749932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',30.3366,177729320,56920,NULL,'2023-03-07 18:29:48',1678213788,NULL),(1873195241,31436032,1,3697881,0,1,1,'C',1,0.777778,42,321793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',3.08186,174767898,30281,NULL,'2022-09-27 22:28:12',1664317692,NULL),(1873193306,31436032,1,1774604,0,1,1,'B',1,0.853868,48,429673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',11.2286,174767959,119616,NULL,'2022-09-27 22:35:10',1664318110,NULL),(1873154994,31438707,1,3162658,1,1,1,'D',1,0.234528,7,2615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 628, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',0.001377,174780215,73500,NULL,'2022-09-28 16:02:57',1664380977,NULL),(1873125454,31439846,1,3653081,0,1,1,'C',1,0.742754,37,131728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 276}}',3.58866,174762117,70462,NULL,'2022-09-27 15:12:19',1664291539,NULL),(1875136000,31440426,1,1774604,0,1,1,'C',1,0.716332,43,114621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 197}, \"maximum_statistics\": {\"great\": 349}}',2.9233,177740871,86233,NULL,'2023-03-08 12:54:43',1678280083,NULL),(1873169276,31440939,1,1937980,0,1,1,'D',1,0.622995,44,72416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 102, \"great\": 194}, \"maximum_statistics\": {\"great\": 374}}',0.885573,174767426,82924,NULL,'2022-09-27 21:45:38',1664315138,NULL),(1877856447,31440939,1,1915095,0,1,1,'D',1,0.620652,47,159447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 103, \"great\": 214}, \"maximum_statistics\": {\"great\": 460}}',0.964515,181589021,141861,NULL,'2023-11-14 01:32:56',1699925576,NULL),(1873813449,31440939,1,2979272,1,1,1,'C',1,0.707736,52,207429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 349}}',2.65514,175717669,131494,NULL,'2022-11-16 19:59:08',1668628748,NULL),(1873416453,31441059,1,1774604,0,1,1,'B',1,0.881089,70,490575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',15.0589,175220472,137026,NULL,'2022-10-21 20:44:26',1666385066,NULL),(2688997287,31441059,1,1920739,0,1,1,'A',1,0.928846,143,666864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',22.0414,183579425,176016,NULL,'2024-04-18 00:21:46',1713399706,NULL),(1873124000,31443028,1,2043000,0,1,1,'C',1,0.779863,29,310023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 293}}',5.36219,174767752,95304,NULL,'2022-09-27 22:13:19',1664316799,NULL),(1873179380,31445047,1,3210096,0,1,1,'D',1,0.69403,40,236006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',2.13617,174815606,17896,NULL,'2022-09-30 02:23:20',1664504600,NULL),(1873611318,31447533,1,2706416,0,1,1,'B',1,0.839953,129,444658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 326}, \"maximum_statistics\": {\"great\": 428}}',12.1789,175540879,232700,NULL,'2022-11-07 11:19:54',1667819994,NULL),(2253458190,31448529,1,4279972,1,1,1,'B',1,0.825967,53,400598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',9.97439,182508042,57906,NULL,'2024-01-23 15:34:00',1706024040,NULL),(2253302102,31448529,1,3044883,1,1,1,'C',1,0.799401,135,435582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',12.268,182504651,110534,NULL,'2024-01-23 10:12:50',1706004770,NULL),(1874871612,31448529,1,1937980,0,1,1,'B',1,0.840909,78,425063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',12.8803,177466075,145317,NULL,'2023-02-20 16:18:25',1676909905,NULL),(1877220073,31448529,1,2679945,0,1,1,'A',1,0.93,83,657319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',16.8094,180670567,56777,NULL,'2023-09-07 15:38:19',1694101099,NULL),(1873126299,31451287,1,2043000,0,1,1,'C',1,0.74744,45,268156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',3.89657,174827230,91892,NULL,'2022-09-30 15:58:53',1664553533,NULL),(1873173660,31451287,1,1937980,0,1,1,'B',1,0.81016,94,374606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',8.68094,174828074,139322,NULL,'2022-09-30 16:35:33',1664555733,NULL),(1874891977,31452961,1,39752,0,1,1,'D',1,0.492857,10,56380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 26}, \"maximum_statistics\": {\"great\": 70}}',0.085897,177491168,10950,NULL,'2023-02-22 04:16:15',1677039375,NULL),(1873261391,31452961,1,1491486,0,1,1,'D',1,0.696429,30,215634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',2.26881,174853940,26664,NULL,'2022-10-01 17:13:12',1664644392,NULL),(1873407739,31455335,1,3745839,1,1,1,'A',1,0.910194,89,581143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',14.7615,175162473,91550,NULL,'2022-10-18 13:37:31',1666100251,NULL),(3411879939,31456898,1,3639823,1,1,1,'D',1,0.693333,53,222314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',1.99798,185197984,40420,NULL,'2024-08-27 13:56:26',1724766986,NULL),(1873621182,31457947,1,1475850,1,1,1,'B',1,0.834084,145,435936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 479}, \"maximum_statistics\": {\"great\": 666}}',41.7485,175560330,331824,NULL,'2022-11-08 14:54:27',1667919267,NULL),(1873815222,31457947,1,3621633,0,1,1,'B',1,0.819093,178,205771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 75, \"great\": 680}, \"maximum_statistics\": {\"great\": 948}}',46.007,175650119,346266,NULL,'2022-11-13 06:05:48',1668319548,NULL),(1873099494,31457947,1,3039670,0,1,1,'B',1,0.847065,234,482780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 654}, \"maximum_statistics\": {\"great\": 886}}',58.1568,174846945,511376,NULL,'2022-10-01 11:55:40',1664625340,NULL),(1873388949,31457947,1,65313,0,1,1,'B',1,0.849688,123,469060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 69, \"great\": 967}, \"maximum_statistics\": {\"great\": 1284}}',62.5847,175090443,647204,NULL,'2022-10-14 16:22:50',1665764570,NULL),(1873396207,31457947,1,3178542,1,1,1,'B',1,0.842338,144,462527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',63.8439,175071225,542708,NULL,'2022-10-13 14:06:46',1665670006,NULL),(1873384363,31457947,1,59859,0,1,1,'A',1,0.901176,232,613719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 425}}',76.1954,175193104,305274,NULL,'2022-10-20 10:28:34',1666261714,NULL),(1873311735,31457947,1,3624294,1,1,1,'A',1,0.914894,352,694011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 658}}',90.1137,174907264,579852,NULL,'2022-10-04 11:28:52',1664882932,NULL),(1873628730,31457947,1,3039670,1,1,1,'A',1,0.916479,342,343060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 886}}',112.685,175590560,509838,NULL,'2022-11-10 11:14:58',1668078898,NULL),(1873302906,31458788,1,1582611,0,1,1,'B',1,0.874359,122,507036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 390}}',16.4504,175022692,252539,NULL,'2022-10-10 15:13:05',1665414785,NULL),(1874056006,31458788,1,866940,1,1,1,'A',1,0.922886,156,696617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',27.6165,176130956,264057,NULL,'2022-12-09 16:21:43',1670602903,NULL),(1873115413,31460364,1,3076505,0,1,1,'C',1,0.794979,38,328343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',5.32261,174812501,69554,NULL,'2022-09-29 22:21:16',1664490076,NULL),(1873147970,31462999,1,2085475,0,1,1,'B',1,0.813433,58,457461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',4.97605,174819325,166009,NULL,'2022-09-30 08:06:04',1664525164,NULL),(1873170735,31462999,1,3201370,0,1,1,'B',1,0.806641,54,364550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 256}}',6.92896,174819494,86462,NULL,'2022-09-30 08:19:48',1664525988,NULL),(3275114540,31463089,1,1492016,0,1,1,'D',1,0.674312,48,219335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',2.1694,184902719,30690,NULL,'2024-08-04 09:17:22',1722763042,NULL),(3275085024,31463089,1,1205931,0,1,1,'C',1,0.725225,55,287622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',4.4737,184902628,56472,NULL,'2024-08-04 09:09:19',1722762559,NULL),(3275302429,31463089,1,3897326,0,1,1,'C',1,0.769912,60,351952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',5.474,184903230,54330,NULL,'2024-08-04 10:05:21',1722765921,NULL),(3275045682,31463089,1,1240481,0,1,1,'C',1,0.708791,41,284128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 91}}',7.91826,184902495,42710,NULL,'2024-08-04 08:58:36',1722761916,NULL),(3275054474,31463089,1,3424969,0,1,1,'C',1,0.767442,66,396547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 86}}',12.6858,184902525,38912,NULL,'2024-08-04 09:00:59',1722762059,NULL),(3274928045,31463089,1,1228199,0,1,1,'S',1,0.955882,34,721778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,184902154,22123,NULL,'2024-08-04 08:25:21',1722759921,NULL),(3275375888,31463089,1,4192953,1,1,1,'A',1,0.9,41,575086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',14.1996,184903417,30670,NULL,'2024-08-04 10:23:26',1722767006,NULL),(3275178485,31463089,1,3037640,0,1,1,'B',1,0.829114,67,506598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',16.5165,184902885,38614,NULL,'2024-08-04 09:34:05',1722764045,NULL),(3275051461,31463089,1,3424974,0,1,1,'A',1,0.935185,54,791699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',16.5974,184902512,30092,NULL,'2024-08-04 09:00:10',1722762010,NULL),(3275345247,31463089,1,2895077,0,1,1,'S',1,0.967391,46,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,184903339,21130,NULL,'2024-08-04 10:15:57',1722766557,NULL),(3275091770,31463089,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,184902646,14642,NULL,'2024-08-04 09:11:10',1722762670,NULL),(3275350071,31463089,1,2895075,0,1,1,'A',1,0.912162,70,721492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',18.3039,184903350,41214,NULL,'2024-08-04 10:17:06',1722766626,NULL),(3275151370,31463089,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,184902814,20562,NULL,'2024-08-04 09:27:05',1722763625,NULL),(3275131543,31463089,1,3605940,1,1,1,'S',1,0.990741,54,891117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',19.5679,184902772,27149,NULL,'2024-08-04 09:21:51',1722763311,NULL),(3275372520,31463089,1,4192952,1,1,1,'X',1,1,38,827723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,184903403,22440,NULL,'2024-08-04 10:22:35',1722766955,NULL),(3275066414,31463089,1,204955,0,1,1,'A',1,0.90367,53,546432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',24.3713,184902557,39434,NULL,'2024-08-04 09:04:13',1722762253,NULL),(3275284386,31463089,1,3897327,1,1,1,'S',1,0.992063,63,846945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',24.7757,184903179,50516,NULL,'2024-08-04 10:00:52',1722765652,NULL),(3275144690,31463089,1,3605939,1,1,1,'B',1,0.899123,77,587306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',24.9799,184902801,54188,NULL,'2024-08-04 09:25:18',1722763518,NULL),(3275166853,31463089,1,3037752,0,1,1,'S',1,0.964286,56,866407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,184902852,33562,NULL,'2024-08-04 09:31:06',1722763866,NULL),(3275095102,31463089,1,1492009,0,1,1,'S',1,0.984615,65,920247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,184902660,33560,NULL,'2024-08-04 09:12:06',1722762726,NULL),(3275074096,31463089,1,4274731,1,1,1,'S',1,0.963636,110,860515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',28.3639,184902581,88396,NULL,'2024-08-04 09:06:19',1722762379,NULL),(3275030568,31463089,1,1228142,0,1,1,'S',1,0.956897,58,771155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,184902449,40934,NULL,'2024-08-04 08:54:29',1722761669,NULL),(3275337441,31463089,1,4387574,1,1,1,'A',1,0.913265,98,720972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',33.6216,184903315,77124,NULL,'2024-08-04 10:14:04',1722766444,NULL),(3275121297,31463089,1,1492014,0,1,1,'A',1,0.941176,85,812273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',34.1764,184902741,50360,NULL,'2024-08-04 09:19:09',1722763149,NULL),(1873226889,31463628,1,3553429,1,1,1,'C',1,0.730159,51,264911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',2.16924,175018211,49749,NULL,'2022-10-10 09:40:35',1665394835,NULL),(1874556794,31463806,1,3288466,0,1,1,'C',1,0.784689,47,320958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',5.77233,176839851,62667,NULL,'2023-01-16 08:14:07',1673856847,NULL),(1873174767,31463806,1,1937980,0,1,1,'B',1,0.863636,88,482698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',15.8027,174839966,169401,NULL,'2022-10-01 04:43:09',1664599389,NULL),(1877263221,31463978,1,3894746,1,1,1,'B',1,0.815217,37,385348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',4.567,180733225,26975,NULL,'2023-09-11 12:29:03',1694435343,NULL),(1877220782,31463978,1,3870264,0,1,1,'B',1,0.824176,49,406044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',6.80213,180733395,40097,NULL,'2023-09-11 12:41:38',1694436098,NULL),(1877259475,31463978,1,1936434,0,1,1,'C',1,0.787088,51,320493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.8364,180777236,130346,NULL,'2023-09-14 14:27:11',1694701631,NULL),(3587369739,31463978,1,1774604,0,1,1,'B',1,0.82808,60,386296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',8.61298,185565649,115887,NULL,'2024-09-27 12:37:56',1727440676,NULL),(1877231695,31463978,1,4251888,1,1,1,'B',1,0.814947,89,410046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',8.81135,180733375,142826,NULL,'2023-09-11 12:39:58',1694435998,NULL),(1877882139,31463978,1,4108463,1,1,1,'B',1,0.834437,66,425362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',10.9998,181640298,56080,NULL,'2023-11-18 06:51:27',1700290287,NULL),(1877260430,31463978,1,4274731,0,1,1,'B',1,0.877273,52,525266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',12.8945,180733295,47926,NULL,'2023-09-11 12:33:19',1694435599,NULL),(1873312564,31465032,1,2518130,1,1,1,'D',1,0.411887,31,17091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 468, \"great\": 299}, \"maximum_statistics\": {\"great\": 959}}',0.086144,174911524,127380,NULL,'2022-10-04 15:52:59',1664898779,NULL),(1873314522,31465032,1,2520856,1,1,1,'D',1,0.447028,36,21970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 330, \"great\": 248}, \"maximum_statistics\": {\"great\": 774}}',0.138458,174911497,111342,NULL,'2022-10-04 15:50:36',1664898636,NULL),(1873314499,31465032,1,2520855,1,1,1,'C',1,0.752159,70,143739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 579}}',18.6645,174911467,162752,NULL,'2022-10-04 15:48:24',1664898504,NULL),(1873313175,31465032,1,2519702,1,1,1,'A',1,0.921296,122,640303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 216}}',26.1759,174911287,130274,NULL,'2022-10-04 15:37:28',1664897848,NULL),(1873313162,31465032,1,2519701,1,1,1,'A',1,0.931398,275,729410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 379}}',51.2717,174911556,323112,NULL,'2022-10-04 15:55:12',1664898912,NULL),(1873385004,31466930,1,3147877,0,1,1,'D',1,0.51145,19,64421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 46}, \"maximum_statistics\": {\"great\": 131}}',0.109647,175096027,21744,NULL,'2022-10-14 23:20:01',1665789601,NULL),(1873267593,31470548,1,1774604,0,1,1,'B',1,0.835244,188,458760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',10.3452,174896643,189133,NULL,'2022-10-03 18:26:17',1664821577,NULL),(1875847629,31471672,1,3374321,1,1,1,'C',1,0.734848,20,127132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 66}}',1.86317,178708362,15070,NULL,'2023-05-04 02:18:41',1683166721,NULL),(1877824198,31471672,1,4042786,1,1,1,'C',1,0.744444,42,134089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 53, \"great\": 207}, \"maximum_statistics\": {\"great\": 315}}',4.81647,181655799,82398,NULL,'2023-11-19 07:44:46',1700379886,NULL),(1877816623,31471672,1,4032148,1,1,1,'B',1,0.825843,48,187345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',9.28068,181655882,50734,NULL,'2023-11-19 07:52:06',1700380326,NULL),(1877833652,31471672,1,4054520,1,1,1,'A',1,0.902062,35,270549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',22.359,181655868,33172,NULL,'2023-11-19 07:50:27',1700380227,NULL),(1877930659,31471672,1,4179902,1,1,1,'A',1,0.951031,103,372273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',24.131,181655835,95854,NULL,'2023-11-19 07:47:30',1700380050,NULL),(1873334036,31473118,1,848233,0,1,1,'D',1,0.608696,23,224077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.339241,175080433,158832,NULL,'2022-10-14 02:23:14',1665714194,NULL),(1873188461,31473140,1,1949841,0,1,1,'D',1,0.382353,15,46704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 8}, \"maximum_statistics\": {\"great\": 51}}',0.005372,174841284,44598,NULL,'2022-10-01 06:21:57',1664605317,NULL),(1875762862,31474429,1,4095181,0,1,1,'D',1,0.666118,47,181566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 155}, \"maximum_statistics\": {\"great\": 304}}',1.9127,178636110,82114,NULL,'2023-04-29 13:43:32',1682775812,NULL),(1875548544,31474429,1,3690309,1,1,1,'C',1,0.798658,59,339285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',6.22521,178286270,53996,NULL,'2023-04-08 08:23:00',1680942180,NULL),(1873325704,31474429,1,3763247,0,1,1,'B',1,0.86715,94,484784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',11.6204,174861289,91294,NULL,'2022-10-02 00:52:08',1664671928,NULL),(1873204243,31474429,1,3532331,1,1,1,'B',1,0.897887,112,602165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',16.4589,174869080,94276,NULL,'2022-10-02 10:11:02',1664705462,NULL),(1875752078,31474429,1,2808148,0,1,1,'A',1,0.926471,62,656871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',19.8761,178636246,47250,NULL,'2023-04-29 13:53:32',1682776412,NULL),(1875295357,31474605,1,1205931,0,1,1,'D',1,0.612613,17,147159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 58}, \"maximum_statistics\": {\"great\": 111}}',0.742766,178041051,35852,NULL,'2023-03-25 18:41:57',1679769717,NULL),(1874911641,31474605,1,2006815,0,1,1,'C',1,0.75,8,305925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 14}}',0.908054,177372944,22950,NULL,'2023-02-15 15:22:08',1676474528,NULL),(1874911270,31474605,1,2006814,0,1,1,'A',1,0.9,20,557008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',6.27779,177355206,30188,NULL,'2023-02-14 12:38:35',1676378315,NULL),(1874881345,31474605,1,3478324,1,1,1,'B',1,0.852518,60,439614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',8.89332,177355566,48550,NULL,'2023-02-14 13:00:00',1676379600,NULL),(1874886095,31474605,1,2536353,0,1,1,'B',1,0.826446,35,387486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',9.61917,177355182,36160,NULL,'2023-02-14 12:36:55',1676378215,NULL),(1874921911,31474605,1,3293128,0,1,1,'B',1,0.891753,48,513819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',14.1402,177355249,32950,NULL,'2023-02-14 12:40:42',1676378442,NULL),(2260677661,31476082,1,4335557,1,1,1,'B',1,0.820588,48,395097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 170}}',7.73193,182597124,60924,NULL,'2024-01-30 10:53:54',1706612034,NULL),(1873264256,31476256,1,1774604,0,1,1,'C',1,0.773639,54,309175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',4.73553,174865758,112490,NULL,'2022-10-02 06:23:54',1664691834,NULL),(1873480368,31476266,1,1715244,0,1,1,'C',1,0.770115,46,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',3.36367,175321726,28136,NULL,'2022-10-27 00:49:45',1666831785,NULL),(1873480087,31476266,1,1715243,0,1,1,'C',1,0.783333,52,307317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',6.25218,175321878,57808,NULL,'2022-10-27 01:02:33',1666832553,NULL),(2808792207,31476266,1,1268407,1,1,1,'B',1,0.827586,56,420994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 396}, \"maximum_statistics\": {\"great\": 522}}',12.7902,183864591,320334,NULL,'2024-05-10 17:28:47',1715362127,NULL),(1878392480,31476266,1,1398510,0,1,1,'A',1,0.935897,73,644334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',16.1982,182298175,61184,NULL,'2024-01-07 09:28:26',1704619706,NULL),(1878007088,31476266,1,1419100,0,1,1,'A',1,0.912664,153,607294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 229}}',16.2685,181824352,137721,NULL,'2023-12-02 15:10:29',1701529829,NULL),(2923283731,31476266,1,46803,0,1,1,'A',1,0.928571,58,666078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4179,184125882,85621,NULL,'2024-06-01 04:02:56',1717214576,NULL),(2518470284,31476266,1,2879862,0,1,1,'B',1,0.875556,137,542390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',17.761,183180230,136002,NULL,'2024-03-16 21:07:17',1710623237,NULL),(2995036172,31476266,1,3826992,1,1,1,'B',1,0.876712,53,473341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',18.3461,184290823,87494,NULL,'2024-06-14 13:00:58',1718370058,NULL),(3218475592,31476266,1,3520356,0,1,1,'A',1,0.940789,94,643039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',20.9127,184780808,79148,NULL,'2024-07-25 15:07:23',1721920043,NULL),(2923299803,31476266,1,2879863,0,1,1,'S',1,0.96087,115,774056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',21.2597,184125928,76607,NULL,'2024-06-01 04:08:07',1717214887,NULL),(1877988031,31476266,1,3827023,1,1,1,'S',1,0.975207,121,788267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',23.429,181744771,87266,NULL,'2023-11-26 06:07:17',1700978837,NULL),(2808755418,31476266,1,1398500,0,1,1,'A',1,0.93401,71,617225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',26.7222,183864498,96742,NULL,'2024-05-10 17:21:23',1715361683,NULL),(3070265031,31476266,1,1774604,0,1,1,'A',1,0.961318,194,733601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',31.2651,184454440,234730,NULL,'2024-06-28 00:33:50',1719534830,NULL),(1873325462,31477161,1,3763247,0,1,1,'B',1,0.811594,41,364147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 207}}',7.51139,174853739,69616,NULL,'2022-10-01 17:04:06',1664643846,NULL),(1873234083,31477659,1,3558803,1,1,1,'C',1,0.766071,79,312331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',6.16179,174858411,92690,NULL,'2022-10-01 21:19:54',1664659194,NULL),(1873248676,31477659,1,3576050,1,1,1,'B',1,0.821192,38,388294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',7.17288,174858162,51171,NULL,'2022-10-01 21:05:19',1664658319,NULL),(1873261294,31477659,1,2400752,1,1,1,'B',1,0.821168,51,391454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',7.7474,174918399,49608,NULL,'2022-10-05 00:34:17',1664930057,NULL),(1873282635,31477659,1,3006700,1,1,1,'B',1,0.819355,65,409541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',7.83069,174851482,65924,NULL,'2022-10-01 15:21:19',1664637679,NULL),(1873236235,31477659,1,3561593,1,1,1,'B',1,0.844,43,427957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',9.65872,174918336,89812,NULL,'2022-10-05 00:27:22',1664929642,NULL),(1873246423,31477659,1,3574410,1,1,1,'B',1,0.898305,112,572140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',19.3226,174858236,145677,NULL,'2022-10-01 21:09:22',1664658562,NULL),(1873510056,31477701,1,3416698,0,1,1,'C',1,0.7775,90,340208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',9.47542,175308404,78378,NULL,'2022-10-26 09:48:45',1666777725,NULL),(1873252819,31477851,1,1772047,0,1,1,'D',1,0.299479,17,5566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 452, \"great\": 144}, \"maximum_statistics\": {\"great\": 768}}',0.004631,174873589,73430,NULL,'2022-10-02 14:06:08',1664719568,NULL),(1877049730,31478220,1,3879133,1,1,1,'C',1,0.770642,58,370446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',5.96748,180539868,44794,NULL,'2023-08-29 14:18:15',1693318695,NULL),(1877647348,31478220,1,4196542,1,1,1,'B',1,0.8275,110,434183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',14.6777,181292141,97364,NULL,'2023-10-22 08:46:42',1697964402,NULL),(1875024928,31478220,1,1474429,0,1,1,'B',1,0.868627,147,526418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',15.3782,177693161,151354,NULL,'2023-03-05 14:45:15',1678027515,NULL),(1877144868,31480108,1,2036506,0,1,1,'C',1,0.776243,47,317280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',4.35514,180632622,55590,NULL,'2023-09-04 19:59:15',1693857555,NULL),(1873296609,31480696,1,106125,0,1,1,'C',1,0.770769,44,285626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 325}}',6.23438,174899691,135910,NULL,'2022-10-03 22:21:46',1664835706,NULL),(1873216506,31480696,1,1865086,1,1,1,'B',1,0.865874,136,494124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 447}, \"maximum_statistics\": {\"great\": 589}}',27.4929,174912757,341970,NULL,'2022-10-04 17:07:25',1664903245,NULL),(1874189446,31481323,1,830081,0,1,1,'B',1,0.866162,36,522416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',9.92959,176223580,183926,NULL,'2022-12-14 17:20:34',1671038434,NULL),(1874151249,31481323,1,64029,0,1,1,'B',1,0.83871,100,474003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',12.376,176223534,247949,NULL,'2022-12-14 17:17:22',1671038242,NULL),(1874167866,31481323,1,3247263,1,1,1,'B',1,0.878472,108,530226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 288}}',14.9418,176244682,146198,NULL,'2022-12-15 20:58:00',1671137880,NULL),(1874151390,31481323,1,64133,0,1,1,'B',1,0.884984,73,481084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',16.0934,176223461,191340,NULL,'2022-12-14 17:13:28',1671038008,NULL),(1874119552,31481323,1,1043382,0,1,1,'B',1,0.840102,155,453196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 394}}',16.3916,176240249,186440,NULL,'2022-12-15 15:57:19',1671119839,NULL),(1874119655,31481323,1,1044378,0,1,1,'A',1,0.934615,127,686719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',28.7681,176263208,187557,NULL,'2022-12-16 20:51:21',1671223881,NULL),(1874279032,31481323,1,736217,0,1,1,'A',1,0.92315,96,583131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',29.1913,176380493,258749,NULL,'2022-12-22 23:47:26',1671752846,NULL),(1873228552,31484116,1,2062382,0,1,1,'D',1,0.572308,29,111959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 90, \"great\": 137}, \"maximum_statistics\": {\"great\": 325}}',0.429504,174863822,105996,NULL,'2022-10-02 04:01:49',1664683309,NULL),(1873259244,31484288,1,1937980,0,1,1,'B',1,0.81016,43,364777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',9.95679,174885818,128125,NULL,'2022-10-03 03:54:26',1664769266,NULL),(1875996989,31484918,1,3471612,0,1,1,'C',1,0.767635,40,148924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 84, \"great\": 342}, \"maximum_statistics\": {\"great\": 482}}',6.24991,178855244,129762,NULL,'2023-05-13 03:32:32',1683948752,NULL),(1873887851,31484918,1,2180004,0,1,1,'B',1,0.85241,53,429064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 166}}',11.6008,175828207,60297,NULL,'2022-11-22 17:59:36',1669139976,NULL),(1875957808,31484918,1,2353380,0,1,1,'A',1,0.923818,188,317207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 571}}',34.6457,178855317,266086,NULL,'2023-05-13 03:36:26',1683948986,NULL),(1874928217,31485010,1,3553429,1,1,1,'B',1,0.892857,54,485296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',12.2413,177335881,53401,NULL,'2023-02-13 06:29:26',1676269766,NULL),(1873269616,31485474,1,1937980,0,1,1,'C',1,0.724599,45,133606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',4.3947,175021833,111862,NULL,'2022-10-10 14:25:16',1665411916,NULL),(1873725547,31485474,1,1937980,0,1,1,'B',1,0.828877,101,426499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',11.4773,175636944,167737,NULL,'2022-11-12 16:51:24',1668271884,NULL),(1873240801,31487076,1,2908422,0,1,1,'C',1,0.755556,36,380977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 45}}',1.74178,174871419,12728,NULL,'2022-10-02 12:19:17',1664713157,NULL),(1873928690,31487748,1,804920,0,1,1,'D',1,0.406977,18,35666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 29}, \"maximum_statistics\": {\"great\": 129}}',0.038521,175948321,28747,NULL,'2022-11-29 12:31:09',1669725069,NULL),(1873351806,31487748,1,2004222,1,1,1,'D',1,0.572864,20,107004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 80}, \"maximum_statistics\": {\"great\": 199}}',0.425511,175117366,47404,NULL,'2022-10-15 23:01:23',1665874883,NULL),(1873731381,31487748,1,3834480,0,1,1,'D',1,0.543836,14,89705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 96, \"great\": 128}, \"maximum_statistics\": {\"great\": 365}}',0.435052,175667613,71490,NULL,'2022-11-13 23:35:03',1668382503,NULL),(1873559561,31487748,1,395283,0,1,1,'D',1,0.613139,12,158246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 137}}',0.862687,175375576,28099,NULL,'2022-10-29 19:15:38',1667070938,NULL),(1874619724,31487748,1,2497726,1,1,1,'D',1,0.688716,22,231603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 141}, \"maximum_statistics\": {\"great\": 257}}',1.8301,177107395,80842,NULL,'2023-01-31 11:02:58',1675162978,NULL),(1873810746,31487748,1,871794,0,1,1,'C',1,0.713415,32,254916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',2.5643,175685423,38870,NULL,'2022-11-14 23:37:12',1668469032,NULL),(1873758773,31487748,1,2857962,1,1,1,'D',1,0.678133,55,194969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 54, \"great\": 199}, \"maximum_statistics\": {\"great\": 407}}',2.77407,175667648,104495,NULL,'2022-11-13 23:38:02',1668382682,NULL),(1873651096,31487748,1,3829929,1,1,1,'C',1,0.772436,36,284209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',4.13481,175503979,42384,NULL,'2022-11-05 15:01:41',1667660501,NULL),(1873817416,31487748,1,904307,0,1,1,'C',1,0.741573,54,252746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 178}}',4.22089,175685344,65282,NULL,'2022-11-14 23:29:57',1668468597,NULL),(1873449585,31487748,1,401346,0,1,1,'C',1,0.763158,28,332881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 133}}',4.58748,175114433,83054,NULL,'2022-10-15 19:48:20',1665863300,NULL),(1873555938,31487748,1,387425,0,1,1,'C',1,0.787879,83,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 198}}',4.83081,175311486,85356,NULL,'2022-10-26 13:12:07',1666789927,NULL),(1873474520,31487748,1,1863227,0,1,1,'B',1,0.835714,48,471865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',4.95344,175311543,135592,NULL,'2022-10-26 13:14:53',1666790093,NULL),(1873449597,31487748,1,401346,0,1,1,'C',1,0.789474,56,356827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',6.42294,175119089,88278,NULL,'2022-10-16 01:20:23',1665883223,NULL),(1873928703,31487748,1,804920,0,1,1,'C',1,0.790698,41,344656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 129}}',6.60994,175948345,58078,NULL,'2022-11-29 12:33:19',1669725199,NULL),(1873972842,31487748,1,516754,0,1,1,'B',1,0.853191,133,505992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 235}}',7.45025,176111398,131429,NULL,'2022-12-08 14:32:34',1670509954,NULL),(1873731252,31487748,1,531809,0,1,1,'B',1,0.82687,83,377992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 361}}',10.6445,175667768,140594,NULL,'2022-11-13 23:48:44',1668383324,NULL),(1873683336,31487748,1,393207,0,1,1,'B',1,0.871711,68,531233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',11.565,175550756,60258,NULL,'2022-11-07 23:48:37',1667864917,NULL),(1873755680,31487769,1,1774604,0,1,1,'C',1,0.793696,88,346082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',6.98431,175644816,125764,NULL,'2022-11-12 23:37:44',1668296264,NULL),(1875077753,31494211,1,3904842,1,1,1,'C',1,0.737805,19,273167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',3.08535,177551230,24070,NULL,'2023-02-25 12:06:22',1677326782,NULL),(1877436906,31496349,1,1520808,1,1,1,'D',1,0.485577,11,120845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 33}, \"maximum_statistics\": {\"great\": 104}}',0.080056,181159812,76438,NULL,'2023-10-12 09:29:30',1697102970,NULL),(1877467056,31496349,1,55714,0,1,1,'D',1,0.564815,8,147009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 22}, \"maximum_statistics\": {\"great\": 54}}',0.165222,181056278,65040,NULL,'2023-10-04 11:30:19',1696419019,NULL),(1877596725,31496349,1,58598,0,1,1,'B',1,0.848039,101,441467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',7.5209,181274494,76304,NULL,'2023-10-21 03:04:16',1697857456,NULL),(1873436101,31496795,1,2180004,0,1,1,'C',1,0.728916,28,230659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',3.07757,175211496,40800,NULL,'2022-10-21 11:59:05',1666353545,NULL),(1873416675,31497227,1,1774604,0,1,1,'B',1,0.819484,42,368171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.24693,175222873,109400,NULL,'2022-10-21 23:31:27',1666395087,NULL),(1873325705,31498420,1,3763247,0,1,1,'C',1,0.775362,67,316479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 207}}',5.24046,174933711,69524,NULL,'2022-10-05 21:37:58',1665005878,NULL),(1873265306,31498571,1,1937980,0,1,1,'B',1,0.816845,41,363534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',8.63046,174946126,115969,NULL,'2022-10-06 16:13:11',1665072791,NULL),(1873288444,31500110,1,3023186,0,1,1,'D',1,0.683206,36,212001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 131}}',1.42312,174898488,34042,NULL,'2022-10-03 20:29:57',1664828997,NULL),(1873250431,31500110,1,3205768,0,1,1,'D',1,0.65625,27,162502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',1.68858,174900914,44870,NULL,'2022-10-04 00:35:16',1664843716,NULL),(1873315273,31501309,1,2012563,0,1,1,'C',1,0.774194,31,318827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',2.86893,174901483,19120,NULL,'2022-10-04 01:28:43',1664846923,NULL),(1874302916,31504323,1,3004317,1,1,1,'C',1,0.736715,96,290305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 207}}',6.16144,176525585,82150,NULL,'2022-12-30 13:15:49',1672406149,NULL),(1874303169,31504323,1,3004318,1,1,1,'C',1,0.714506,75,242060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 324}}',6.67426,176525617,102666,NULL,'2022-12-30 13:18:06',1672406286,NULL),(1873258768,31504323,1,3584120,0,1,1,'C',1,0.769912,57,303743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 226}}',7.02369,175031506,76580,NULL,'2022-10-11 03:50:51',1665460251,NULL),(1873433337,31504323,1,3253168,1,1,1,'B',1,0.863535,84,468466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 447}}',26.4248,175139540,195450,NULL,'2022-10-17 02:34:56',1665974096,NULL),(1873261471,31504354,1,1937980,0,1,1,'A',1,0.967914,174,774199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',38.5586,174907495,268458,NULL,'2022-10-04 11:45:29',1664883929,NULL),(1873246708,31504354,1,1932035,0,1,1,'A',1,0.911277,124,587853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 524}, \"maximum_statistics\": {\"great\": 603}}',39.7294,174907545,347314,NULL,'2022-10-04 11:49:48',1664884188,NULL),(1875739689,31504565,1,1937980,0,1,1,'B',1,0.835562,46,408841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',11.1115,178623667,136177,NULL,'2023-04-28 19:17:09',1682709429,NULL),(1873435421,31505088,1,1228199,0,1,1,'D',1,0.573529,17,145617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.180829,175127221,11436,NULL,'2022-10-16 11:56:54',1665921414,NULL),(1873277272,31505330,1,725246,0,1,1,'B',1,0.804645,51,350687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 366}}',17.506,174926476,129662,NULL,'2022-10-05 13:33:59',1664976839,NULL),(1873257933,31505330,1,225122,1,1,1,'B',1,0.84127,97,430885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',19.5437,174927532,148894,NULL,'2022-10-05 14:32:49',1664980369,NULL),(1873297505,31505330,1,351167,0,1,1,'B',1,0.842667,71,423689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 375}}',21.0067,174926548,159400,NULL,'2022-10-05 13:37:28',1664977048,NULL),(1873274297,31505330,1,78172,0,1,1,'A',1,0.97541,68,743323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',22.1837,174927429,170723,NULL,'2022-10-05 14:26:19',1664979979,NULL),(1873231623,31505330,1,39134,1,1,1,'B',1,0.814644,102,380326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 47, \"great\": 524}, \"maximum_statistics\": {\"great\": 758}}',24.5924,174926944,293764,NULL,'2022-10-05 13:58:39',1664978319,NULL),(1873261461,31505330,1,2144619,1,1,1,'B',1,0.877551,100,463163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 294}}',25.7175,174926650,150440,NULL,'2022-10-05 13:42:34',1664977354,NULL),(1873317833,31505330,1,137199,0,1,1,'A',1,0.911765,81,597489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',29.5556,174927471,158817,NULL,'2022-10-05 14:29:27',1664980167,NULL),(1873218911,31505330,1,23418,0,1,1,'A',1,0.911232,184,615190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',33.0747,174926418,231190,NULL,'2022-10-05 13:28:56',1664976536,NULL),(1873282850,31505330,1,87172,0,1,1,'A',1,0.92145,164,591527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 331}}',33.336,174926845,215540,NULL,'2022-10-05 13:53:13',1664977993,NULL),(1873216109,31505330,1,3544552,1,1,1,'A',1,0.929545,113,640054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 220}}',33.6278,174927123,121588,NULL,'2022-10-05 14:08:18',1664978898,NULL),(1873230698,31506846,1,2879863,0,1,1,'C',1,0.708696,26,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 115}}',1.66877,174913197,29298,NULL,'2022-10-04 17:32:14',1664904734,NULL),(1877783020,31507151,1,1774604,0,1,1,'B',1,0.808023,108,370822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',7.40607,181477309,131959,NULL,'2023-11-05 14:29:55',1699194595,NULL),(1873274645,31507189,1,1774604,0,1,1,'B',1,0.80659,125,391508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',8.42134,174953783,158919,NULL,'2022-10-07 03:29:14',1665113354,NULL),(1873411736,31507663,1,1505876,0,1,1,'B',1,0.888889,46,523202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',10.7046,175095396,67603,NULL,'2022-10-14 22:14:47',1665785687,NULL),(1874238949,31515128,1,1491486,0,1,1,'B',1,0.852679,95,548576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',15.2299,176560358,50858,NULL,'2023-01-01 09:20:24',1672564824,NULL),(1873245622,31516460,1,1755181,0,1,1,'D',1,0.610266,35,140796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 114}, \"maximum_statistics\": {\"great\": 263}}',1.01551,174931858,69101,NULL,'2022-10-05 19:03:52',1664996632,NULL),(1873286402,31516460,1,756640,0,1,1,'C',1,0.788462,92,344907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 35, \"great\": 335}, \"maximum_statistics\": {\"great\": 520}}',16.8113,174932099,208419,NULL,'2022-10-05 19:19:22',1664997562,NULL),(1873237413,31516546,1,46629,0,1,1,'D',1,0.652439,67,180665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',1.34579,174932584,64806,NULL,'2022-10-05 19:55:21',1664999721,NULL),(1873230299,31516546,1,1414844,0,1,1,'C',1,0.747368,34,316409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',2.35392,174931995,37007,NULL,'2022-10-05 19:12:26',1664997146,NULL),(1873230377,31516546,1,1414846,0,1,1,'C',1,0.718121,49,267801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 89}, \"maximum_statistics\": {\"great\": 149}}',2.83629,174932064,56040,NULL,'2022-10-05 19:16:58',1664997418,NULL),(1873276948,31516546,1,265105,1,1,1,'C',1,0.735577,32,283988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 200}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',3.67045,174932202,260390,NULL,'2022-10-05 19:26:17',1664997977,NULL),(1873240232,31516546,1,46803,0,1,1,'A',1,0.948413,126,766565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4383,174950635,109752,NULL,'2022-10-06 21:54:56',1665093296,NULL),(1873271964,31516734,1,1774604,0,1,1,'B',1,0.805158,69,353338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',7.06553,174932812,115913,NULL,'2022-10-05 20:15:08',1665000908,NULL),(1873265472,31517239,1,1937980,0,1,1,'C',1,0.775401,89,317604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',6.56208,174947608,126362,NULL,'2022-10-06 17:58:20',1665079100,NULL),(1873275999,31517239,1,1774604,0,1,1,'B',1,0.845272,90,434224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',10.7442,174966779,141418,NULL,'2022-10-07 20:01:12',1665172872,NULL),(1874678970,31518236,1,2051068,0,1,1,'C',1,0.771875,71,311471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.59182,176986485,59266,NULL,'2023-01-24 14:46:52',1674571612,NULL),(1873417991,31518236,1,3690309,0,1,1,'B',1,0.805369,28,330304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',7.27394,175045465,44160,NULL,'2022-10-11 23:49:52',1665532192,NULL),(1873266771,31518236,1,1937980,0,1,1,'B',1,0.800802,48,345369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',7.73314,174967126,120642,NULL,'2022-10-07 20:20:02',1665174002,NULL),(1873276019,31518236,1,1774604,0,1,1,'B',1,0.818052,65,379235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.72934,174967047,125018,NULL,'2022-10-07 20:15:38',1665173738,NULL),(1873279352,31519242,1,2180004,0,1,1,'C',1,0.701807,34,204161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',2.12959,174937464,41615,NULL,'2022-10-06 03:54:40',1665028480,NULL),(1873416659,31519258,1,3584120,0,1,1,'C',1,0.783186,84,334847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',6.68407,175201119,87732,NULL,'2022-10-20 19:36:02',1666294562,NULL),(1873417924,31519258,1,3584411,0,1,1,'B',1,0.8375,48,420488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',6.80043,175201091,50179,NULL,'2022-10-20 19:34:24',1666294464,NULL),(1873262338,31519258,1,3690183,1,1,1,'B',1,0.802632,66,342961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 228}}',7.71713,174968277,78288,NULL,'2022-10-07 21:35:00',1665178500,NULL),(1873792831,31519258,1,260583,0,1,1,'C',1,0.768212,78,324593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 201}, \"maximum_statistics\": {\"great\": 302}}',8.56864,175620539,118336,NULL,'2022-11-11 22:36:39',1668206199,NULL),(1873695139,31519258,1,818076,0,1,1,'B',1,0.818898,58,378751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 254}}',12.2098,175547635,84174,NULL,'2022-11-07 19:24:03',1667849043,NULL),(1873528784,31519258,1,1783149,0,1,1,'B',1,0.865297,131,518920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',17.0547,175402670,124640,NULL,'2022-10-31 03:36:48',1667187408,NULL),(1873520575,31519258,1,1504000,0,1,1,'A',1,0.946043,139,775140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.0928,175402526,99483,NULL,'2022-10-31 03:20:20',1667186420,NULL),(1873539672,31519258,1,1937980,0,1,1,'A',1,0.925134,170,675474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',30.5839,175418596,260411,NULL,'2022-11-01 02:07:30',1667268450,NULL),(1873284381,31520397,1,1949841,0,1,1,'D',1,0.490196,12,112307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 18}, \"maximum_statistics\": {\"great\": 51}}',0.040144,174940121,42064,NULL,'2022-10-06 08:51:22',1665046282,NULL),(1873216318,31520632,1,1662098,0,1,1,'D',1,0.524096,25,70342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 133, \"great\": 153}, \"maximum_statistics\": {\"great\": 415}}',0.243635,174944838,74104,NULL,'2022-10-06 14:51:58',1665067918,NULL),(1873389855,31520632,1,2062382,0,1,1,'D',1,0.62,33,140844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 141}, \"maximum_statistics\": {\"great\": 325}}',0.928591,175107986,108906,NULL,'2022-10-15 14:10:10',1665843010,NULL),(1873258667,31520632,1,1773001,0,1,1,'D',1,0.655963,14,118736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 109}}',0.949909,174955762,67010,NULL,'2022-10-07 06:54:13',1665125653,NULL),(1873238545,31520632,1,2085475,0,1,1,'D',1,0.686567,40,132284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',1.00368,174955711,116516,NULL,'2022-10-07 06:49:15',1665125355,NULL),(1873284678,31520632,1,1949841,0,1,1,'C',1,0.72549,40,180526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',1.05591,174955743,84152,NULL,'2022-10-07 06:52:10',1665125530,NULL),(1873215746,31520632,1,1662096,0,1,1,'D',1,0.67029,34,178526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 138}}',1.06511,174944755,54804,NULL,'2022-10-06 14:46:57',1665067617,NULL),(1873260792,31520632,1,1773539,0,1,1,'C',1,0.712871,28,145953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',1.63661,174955682,66694,NULL,'2022-10-07 06:46:34',1665125194,NULL),(1873274932,31520632,1,1774604,0,1,1,'C',1,0.75788,89,152624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',4.00867,174955890,107643,NULL,'2022-10-07 07:06:02',1665126362,NULL),(1873272923,31520632,1,1774604,0,1,1,'C',1,0.752149,51,271823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',4.52107,174941594,98503,NULL,'2022-10-06 11:14:47',1665054887,NULL),(1873285642,31520632,1,1775313,0,1,1,'C',1,0.735185,47,147654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 270}}',4.78894,174956040,115158,NULL,'2022-10-07 07:20:45',1665127245,NULL),(1873205985,31520632,1,1846145,0,1,1,'C',1,0.765182,71,283627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',5.33014,174958161,77182,NULL,'2022-10-07 10:46:25',1665139585,NULL),(1873279580,31520632,1,2180004,0,1,1,'C',1,0.76506,56,281911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',5.49757,174943555,47366,NULL,'2022-10-06 13:30:05',1665063005,NULL),(1873265026,31520632,1,1937980,0,1,1,'C',1,0.770053,57,306538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 374}}',7.13878,174943475,121193,NULL,'2022-10-06 13:24:19',1665062659,NULL),(1873273137,31520632,1,1774604,0,1,1,'B',1,0.818052,107,122446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',7.55023,174943648,112525,NULL,'2022-10-06 13:37:03',1665063423,NULL),(1873292667,31520825,1,1793683,0,1,1,'D',1,0.665775,35,166461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 98}, \"maximum_statistics\": {\"great\": 187}}',1.55482,174940996,50444,NULL,'2022-10-06 10:21:03',1665051663,NULL),(1873314953,31520825,1,2279985,0,1,1,'C',1,0.737864,39,252398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 206}}',4.07292,174940969,56770,NULL,'2022-10-06 10:18:56',1665051536,NULL),(1873318011,31520825,1,1622739,1,1,1,'B',1,0.870079,140,574336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 254}}',13.7595,174941262,305139,NULL,'2022-10-06 10:45:45',1665053145,NULL),(1873789599,31523517,1,3445060,1,1,1,'D',1,0.468543,19,24993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 111, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',0.078467,175745768,47131,NULL,'2022-11-18 11:51:50',1668772310,NULL),(1873219511,31523645,1,469471,0,1,1,'D',1,0.340659,5,103485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 48, \"great\": 19}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',0.003374,174947905,213210,NULL,'2022-10-06 18:20:01',1665080401,NULL),(1873315847,31523645,1,1617643,0,1,1,'D',1,0.5,12,63770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 45}, \"maximum_statistics\": {\"great\": 137}}',0.131656,174948109,29556,NULL,'2022-10-06 18:34:21',1665081261,NULL),(1873271695,31523835,1,1122882,1,1,1,'D',1,0.420415,18,33543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 108, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',0.036811,174973761,59802,NULL,'2022-10-08 04:56:51',1665205011,NULL),(1876365739,31523835,1,1257907,0,1,1,'D',1,0.432558,12,81993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 50}, \"maximum_statistics\": {\"great\": 215}}',0.039565,179461968,67426,NULL,'2023-06-20 09:35:48',1687253748,NULL),(1876296343,31523835,1,476367,0,1,1,'D',1,0.5,10,124475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 20}, \"maximum_statistics\": {\"great\": 58}}',0.063701,179462078,48240,NULL,'2023-06-20 09:47:22',1687254442,NULL),(1873220514,31523835,1,163363,0,1,1,'D',1,0.540248,15,45396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 102, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',0.313379,175014594,63708,NULL,'2022-10-10 03:22:57',1665372177,NULL),(1876344324,31523835,1,78627,0,1,1,'D',1,0.577869,9,175418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',0.373104,179462136,59850,NULL,'2023-06-20 09:52:17',1687254737,NULL),(1873245999,31523835,1,565172,1,1,1,'D',1,0.627737,29,134689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',0.721394,174956743,47305,NULL,'2022-10-07 08:28:50',1665131330,NULL),(1873281118,31523835,1,86482,0,1,1,'D',1,0.631148,22,137342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',0.832233,174971058,47460,NULL,'2022-10-08 01:49:09',1665193749,NULL),(1876365991,31523835,1,1622739,0,1,1,'D',1,0.641732,67,235919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 135}, \"maximum_statistics\": {\"great\": 254}}',0.9203,179461952,209811,NULL,'2023-06-20 09:34:09',1687253649,NULL),(1876332564,31523835,1,680650,0,1,1,'D',1,0.632867,23,221098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',1.09375,179433714,97483,NULL,'2023-06-18 11:42:26',1687088546,NULL),(1876327172,31523835,1,1498811,1,1,1,'D',1,0.630612,51,154533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 116, \"great\": 244}, \"maximum_statistics\": {\"great\": 490}}',1.20812,179462459,137603,NULL,'2023-06-20 10:21:24',1687256484,NULL),(1873222544,31523835,1,166357,0,1,1,'D',1,0.68323,57,301199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',1.21702,174971670,133780,NULL,'2022-10-08 02:34:19',1665196459,NULL),(1873281339,31523835,1,1167477,0,1,1,'D',1,0.651007,29,170272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 62, \"great\": 152}, \"maximum_statistics\": {\"great\": 298}}',1.35573,174960409,95056,NULL,'2022-10-07 13:32:01',1665149521,NULL),(1873260959,31523835,1,2399609,1,1,1,'D',1,0.681818,28,232259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',1.48393,174956824,75823,NULL,'2022-10-07 08:38:50',1665131930,NULL),(1876356812,31523835,1,777060,1,1,1,'D',1,0.682243,19,271654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 107}}',1.54323,179433726,100375,NULL,'2023-06-18 11:43:09',1687088589,NULL),(1873302710,31523835,1,378204,0,1,1,'C',1,0.716418,25,292833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',1.60889,174956804,86808,NULL,'2022-10-07 08:36:40',1665131800,NULL),(1876302456,31523835,1,988327,0,1,1,'D',1,0.686893,31,303925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 206}}',1.67433,179462051,223376,NULL,'2023-06-20 09:45:01',1687254301,NULL),(1876024578,31523835,1,984529,1,1,1,'D',1,0.676786,46,250772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 145, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 280}}',1.69374,179063652,185890,NULL,'2023-05-26 06:29:49',1685082589,NULL),(1876375130,31523835,1,116021,0,1,1,'C',1,0.777778,46,329550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',2.57348,179462109,32731,NULL,'2023-06-20 09:50:39',1687254639,NULL),(1876396216,31523835,1,2104518,0,1,1,'C',1,0.756329,94,386268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 158}}',2.60747,179462270,87570,NULL,'2023-06-20 10:03:48',1687255428,NULL),(1876382040,31523835,1,1329016,1,1,1,'C',1,0.740506,37,405442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 158}}',2.61719,179462530,182824,NULL,'2023-06-20 10:27:39',1687256859,NULL),(1876364644,31523835,1,1256135,0,1,1,'C',1,0.753968,91,351256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',2.94962,179461986,96392,NULL,'2023-06-20 09:37:27',1687253847,NULL),(1873288338,31523835,1,1547912,1,1,1,'C',1,0.777778,73,369806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',3.1861,174956765,72528,NULL,'2022-10-07 08:30:38',1665131438,NULL),(1876338201,31523835,1,2606074,1,1,1,'C',1,0.762346,53,295727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',3.19333,179433768,68459,NULL,'2023-06-18 11:45:56',1687088756,NULL),(1873304483,31523835,1,117432,0,1,1,'C',1,0.759259,33,370518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',3.55033,174972620,231591,NULL,'2022-10-08 03:41:32',1665200492,NULL),(1876338274,31523835,1,1148665,0,1,1,'C',1,0.772727,26,383493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 88}}',3.65103,179462091,104833,NULL,'2023-06-20 09:49:05',1687254545,NULL),(1876329227,31523835,1,670329,0,1,1,'C',1,0.771739,33,412345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 230}}',3.83427,179462202,276517,NULL,'2023-06-20 09:56:57',1687255017,NULL),(1873353517,31523835,1,3520356,0,1,1,'C',1,0.726974,73,282473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',4.03355,175066165,62756,NULL,'2022-10-13 07:08:39',1665644919,NULL),(1873209035,31523835,1,2607,0,1,1,'C',1,0.787791,31,488375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 172}}',4.17549,174971558,167526,NULL,'2022-10-08 02:25:49',1665195949,NULL),(1876355043,31523835,1,1223204,1,1,1,'C',1,0.793878,85,355846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',4.47452,179462015,153440,NULL,'2023-06-20 09:40:44',1687254044,NULL),(1876291020,31523835,1,1433401,1,1,1,'C',1,0.738307,35,241539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 268}, \"maximum_statistics\": {\"great\": 449}}',4.63134,179462484,173550,NULL,'2023-06-20 10:23:28',1687256608,NULL),(1873253247,31523835,1,2387666,0,1,1,'C',1,0.743284,39,262274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',5.10524,174971252,105610,NULL,'2022-10-08 02:03:16',1665194596,NULL),(1876394412,31523835,1,2098590,0,1,1,'B',1,0.829897,27,487086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',5.2263,179462478,100824,NULL,'2023-06-20 10:23:06',1687256586,NULL),(1873221600,31523835,1,2570786,1,1,1,'C',1,0.758523,48,266207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',5.42267,174973623,60102,NULL,'2022-10-08 04:47:32',1665204452,NULL),(1873305745,31523835,1,816348,1,1,1,'B',1,0.819588,62,351784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',8.32531,174956791,96666,NULL,'2022-10-07 08:34:31',1665131671,NULL),(1873432651,31523835,1,2460636,1,1,1,'B',1,0.841991,70,442472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 231}}',10.1225,175088689,93460,NULL,'2022-10-14 14:33:59',1665758039,NULL),(1873373160,31524308,1,3363597,0,1,1,'B',1,0.807143,42,410851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',5.32077,175163415,21720,NULL,'2022-10-18 14:41:04',1666104064,NULL),(3371725246,31524308,1,4096307,1,1,1,'C',1,0.78869,38,323722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',5.45136,185110228,49284,NULL,'2024-08-20 16:55:41',1724172941,NULL),(1873224008,31526064,1,168562,0,1,1,'D',1,0.468354,14,67691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 59, \"great\": 49}, \"maximum_statistics\": {\"great\": 158}}',0.063528,174990720,72938,NULL,'2022-10-08 22:19:26',1665267566,NULL),(1873497679,31528460,1,1920415,0,1,1,'C',1,0.783251,26,313637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',5.13479,175340696,54022,NULL,'2022-10-28 02:21:16',1666923676,NULL),(1873516186,31528460,1,1774604,0,1,1,'B',1,0.842407,38,402356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',9.82619,175340744,108903,NULL,'2022-10-28 02:25:02',1666923902,NULL),(1873250029,31528460,1,1936434,0,1,1,'B',1,0.855769,47,412709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.6279,174966204,118076,NULL,'2022-10-07 19:22:57',1665170577,NULL),(1873321716,31532408,1,3726177,1,1,1,'D',1,0.389058,27,60312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 157, \"great\": 84}, \"maximum_statistics\": {\"great\": 329}}',0.016404,174984117,108636,NULL,'2022-10-08 15:43:56',1665243836,NULL),(1873531572,31534901,1,1936434,0,1,1,'B',1,0.832418,81,383159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 279}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.2795,175423012,128752,NULL,'2022-11-01 10:02:40',1667296960,NULL),(1873508076,31534901,1,1920415,0,1,1,'S',1,0.950739,203,829176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',30.0512,175422580,155410,NULL,'2022-11-01 09:24:49',1667294689,NULL),(1873838410,31535537,1,3870264,0,1,1,'C',1,0.763736,24,281893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',2.74168,175671813,25498,NULL,'2022-11-14 06:19:54',1668406794,NULL),(1873768469,31535537,1,3581737,1,1,1,'C',1,0.772523,47,302802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',6.00267,175705037,69072,NULL,'2022-11-16 02:50:43',1668567043,NULL),(1873232403,31536450,1,1920415,0,1,1,'D',1,0.694581,48,217233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 203}}',2.25162,174969446,52248,NULL,'2022-10-07 23:19:10',1665184750,NULL),(1876777616,31538195,1,4054038,1,1,1,'C',1,0.748328,74,291480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 44, \"great\": 341}, \"maximum_statistics\": {\"great\": 598}}',13.915,180072642,241682,NULL,'2023-07-29 17:43:57',1690652637,NULL),(1877313381,31538195,1,3974470,1,1,1,'B',1,0.827177,65,404045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',32.8558,180849633,146440,NULL,'2023-09-19 10:23:45',1695119025,NULL),(1873517428,31540768,1,1774604,0,1,1,'B',1,0.861032,119,481572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',12.8377,175352470,167291,NULL,'2022-10-28 17:06:59',1666976819,NULL),(1873231465,31542830,1,1920414,0,1,1,'C',1,0.752475,99,306907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 198}, \"maximum_statistics\": {\"great\": 303}}',5.77385,174983099,111172,NULL,'2022-10-08 14:49:39',1665240579,NULL),(1873233576,31542830,1,1920415,0,1,1,'B',1,0.869458,113,529026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',13.0966,174983022,92946,NULL,'2022-10-08 14:46:37',1665240397,NULL),(1873355440,31542830,1,2280557,0,1,1,'B',1,0.892734,86,536447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 289}}',20.6538,175222690,124520,NULL,'2022-10-21 23:18:36',1666394316,NULL),(1873329722,31542830,1,3816363,1,1,1,'A',1,0.945423,277,790456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',41.5862,175011426,313808,NULL,'2022-10-09 22:06:51',1665353211,NULL),(1873278623,31543204,1,1774604,0,1,1,'B',1,0.815186,96,380331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',8.61459,174987529,131220,NULL,'2022-10-08 18:51:45',1665255105,NULL),(1874459104,31543660,1,454643,0,1,1,'B',1,0.8,29,396694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',5.43899,176635519,81274,NULL,'2023-01-05 10:32:27',1672914747,NULL),(1874459550,31543660,1,454644,0,1,1,'A',1,0.974026,39,780375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.9706,176635538,86183,NULL,'2023-01-05 10:34:05',1672914845,NULL),(1873206801,31545119,1,3333716,1,1,1,'B',1,0.806548,32,350628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',5.54953,174987456,56115,NULL,'2022-10-08 18:47:14',1665254834,NULL),(1878290953,31547305,1,2642740,1,1,1,'D',1,0.509434,35,107959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.137435,182185541,68616,NULL,'2023-12-29 22:33:24',1703889204,NULL),(1873279534,31549952,1,1774604,0,1,1,'B',1,0.876791,59,507877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',15.2332,174996470,134514,NULL,'2022-10-09 06:11:44',1665295904,NULL),(1873278644,31549952,1,1946258,0,1,1,'B',1,0.884021,95,515756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',18.1307,175011002,221307,NULL,'2022-10-09 21:27:26',1665350846,NULL),(1873235793,31549952,1,2082975,0,1,1,'A',1,0.906051,144,579201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',20.5068,175011177,167139,NULL,'2022-10-09 21:44:12',1665351852,NULL),(1873279549,31549952,1,1774604,0,1,1,'A',1,0.946991,228,708622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',29.0518,174996666,242541,NULL,'2022-10-09 06:28:41',1665296921,NULL),(2399839447,31551045,1,1863293,1,1,1,'C',1,0.734375,41,341468,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 109, \"ignore_hit\": 52, \"ignore_miss\": 161, \"large_bonus\": 4, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',2.97314,NULL,0,'2024-02-24 10:26:53','2024-02-24 10:29:00',1708770540,7444),(2399849756,31551045,1,1863293,1,1,1,'C',1,0.760417,37,392198,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 112, \"ignore_hit\": 52, \"ignore_miss\": 28, \"large_bonus\": 5, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',4.47411,NULL,0,'2024-02-24 10:29:22','2024-02-24 10:31:29',1708770689,7444),(2399957301,31551045,1,634967,1,1,1,'B',1,0.80531,29,475370,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 76, \"ignore_hit\": 77, \"ignore_miss\": 143, \"large_bonus\": 16, \"small_bonus\": 507}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 77, \"large_bonus\": 18, \"small_bonus\": 648}}',4.79811,NULL,0,'2024-02-24 10:52:50','2024-02-24 10:56:43',1708772203,7444),(2443401064,31551045,1,3871806,1,1,1,'B',1,0.885305,142,675734,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 216, \"ignore_hit\": 14, \"ignore_miss\": 121, \"large_bonus\": 5, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 14, \"large_bonus\": 5, \"small_bonus\": 254}}',16.0293,NULL,0,'2024-03-03 08:18:45','2024-03-03 08:21:34',1709454094,7444),(2443411275,31551045,1,3871806,1,1,1,'A',1,0.915771,129,728428,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 234, \"ignore_hit\": 14, \"ignore_miss\": 147, \"large_bonus\": 5, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 14, \"large_bonus\": 5, \"small_bonus\": 254}}',19.427,NULL,0,'2024-03-03 08:21:40','2024-03-03 08:24:26',1709454266,7444),(2400127946,31551045,1,3871806,1,1,1,'A',1,0.933692,140,771769,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 245, \"ignore_hit\": 14, \"ignore_miss\": 162, \"large_bonus\": 4, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 14, \"large_bonus\": 5, \"small_bonus\": 254}}',21.7122,NULL,0,'2024-02-24 11:32:02','2024-02-24 11:34:49',1708774489,7444),(1874766177,31551213,1,3882955,0,1,1,'C',1,0.796178,38,335603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',5.38548,177250072,52918,NULL,'2023-02-08 11:42:07',1675856527,NULL),(1874764051,31551213,1,3810305,0,1,1,'B',1,0.862069,62,443894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',12.9785,177250400,107568,NULL,'2023-02-08 12:04:25',1675857865,NULL),(1873291540,31551570,1,3028592,0,1,1,'B',1,0.865217,102,499059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',12.4119,175000458,134017,NULL,'2022-10-09 11:10:54',1665313854,NULL),(1873246124,31551570,1,2629875,1,1,1,'A',1,0.92963,135,714918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',18.588,175004159,89646,NULL,'2022-10-09 14:45:33',1665326733,NULL),(1873256005,31551570,1,2949881,0,1,1,'A',1,0.913793,206,656229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',21.4274,175001294,194492,NULL,'2022-10-09 12:03:16',1665316996,NULL),(1873498698,31552021,1,46803,0,1,1,'D',1,0.579365,27,166887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.314375,175361739,51126,NULL,'2022-10-29 04:36:59',1667018219,NULL),(1873221968,31552843,1,2868384,0,1,1,'D',1,0.652993,47,171306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 94, \"great\": 232}, \"maximum_statistics\": {\"great\": 451}}',1.45788,175001911,144644,NULL,'2022-10-09 12:39:28',1665319168,NULL),(1874577123,31553506,1,2396892,1,1,1,'C',1,0.739224,79,276433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 232}}',4.74124,176880075,106286,NULL,'2023-01-18 15:45:15',1674056715,NULL),(1873247035,31553506,1,2631577,0,1,1,'C',1,0.77027,38,297429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',4.93112,175008449,62858,NULL,'2022-10-09 18:34:25',1665340465,NULL),(1877162011,31553506,1,3088864,1,1,1,'C',1,0.735677,36,141151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 234}, \"maximum_statistics\": {\"great\": 384}}',5.39074,180599838,128154,NULL,'2023-09-02 17:12:23',1693674743,NULL),(1877399326,31553506,1,4053894,1,1,1,'C',1,0.764392,64,150142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 78, \"great\": 326}, \"maximum_statistics\": {\"great\": 469}}',5.6411,180863929,136410,NULL,'2023-09-20 12:26:17',1695212777,NULL),(2680951842,31553506,1,3965943,0,1,1,'B',1,0.809392,28,373133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',7.38591,183560876,64588,NULL,'2024-04-16 11:21:24',1713266484,NULL),(1877402379,31553506,1,3322791,1,1,1,'C',1,0.78692,37,314191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 237}}',8.10948,180863837,70292,NULL,'2023-09-20 12:18:08',1695212288,NULL),(1874589786,31553506,1,865083,1,1,1,'B',1,0.823413,75,417619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',9.80187,176879936,159971,NULL,'2023-01-18 15:34:27',1674056067,NULL),(2681106770,31553506,1,4543519,1,1,1,'B',1,0.809309,72,380305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 333}}',12.0001,183561284,135828,NULL,'2024-04-16 12:05:50',1713269150,NULL),(1873235499,31553506,1,3162853,1,1,1,'B',1,0.88255,66,517819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',13.1338,175008586,57962,NULL,'2022-10-09 18:43:45',1665341025,NULL),(1873246140,31553506,1,2629875,0,1,1,'A',1,0.903704,93,584688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',13.3466,175008417,64885,NULL,'2022-10-09 18:32:23',1665340343,NULL),(2680909696,31553506,1,3625688,1,1,1,'A',1,0.909938,161,731813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 161}}',15.3611,183560772,114962,NULL,'2024-04-16 11:08:26',1713265706,NULL),(1873291642,31553506,1,3028592,0,1,1,'A',1,0.9,47,518795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',16.2033,175008370,91471,NULL,'2022-10-09 18:29:15',1665340155,NULL),(1874545682,31553506,1,2033658,1,1,1,'B',1,0.863291,87,467934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 395}}',19.708,176879971,210413,NULL,'2023-01-18 15:37:16',1674056236,NULL),(1873320020,31553506,1,3322792,1,1,1,'A',1,0.924812,133,682809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',20.7564,175019155,89762,NULL,'2022-10-10 11:06:46',1665400006,NULL),(1877122293,31553506,1,2949881,0,1,1,'A',1,0.93295,104,629372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',23.1737,180616134,139652,NULL,'2023-09-03 17:20:09',1693761609,NULL),(1877087519,31553506,1,4044855,1,1,1,'A',1,0.934944,82,611700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 269}}',24.6081,180616105,125976,NULL,'2023-09-03 17:17:07',1693761427,NULL),(1877157718,31553506,1,3449678,1,1,1,'S',1,0.994253,87,922222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',31.0227,180616195,52750,NULL,'2023-09-03 17:25:27',1693761927,NULL),(1873443762,31554703,1,1596704,0,1,1,'D',1,0.472103,16,57980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 60}, \"maximum_statistics\": {\"great\": 233}}',0.087928,175167204,45312,NULL,'2022-10-18 19:17:39',1666120659,NULL),(1875127691,31555350,1,3870204,0,1,1,'C',1,0.744898,47,155036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',3.34411,177745361,56644,NULL,'2023-03-08 17:53:26',1678298006,NULL),(1878385906,31555350,1,4370558,1,1,1,'C',1,0.774809,40,304973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',4.22448,182319360,39406,NULL,'2024-01-09 00:08:21',1704758901,NULL),(3578594484,31555350,1,4649399,1,1,1,'C',1,0.799539,59,352541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 217}}',6.03497,185546581,75768,NULL,'2024-09-25 18:07:12',1727287632,NULL),(1874251869,31555350,1,3836811,1,1,1,'B',1,0.865044,53,478345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 226}}',11.2423,176409657,91414,NULL,'2022-12-24 11:10:02',1671880202,NULL),(1873441785,31557051,1,3028592,0,1,1,'C',1,0.745652,42,287032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',3.60277,175078557,90796,NULL,'2022-10-13 23:23:18',1665703398,NULL),(1873406839,31557051,1,2944443,0,1,1,'A',1,0.923977,171,700296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',25.5561,175180748,148449,NULL,'2022-10-19 15:46:20',1666194380,NULL),(1873472586,31558316,1,957815,1,1,1,'C',1,0.75266,48,332106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',NULL,175262944,227505,NULL,'2022-10-23 18:37:23',1666550243,NULL),(1874118061,31558316,1,1491486,0,1,1,'C',1,0.767857,40,310024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',4.78635,176360218,30920,NULL,'2022-12-21 23:54:52',1671666892,NULL),(1875172780,31558316,1,3226777,0,1,1,'B',1,0.898551,48,575220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',11.0242,177810070,27958,NULL,'2023-03-12 07:14:54',1678605294,NULL),(1877611200,31558393,1,1936434,0,1,1,'C',1,0.776099,52,294318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.33648,181194823,112455,NULL,'2023-10-14 19:17:19',1697311039,NULL),(1877604471,31558393,1,1920415,0,1,1,'B',1,0.810345,56,392935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 203}}',7.62092,181195426,64244,NULL,'2023-10-14 20:06:41',1697314001,NULL),(1877475025,31558393,1,1920415,0,1,1,'B',1,0.827586,65,411808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',9.30857,181173596,70638,NULL,'2023-10-13 11:33:15',1697196795,NULL),(1877665575,31558393,1,1774604,0,1,1,'B',1,0.859599,59,441178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',12.6919,181194874,122108,NULL,'2023-10-14 19:21:14',1697311274,NULL),(1878227169,31558393,1,2169170,0,1,1,'S',1,0.966667,150,817224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',22.3982,182087133,107235,NULL,'2023-12-22 19:02:30',1703271750,NULL),(1878233627,31558393,1,1946258,0,1,1,'A',1,0.935567,145,618094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',26.6166,182087358,224863,NULL,'2023-12-22 19:23:40',1703273020,NULL),(1873457075,31563227,1,1955675,0,1,1,'D',1,0.423729,23,100245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',0.030579,175043929,89442,NULL,'2022-10-11 21:03:58',1665522238,NULL),(1878411695,31563227,1,1774604,0,1,1,'B',1,0.832378,45,391223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',9.16157,182304159,114050,NULL,'2024-01-07 18:21:51',1704651711,NULL),(1878360285,31563227,1,1920415,0,1,1,'A',1,0.928571,143,691871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',24.8926,182317539,116390,NULL,'2024-01-08 20:33:16',1704745996,NULL),(1874044402,31637944,1,1920415,0,1,1,'D',1,0.699507,103,261760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 203}}',2.54126,175999832,69388,NULL,'2022-12-02 15:33:03',1669995183,NULL),(1873283736,31638295,1,1774604,0,1,1,'C',1,0.795129,101,354106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',6.50726,175028529,133032,NULL,'2022-10-10 22:10:21',1665439821,NULL),(1874253955,31638295,1,2873533,0,1,1,'B',1,0.822072,114,431250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',9.40707,176544194,98933,NULL,'2022-12-31 11:30:15',1672486215,NULL),(1874464519,31639071,1,3079907,1,1,1,'D',1,0.521505,36,113223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 180, \"great\": 204}, \"maximum_statistics\": {\"great\": 558}}',NULL,176632681,226376,NULL,'2023-01-05 05:54:28',1672898068,NULL),(1873596602,31639071,1,3246840,1,1,1,'C',1,0.729692,53,253101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 205, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 357}}',6.03263,175586770,145254,NULL,'2022-11-10 04:24:28',1668054268,NULL),(1875538690,31639071,1,2857598,1,1,1,'C',1,0.731222,39,130939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 108, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',7.786,178317593,194304,NULL,'2023-04-09 20:42:01',1681072921,NULL),(1875824062,31639071,1,1847155,1,1,1,'C',1,0.720506,44,226973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',8.13592,178751404,95080,NULL,'2023-05-06 16:39:19',1683391159,NULL),(1873707759,31639071,1,882805,0,1,1,'B',1,0.800279,103,395305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',13.4612,175586924,226904,NULL,'2022-11-10 04:42:09',1668055329,NULL),(1873705119,31639071,1,848233,0,1,1,'S',1,0.956522,69,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',15.0623,175586883,218344,NULL,'2022-11-10 04:37:19',1668055039,NULL),(1873338994,31639071,1,1845650,0,1,1,'B',1,0.893939,58,523675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',16.9279,175115232,88948,NULL,'2022-10-15 20:37:20',1665866240,NULL),(1873705343,31639071,1,848235,0,1,1,'B',1,0.869355,80,491708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 310}}',18.424,175586900,192380,NULL,'2022-11-10 04:39:40',1668055180,NULL),(1876432923,31639071,1,2856809,1,1,1,'B',1,0.814947,122,461844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',20.6919,179703199,309460,NULL,'2023-07-05 23:47:18',1688600838,NULL),(1873430601,31639071,1,3247263,1,1,1,'A',1,0.9375,180,703632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',23.9866,175206249,196378,NULL,'2022-10-21 02:52:28',1666320748,NULL),(1877497737,31639071,1,3235341,1,1,1,'B',1,0.8471,151,475372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 569}}',28.2725,181103856,307016,NULL,'2023-10-07 21:01:53',1696712513,NULL),(1875524181,31639071,1,27384,1,1,1,'B',1,0.875989,211,616758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',39.038,178317466,302952,NULL,'2023-04-09 20:32:21',1681072341,NULL),(1873364245,31639071,1,2855989,1,1,1,'S',1,0.975708,247,875398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',41.6268,175115667,320334,NULL,'2022-10-15 21:02:36',1665867756,NULL),(1875538627,31639071,1,2856809,1,1,1,'S',1,0.950178,562,822622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 562}}',77.6053,178317515,652408,NULL,'2023-04-09 20:36:16',1681072576,NULL),(1875749064,31639757,1,2800006,0,1,1,'C',1,0.754065,39,270439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 246}}',3.80621,178522674,72895,NULL,'2023-04-22 09:54:51',1682157291,NULL),(1873252521,31640276,1,1936434,0,1,1,'B',1,0.831044,84,397912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.8713,175017984,153486,NULL,'2022-10-10 09:15:10',1665393310,NULL),(1876335601,31642497,1,69406,0,1,1,'D',1,0.660194,32,200549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 153}, \"maximum_statistics\": {\"great\": 309}}',4.40654,179544909,92244,NULL,'2023-06-25 14:42:09',1687704129,NULL),(1876386572,31642497,1,1672022,1,1,1,'C',1,0.742406,85,136886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 127, \"great\": 526}, \"maximum_statistics\": {\"great\": 823}}',10.1369,179468543,233122,NULL,'2023-06-20 17:48:16',1687283296,NULL),(1876281874,31642497,1,2129146,0,1,1,'C',1,0.787411,81,333168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 421}}',11.095,179415857,137542,NULL,'2023-06-17 10:40:21',1686998421,NULL),(1876354516,31642497,1,3912815,1,1,1,'C',1,0.780093,139,185826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 293}, \"maximum_statistics\": {\"great\": 432}}',12.2845,179468582,160118,NULL,'2023-06-20 17:51:22',1687283482,NULL),(1876304261,31642497,1,1774604,0,1,1,'B',1,0.863897,63,460679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',13.0234,179390456,136764,NULL,'2023-06-15 17:27:16',1686850036,NULL),(1876342842,31642497,1,3323444,1,1,1,'B',1,0.817343,75,386164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',13.7975,179416017,102214,NULL,'2023-06-17 10:52:54',1686999174,NULL),(1876353672,31642497,1,3912814,1,1,1,'A',1,0.900641,99,566998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',16.2376,179390841,84779,NULL,'2023-06-15 17:55:11',1686851711,NULL),(1876354573,31642497,1,3912815,1,1,1,'B',1,0.8125,92,385775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 311}, \"maximum_statistics\": {\"great\": 432}}',18.218,179545007,170578,NULL,'2023-06-25 14:49:02',1687704542,NULL),(1876353007,31642497,1,3912811,1,1,1,'A',1,0.914449,80,609230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 263}}',25.4795,179436478,148166,NULL,'2023-06-18 14:53:34',1687100014,NULL),(1876334069,31642497,1,67792,0,1,1,'A',1,0.926,160,679076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',26.658,179416093,264504,NULL,'2023-06-17 10:59:39',1686999579,NULL),(1876345699,31642497,1,3810305,0,1,1,'A',1,0.955172,125,686756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',29.24,179415685,170722,NULL,'2023-06-17 10:26:37',1686997597,NULL),(1876335608,31642497,1,69406,0,1,1,'C',1,0.797735,95,398762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 309}}',30.6041,179544953,140725,NULL,'2023-06-25 14:45:27',1687704327,NULL),(1876343724,31642497,1,2981275,1,1,1,'B',1,0.883094,128,508855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 448}, \"maximum_statistics\": {\"great\": 556}}',34.489,179468394,276336,NULL,'2023-06-20 17:36:52',1687282612,NULL),(1876344109,31642497,1,3907768,1,1,1,'B',1,0.89627,169,576578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',35.459,179468343,286478,NULL,'2023-06-20 17:33:10',1687282390,NULL),(1876386585,31642497,1,1672023,1,1,1,'A',1,0.926856,283,679591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',36.2099,179415826,334624,NULL,'2023-06-17 10:38:16',1686998296,NULL),(1876393494,31642497,1,4099567,1,1,1,'A',1,0.901903,136,565837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 566}, \"maximum_statistics\": {\"great\": 683}}',43.0046,179415996,370398,NULL,'2023-06-17 10:51:07',1686999067,NULL),(1876335461,31642497,1,69406,0,1,1,'S',1,0.977346,309,859913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 309}}',61.3047,179423162,293822,NULL,'2023-06-17 18:43:42',1687027422,NULL),(1876335592,31642497,1,69406,0,1,1,'S',1,0.964401,309,878324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',63.3867,179544841,301596,NULL,'2023-06-25 14:37:22',1687703842,NULL),(1873231631,31644311,1,1920414,0,1,1,'D',1,0.585809,47,58274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 81, \"great\": 133}, \"maximum_statistics\": {\"great\": 303}}',0.553101,175026614,58360,NULL,'2022-10-10 19:28:27',1665430107,NULL),(1873238097,31644311,1,1920415,0,1,1,'D',1,0.652709,49,87003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 102}, \"maximum_statistics\": {\"great\": 203}}',1.00444,175026583,43799,NULL,'2022-10-10 19:25:19',1665429919,NULL),(1875107052,31645240,1,3917708,1,1,1,'B',1,0.832447,54,404634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',13.1078,177676663,61390,NULL,'2023-03-04 18:44:53',1677955493,NULL),(1873578588,31645240,1,3760232,1,1,1,'S',1,0.960784,102,851683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',15.3794,175315393,58008,NULL,'2022-10-26 16:53:49',1666803229,NULL),(1873575963,31645240,1,3781365,1,1,1,'S',1,0.985714,35,800408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',15.5467,175414317,18650,NULL,'2022-10-31 19:32:56',1667244776,NULL),(1873522776,31645240,1,2359016,0,1,1,'A',1,0.979821,184,119836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',18.41,175354662,98199,NULL,'2022-10-28 19:16:49',1666984609,NULL),(1875094387,31645240,1,3910661,1,1,1,'S',1,0.957627,59,791012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',18.7078,177555614,37500,NULL,'2023-02-25 16:04:43',1677341083,NULL),(1873518633,31645240,1,1936434,0,1,1,'B',1,0.883242,110,500392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.9742,175260516,177875,NULL,'2022-10-23 16:10:08',1666541408,NULL),(1875043404,31645240,1,3667772,1,1,1,'S',1,0.957747,71,760434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',19.4716,177519502,49768,NULL,'2023-02-23 17:39:30',1677173970,NULL),(1875720721,31645240,1,2393990,1,1,1,'S',1,0.994186,86,885275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',22.0473,178466199,63141,NULL,'2023-04-18 20:55:14',1681851314,NULL),(1873522759,31645240,1,2359016,1,1,1,'A',1,0.926009,223,720208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',22.1006,175343619,185592,NULL,'2022-10-28 07:27:46',1666942066,NULL),(1876227302,31645240,1,2051068,0,1,1,'A',1,0.90625,160,636512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',22.7388,179323008,120020,NULL,'2023-06-11 04:41:54',1686458514,NULL),(1873498688,31645240,1,1920415,0,1,1,'S',1,0.992611,203,143394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',22.8478,175354731,76740,NULL,'2022-10-28 19:20:51',1666984851,NULL),(1875086822,31645240,1,3563161,1,1,1,'S',1,0.981132,53,768168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',23.3819,177539732,30066,NULL,'2023-02-24 20:53:38',1677272018,NULL),(1875077018,31645240,1,3904459,1,1,1,'S',1,0.953947,76,835699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',23.6042,177540098,40910,NULL,'2023-02-24 21:21:36',1677273696,NULL),(1876558802,31645240,1,2217011,0,1,1,'S',1,0.985148,101,879484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',24.3703,179758379,64779,NULL,'2023-07-09 14:20:55',1688912455,NULL),(1875106867,31645240,1,3917706,1,1,1,'S',1,0.975524,143,846843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',24.3773,177541826,97082,NULL,'2023-02-24 23:57:29',1677283049,NULL),(1875181325,31645240,1,3248847,1,1,1,'S',1,0.975936,187,845764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',24.5187,177807843,157999,NULL,'2023-03-12 03:48:13',1678592893,NULL),(1875066590,31645240,1,3293127,1,1,1,'X',1,1,71,951614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.6336,177592835,35188,NULL,'2023-02-27 17:32:09',1677519129,NULL),(1875005981,31645240,1,3428412,1,1,1,'S',1,0.982301,113,852891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',24.8028,177592926,84960,NULL,'2023-02-27 17:39:00',1677519540,NULL),(1875102269,31645240,1,3586360,1,1,1,'S',1,0.979839,124,876119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',25.6528,177593205,95338,NULL,'2023-02-27 18:01:51',1677520911,NULL),(1875081176,31645240,1,3322596,0,1,1,'S',1,0.992647,68,814759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.9919,177679907,43816,NULL,'2023-03-04 22:10:28',1677967828,NULL),(1875024308,31645240,1,3638601,1,1,1,'X',1,1,57,889824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.2789,177560408,33194,NULL,'2023-02-25 21:27:17',1677360437,NULL),(1875060736,31645240,1,3898819,1,1,1,'S',1,0.966258,163,809513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',26.6971,177539897,129974,NULL,'2023-02-24 21:04:39',1677272679,NULL),(1875121903,31645240,1,3925854,1,1,1,'S',1,0.982353,170,885999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 170}}',31.1034,177561833,149424,NULL,'2023-02-25 23:19:12',1677367152,NULL),(1875048667,31645240,1,3248846,1,1,1,'A',1,0.941606,274,743771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 274}}',31.378,177580003,235230,NULL,'2023-02-26 21:18:15',1677446295,NULL),(1875066810,31645240,1,3293128,1,1,1,'S',1,0.979381,97,855631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',32.0822,177592994,61740,NULL,'2023-02-27 17:44:46',1677519886,NULL),(1875016097,31645240,1,2791137,1,1,1,'S',1,0.993902,164,932180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',32.4071,177519472,134660,NULL,'2023-02-23 17:37:14',1677173834,NULL),(1875088334,31645240,1,3565586,1,1,1,'S',1,0.970037,267,825853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',32.4654,177680274,233714,NULL,'2023-03-04 22:40:20',1677969620,NULL),(1875056578,31645240,1,3955884,1,1,1,'X',1,1,99,939534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',32.8244,177598590,78692,NULL,'2023-02-28 02:40:32',1677552032,NULL),(1873500698,31645240,1,1920415,1,1,1,'S',1,0.965517,203,864962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',33.0461,175372066,156954,NULL,'2022-10-29 15:59:49',1667059189,NULL),(1875028655,31645240,1,3884335,1,1,1,'S',1,0.963178,258,823323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 258}}',33.0541,177562162,250082,NULL,'2023-02-25 23:44:15',1677368655,NULL),(1875038946,31645240,1,3216944,1,1,1,'S',1,0.99435,177,922164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',33.2608,177680084,171572,NULL,'2023-03-04 22:25:41',1677968741,NULL),(1875142990,31645240,1,1491486,1,1,1,'S',1,0.977679,112,893559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',33.9854,177807900,68434,NULL,'2023-03-12 03:52:54',1678593174,NULL),(1875102032,31645240,1,3982879,1,1,1,'S',1,0.976331,169,880580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 169}}',34.3457,177543981,156030,NULL,'2023-02-25 02:44:22',1677293062,NULL),(1875072758,31645240,1,3544924,1,1,1,'S',1,0.973094,223,797270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',34.8051,177562205,208952,NULL,'2023-02-25 23:47:32',1677368852,NULL),(1875758710,31645240,1,1966484,1,1,1,'S',1,0.981328,241,845540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',35.0649,178533949,216244,NULL,'2023-04-22 21:38:47',1682199527,NULL),(1875043396,31645240,1,3667771,1,1,1,'S',1,0.959184,98,771575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',36.2289,177560264,73628,NULL,'2023-02-25 21:14:11',1677359651,NULL),(1875064873,31645240,1,3900796,1,1,1,'S',1,0.965021,243,855774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',36.4999,177522075,231844,NULL,'2023-02-23 20:39:33',1677184773,NULL),(1875100606,31645240,1,3982878,1,1,1,'S',1,0.980903,288,273448,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 288}}',36.6346,177556023,153564,NULL,'2023-02-25 16:32:22',1677342742,NULL),(1875100639,31645240,1,3373382,1,1,1,'S',1,0.995475,221,872571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',37.1134,177593066,193210,NULL,'2023-02-27 17:50:48',1677520248,NULL),(1875014441,31645240,1,2790238,1,1,1,'S',1,0.961538,221,856742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',37.2451,177580954,213664,NULL,'2023-02-26 22:24:28',1677450268,NULL),(1875107641,31645240,1,3391866,1,1,1,'S',1,0.96988,249,796413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 249}}',37.4191,177680220,235280,NULL,'2023-03-04 22:35:22',1677969322,NULL),(1875120797,31645240,1,3864830,1,1,1,'S',1,0.97331,281,852468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',37.7161,177540976,291406,NULL,'2023-02-24 22:38:03',1677278283,NULL),(1875006888,31645240,1,3428844,1,1,1,'S',1,0.991803,305,861985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',38.188,177680010,276316,NULL,'2023-03-04 22:19:50',1677968390,NULL),(1875080502,31645240,1,3322595,0,1,1,'S',1,0.982456,114,844573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',38.4022,177680114,99254,NULL,'2023-03-04 22:28:00',1677968880,NULL),(1875013750,31645240,1,3623204,1,1,1,'S',1,0.979478,268,881975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',38.6011,177676487,266230,NULL,'2023-03-04 18:32:35',1677954755,NULL),(1875016445,31645240,1,2791140,1,1,1,'S',1,0.961538,234,856064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',38.6354,177581010,228596,NULL,'2023-02-26 22:29:27',1677450567,NULL),(1875024690,31645240,1,1774604,0,1,1,'S',1,0.984241,349,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,177560171,317340,NULL,'2023-02-25 21:07:31',1677359251,NULL),(1875720637,31645240,1,2393989,1,1,1,'S',1,0.989796,147,895444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',39.4773,178466318,139808,NULL,'2023-04-18 21:06:43',1681852003,NULL),(1875195878,31645240,1,3544714,1,1,1,'S',1,0.995413,218,946708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',39.6709,177750329,194700,NULL,'2023-03-09 02:17:15',1678328235,NULL),(1875024223,31645240,1,3638600,1,1,1,'S',1,0.959596,99,821031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',39.88,177562085,75066,NULL,'2023-02-25 23:39:37',1677368377,NULL),(1875021930,31645240,1,3882245,1,1,1,'S',1,0.973437,320,837309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',39.8992,177610661,340956,NULL,'2023-02-28 20:56:18',1677617778,NULL),(1875155522,31645240,1,3884456,1,1,1,'S',1,0.994845,291,943539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',40.7239,177785548,246644,NULL,'2023-03-11 02:07:35',1678500455,NULL),(1877100778,31645240,1,2217010,0,1,1,'S',1,0.955801,181,816314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',40.9564,180586837,162100,NULL,'2023-09-01 21:23:44',1693603424,NULL),(1875020218,31645240,1,3628716,1,1,1,'S',1,0.971033,397,808448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',41.9112,177680345,415626,NULL,'2023-03-04 22:46:01',1677969961,NULL),(1875041202,31645240,1,3889538,1,1,1,'S',1,0.981928,332,879605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',42.3006,177541699,354586,NULL,'2023-02-24 23:46:38',1677282398,NULL),(1875003667,31645240,1,3425391,1,1,1,'S',1,0.950521,192,774835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',45.1984,177594601,172842,NULL,'2023-02-27 19:56:57',1677527817,NULL),(1875221620,31645240,1,3910659,0,1,1,'S',1,0.979592,98,836595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',47.047,177786530,74660,NULL,'2023-03-11 03:29:43',1678505383,NULL),(1875055986,31645240,1,3955883,1,1,1,'S',1,0.955882,170,790596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',48.2491,177609574,156014,NULL,'2023-02-28 19:30:07',1677612607,NULL),(1875086686,31645240,1,3563160,1,1,1,'S',1,0.96875,96,776360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',49.2707,177580810,69704,NULL,'2023-02-26 22:12:00',1677449520,NULL),(1875066950,31645240,1,3293129,1,1,1,'S',1,0.992424,132,893064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',50.134,177598310,100420,NULL,'2023-02-28 02:08:30',1677550110,NULL),(1877047992,31645240,1,3471612,1,1,1,'A',1,0.952282,462,815840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 482}}',50.2406,180483479,495094,NULL,'2023-08-25 22:26:45',1693002405,NULL),(1875215349,31645240,1,3844004,1,1,1,'S',1,0.988858,359,925731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 359}}',56.7251,177803242,362374,NULL,'2023-03-11 21:17:21',1678569441,NULL),(1875211332,31645240,1,3982878,1,1,1,'S',1,0.993056,288,932006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 288}}',59.5513,177743141,300540,NULL,'2023-03-08 15:25:26',1678289126,NULL),(1873788226,31645633,1,801374,0,1,1,'B',1,0.809524,46,402426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',NULL,175684472,27920,NULL,'2022-11-14 22:15:32',1668464132,NULL),(1873209712,31645633,1,7715,0,1,1,'C',1,0.755556,39,277856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',4.43051,175028340,113994,NULL,'2022-10-10 21:51:39',1665438699,NULL),(1873449111,31645633,1,1920415,0,1,1,'C',1,0.780788,48,317330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',5.32327,175134404,56880,NULL,'2022-10-16 18:47:12',1665946032,NULL),(1873382643,31646841,1,3373382,1,1,1,'B',1,0.891403,144,578914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 221}}',17.8729,175216333,140909,NULL,'2022-10-21 16:40:54',1666370454,NULL),(1873253198,31647223,1,1936434,0,1,1,'C',1,0.773352,109,153530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.91857,175031094,120787,NULL,'2022-10-11 03:05:06',1665457506,NULL),(1878282140,31647910,1,3044883,0,1,1,'C',1,0.742515,38,277925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',4.1862,182201841,59744,NULL,'2023-12-31 02:08:41',1703988521,NULL),(1878376848,31647910,1,3963581,1,1,1,'B',1,0.810976,36,384317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',5.24872,182367418,29845,NULL,'2024-01-13 01:47:49',1705110469,NULL),(1878500746,31647910,1,4349453,1,1,1,'A',1,0.931818,210,718831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',23.6125,182410102,212091,NULL,'2024-01-16 04:59:46',1705381186,NULL),(1873528984,31649110,1,1936434,0,1,1,'B',1,0.820055,57,365459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.3931,175386615,129741,NULL,'2022-10-30 09:36:30',1667122590,NULL),(1873356422,31649849,1,3639822,1,1,1,'B',1,0.892996,46,510861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',22.0218,175062592,93954,NULL,'2022-10-13 00:34:06',1665621246,NULL),(1873373874,31649849,1,1920414,0,1,1,'A',1,0.905941,113,581277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',31.1864,175062572,150362,NULL,'2022-10-13 00:31:32',1665621092,NULL),(2738035878,31651220,1,1940335,0,1,1,'C',1,0.700297,89,233794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 189}, \"maximum_statistics\": {\"great\": 337}}',4.73989,183701004,127178,NULL,'2024-04-27 12:45:46',1714221946,NULL),(1876662926,31651220,1,2839414,1,1,1,'C',1,0.783784,98,330398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',9.87938,180110602,136528,NULL,'2023-08-01 04:38:56',1690864736,NULL),(2738021796,31651220,1,4077023,0,1,1,'B',1,0.84252,70,427000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',10.7313,183700967,177130,NULL,'2024-04-27 12:42:50',1714221770,NULL),(3134911811,31651220,1,2056288,0,1,1,'B',1,0.858566,108,472232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',11.3156,184596889,139810,NULL,'2024-07-10 05:41:28',1720590088,NULL),(2743514404,31651220,1,3455631,0,1,1,'B',1,0.876712,68,487770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',11.8891,183714815,89504,NULL,'2024-04-28 11:09:49',1714302589,NULL),(1874102023,31655099,1,1955675,0,1,1,'D',1,0.564972,62,164810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 73}, \"maximum_statistics\": {\"great\": 177}}',0.293757,176321677,104628,NULL,'2022-12-19 21:53:17',1671486797,NULL),(1874106900,31655099,1,1976049,0,1,1,'D',1,0.57732,32,176093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 88}, \"maximum_statistics\": {\"great\": 194}}',0.353745,176321734,158244,NULL,'2022-12-19 21:57:17',1671487037,NULL),(1874192783,31655099,1,1920415,0,1,1,'C',1,0.714286,86,132460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 203}}',2.97089,176281400,54256,NULL,'2022-12-17 18:41:56',1671302516,NULL),(1874193059,31655099,1,1920415,0,1,1,'C',1,0.785714,68,341597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',6.1185,176321854,64636,NULL,'2022-12-19 22:06:43',1671487603,NULL),(1874701084,31659259,1,1920415,0,1,1,'D',1,0.699507,54,236849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 203}}',2.97113,177067133,58776,NULL,'2023-01-29 01:20:58',1674955258,NULL),(1878153667,31659502,1,2020488,0,1,1,'C',1,0.708333,18,248823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',1.87452,181908647,33694,NULL,'2023-12-09 03:23:10',1702092190,NULL),(1873424641,31665120,1,303141,0,1,1,'B',1,0.885396,199,535877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 394}, \"maximum_statistics\": {\"great\": 493}}',21.7046,175174306,271271,NULL,'2022-10-19 07:03:47',1666163027,NULL),(1873419138,31665120,1,745202,0,1,1,'B',1,0.895238,144,545197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 210}}',22.7769,175193487,121924,NULL,'2022-10-20 11:03:04',1666263784,NULL),(1873378467,31665847,1,1920415,0,1,1,'B',1,0.876847,95,521327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',14.104,175068243,84382,NULL,'2022-10-13 10:39:54',1665657594,NULL),(1873337538,31666510,1,1976049,0,1,1,'D',1,0.530928,48,118438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 64}, \"maximum_statistics\": {\"great\": 194}}',0.188081,175072665,114672,NULL,'2022-10-13 15:42:50',1665675770,NULL),(1874301907,31666510,1,1920415,0,1,1,'C',1,0.748768,62,292276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',4.10511,176521257,61868,NULL,'2022-12-30 08:05:26',1672387526,NULL),(1874351200,31666510,1,3819869,1,1,1,'C',1,0.755474,38,279734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',5.84222,176523597,41816,NULL,'2022-12-30 11:06:11',1672398371,NULL),(1873415737,31666510,1,1774604,0,1,1,'C',1,0.789398,120,356502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',6.13434,175213843,144888,NULL,'2022-10-21 14:23:45',1666362225,NULL),(1874311770,31666510,1,1936434,0,1,1,'C',1,0.770604,60,292052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 231}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.25439,176547420,119112,NULL,'2022-12-31 15:06:53',1672499213,NULL),(1875746581,31666510,1,3819871,1,1,1,'B',1,0.84434,106,533013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',11.8063,178541910,67594,NULL,'2023-04-23 09:56:49',1682243809,NULL),(1873761265,31669269,1,2868384,0,1,1,'D',1,0.382483,14,11316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 201, \"great\": 95}, \"maximum_statistics\": {\"great\": 451}}',0.016238,175656473,61032,NULL,'2022-11-13 13:00:36',1668344436,NULL),(1873374991,31669452,1,3543811,1,1,1,'B',1,0.83642,41,414494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 162}}',10.0756,175074867,60880,NULL,'2022-10-13 18:15:17',1665684917,NULL),(1873408856,31669786,1,1774604,0,1,1,'C',1,0.796562,74,344396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',7.07891,175153574,119210,NULL,'2022-10-17 22:23:31',1666045411,NULL),(1873453107,31669786,1,1936434,0,1,1,'B',1,0.826923,88,384069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',12.4993,175153619,142227,NULL,'2022-10-17 22:27:45',1666045665,NULL),(1873449936,31669786,1,1920415,0,1,1,'B',1,0.871921,127,549501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',13.5895,175153527,99921,NULL,'2022-10-17 22:19:37',1666045177,NULL),(1876826404,31670767,1,2038785,1,1,1,'D',1,0.386097,29,8469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 894, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0.056106,180227210,253518,NULL,'2023-08-08 15:34:10',1691508850,NULL),(1876897858,31670767,1,132889,0,1,1,'D',1,0.578142,56,10500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 294, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.704168,180171584,185232,NULL,'2023-08-05 01:35:27',1691199327,NULL),(1876789842,31670767,1,942001,0,1,1,'D',1,0.669231,12,208126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',1.03428,180184200,46616,NULL,'2023-08-05 19:25:18',1691263518,NULL),(1877558866,31670767,1,315,0,1,1,'D',1,0.605263,17,141486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',3.24979,181329626,21452,NULL,'2023-10-25 09:59:45',1698227985,NULL),(1876418441,31670767,1,2162146,1,1,1,'C',1,0.7151,60,226605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 185}, \"maximum_statistics\": {\"great\": 351}}',5.8265,179680323,103576,NULL,'2023-07-04 12:49:53',1688474993,NULL),(3127182263,31670767,1,2223734,1,1,1,'C',1,0.72956,61,280588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',7.31432,184579861,53950,NULL,'2024-07-08 17:15:41',1720458941,NULL),(1876792301,31670767,1,951401,0,1,1,'A',1,0.944444,9,744114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',7.85999,180184186,45150,NULL,'2023-08-05 19:24:15',1691263455,NULL),(1876844595,31670767,1,2375954,1,1,1,'C',1,0.785479,42,326126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',8.91906,180171609,100204,NULL,'2023-08-05 01:38:09',1691199489,NULL),(1876955867,31670767,1,620671,0,1,1,'B',1,0.808411,40,467799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',9.52032,180348950,109990,NULL,'2023-08-16 12:23:55',1692188635,NULL),(3127165825,31670767,1,315,0,1,1,'D',1,0.640351,30,172443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',10.3818,184579839,24560,NULL,'2024-07-08 17:11:56',1720458716,NULL),(1876978863,31670767,1,1205930,0,1,1,'C',1,0.785714,43,356897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',10.683,180397915,71694,NULL,'2023-08-19 21:35:08',1692480908,NULL),(1877558871,31670767,1,315,0,1,1,'C',1,0.723684,37,270342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',13.5345,181329650,29378,NULL,'2023-10-25 10:03:07',1698228187,NULL),(1876992649,31670767,1,3699871,1,1,1,'B',1,0.848649,118,555233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',15.3541,180348876,129982,NULL,'2023-08-16 12:19:22',1692188362,NULL),(1876134040,31670767,1,1396430,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.9679,179022055,20288,NULL,'2023-05-23 11:30:35',1684841435,NULL),(1876863081,31670767,1,1256370,0,1,1,'B',1,0.865957,73,500727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',18.1622,180227054,142354,NULL,'2023-08-08 15:24:01',1691508241,NULL),(1876897322,31670767,1,1396429,1,1,1,'B',1,0.863636,77,645289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',21.4687,180167700,35603,NULL,'2023-08-04 18:49:57',1691174997,NULL),(1876058126,31670767,1,46803,0,1,1,'S',1,0.964286,126,808409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,179186293,112525,NULL,'2023-06-02 14:08:37',1685714917,NULL),(1877727060,31670767,1,1639735,1,1,1,'A',1,0.941176,51,749346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',22.9401,181518288,35153,NULL,'2023-11-08 20:26:21',1699475181,NULL),(3363465354,31670767,1,2060304,1,1,1,'B',1,0.818182,47,387372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',23.8275,185091418,86858,NULL,'2024-08-19 07:22:30',1724052150,NULL),(1877284338,31670767,1,1396431,1,1,1,'B',1,0.865,52,565569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',27.14,180697852,40565,NULL,'2023-09-09 09:33:43',1694252023,NULL),(1877955388,31670767,1,2122513,0,1,1,'B',1,0.851852,87,454526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',27.2591,181797725,162410,NULL,'2023-11-30 15:13:02',1701357182,NULL),(1876073844,31670767,1,2043000,0,1,1,'A',1,0.947099,93,664588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',27.6594,179188726,175008,NULL,'2023-06-02 16:30:45',1685723445,NULL),(1877727411,31670767,1,1639740,0,1,1,'A',1,0.915789,43,575352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',27.9743,181518525,45728,NULL,'2023-11-08 20:53:11',1699476791,NULL),(1877992363,31670767,1,819315,0,1,1,'B',1,0.845387,63,419756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',28.2526,181721415,152348,NULL,'2023-11-24 14:20:26',1700835626,NULL),(1877727187,31670767,1,1639738,1,1,1,'B',1,0.887755,77,162003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',28.8973,181518214,58314,NULL,'2023-11-08 20:19:57',1699474797,NULL),(1877729251,31670767,1,1643386,1,1,1,'A',1,0.90625,134,211121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',29.3239,181518261,71304,NULL,'2023-11-08 20:23:50',1699475030,NULL),(1876897328,31670767,1,1396429,1,1,1,'A',1,0.909091,77,789000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',30.4938,180167711,37993,NULL,'2023-08-04 18:51:11',1691175071,NULL),(1876945802,31670767,1,1509440,1,1,1,'A',1,0.9175,151,664065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',30.8752,180348852,175114,NULL,'2023-08-16 12:17:37',1692188257,NULL),(1877727147,31670767,1,1639736,1,1,1,'A',1,0.92069,111,206486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',31.6883,181518253,68000,NULL,'2023-11-08 20:23:01',1699474981,NULL),(3119283535,31670767,1,3476827,1,1,1,'B',1,0.851705,80,439402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 76, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 880}}',32.1104,184561741,347626,NULL,'2024-07-07 05:42:38',1720330958,NULL),(1876809193,31670767,1,2279985,1,1,1,'A',1,0.951456,200,817124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',32.1404,180200822,180314,NULL,'2023-08-06 20:20:11',1691353211,NULL),(1877933615,31670767,1,4183271,1,1,1,'A',1,0.908163,67,644164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',32.3044,181583117,86491,NULL,'2023-11-13 14:33:57',1699886037,NULL),(1876893447,31670767,1,900056,1,1,1,'A',1,0.9375,223,709340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',33.1749,180184248,365918,NULL,'2023-08-05 19:29:39',1691263779,NULL),(1876894137,31670767,1,1385401,1,1,1,'A',1,0.967249,148,774065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',33.5076,180181320,205394,NULL,'2023-08-05 15:26:04',1691249164,NULL),(3127202844,31670767,1,1711983,0,1,1,'B',1,0.833333,96,589150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',33.5289,184579907,60398,NULL,'2024-07-08 17:20:26',1720459226,NULL),(1876844570,31670767,1,2375953,1,1,1,'A',1,0.945545,95,741417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',33.763,180168009,138585,NULL,'2023-08-04 19:14:38',1691176478,NULL),(1877727168,31670767,1,1639737,1,1,1,'B',1,0.886207,74,176126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',33.8865,181518272,59770,NULL,'2023-11-08 20:24:53',1699475093,NULL),(1877858088,31670767,1,240259,0,1,1,'A',1,0.900901,138,560297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',34.2897,181605126,180798,NULL,'2023-11-15 12:00:55',1700049655,NULL),(3363460381,31670767,1,1439436,1,1,1,'B',1,0.883777,84,512647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',34.6812,185091410,207926,NULL,'2024-08-19 07:20:39',1724052039,NULL),(2855743118,31670767,1,3011877,1,1,1,'B',1,0.87551,244,674854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 245}}',35.3731,183969123,225542,NULL,'2024-05-19 10:05:04',1716113104,NULL),(1878048387,31670767,1,4183273,1,1,1,'B',1,0.873315,66,489896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',35.4962,181778099,169260,NULL,'2023-11-28 21:14:25',1701206065,NULL),(1876842862,31670767,1,2367470,1,1,1,'S',1,0.968182,110,930242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',35.5691,180167950,89831,NULL,'2023-08-04 19:10:37',1691176237,NULL),(1877875252,31670767,1,1711830,1,1,1,'B',1,0.892405,158,687771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 158}}',35.5809,181604934,129144,NULL,'2023-11-15 11:42:30',1700048550,NULL),(1876885285,31670767,1,1356686,1,1,1,'S',1,0.969432,229,875595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',36.1073,180184177,210184,NULL,'2023-08-05 19:23:20',1691263400,NULL),(3127179198,31670767,1,1639737,1,1,1,'B',1,0.868966,71,485566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',36.2039,184579857,66500,NULL,'2024-07-08 17:14:59',1720458899,NULL),(1876799467,31670767,1,1774604,0,1,1,'A',1,0.981375,119,769909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',36.5945,180167655,222784,NULL,'2023-08-04 18:45:53',1691174753,NULL),(1877844390,31670767,1,2452377,0,1,1,'A',1,0.910788,75,592894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',37.0394,181604606,134442,NULL,'2023-11-15 11:01:36',1700046096,NULL),(1877793052,31670767,1,2222443,0,1,1,'S',1,0.966981,106,855921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',37.3017,181518495,72478,NULL,'2023-11-08 20:50:27',1699476627,NULL),(1877844956,31670767,1,46805,0,1,1,'B',1,0.874269,60,496276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',38.1607,181604661,157706,NULL,'2023-11-15 11:08:11',1700046491,NULL),(1876910379,31670767,1,3476826,1,1,1,'A',1,0.949791,136,691698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 442}, \"maximum_statistics\": {\"great\": 478}}',39.3526,180168114,297308,NULL,'2023-08-04 19:23:57',1691177037,NULL),(1878244540,31670767,1,1712012,1,1,1,'A',1,0.942857,140,782857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',40.1251,182128758,120942,NULL,'2023-12-25 19:30:43',1703532643,NULL),(1877933138,31670767,1,2025939,0,1,1,'B',1,0.886792,112,570150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',40.2858,181605072,144914,NULL,'2023-11-15 11:56:09',1700049369,NULL),(1877284453,31670767,1,1396432,1,1,1,'S',1,0.965649,131,865076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',41.0007,180697807,96270,NULL,'2023-09-09 09:29:45',1694251785,NULL),(1877284351,31670767,1,1396431,1,1,1,'A',1,0.91,81,762782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',41.2868,180697909,52492,NULL,'2023-09-09 09:38:14',1694252294,NULL),(1877785421,31670767,1,3424969,0,1,1,'S',1,0.97093,86,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',41.5869,181518687,61574,NULL,'2023-11-08 21:12:46',1699477966,NULL),(3310890730,31670767,1,2043001,1,1,1,'A',1,0.904511,137,569457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 577, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 665}}',41.6924,184979795,367802,NULL,'2024-08-10 11:17:50',1723288670,NULL),(1877717481,31670767,1,688710,0,1,1,'A',1,0.910498,163,600605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 743}}',42.1781,181518458,484644,NULL,'2023-11-08 20:46:46',1699476406,NULL),(1876970512,31670767,1,3850219,1,1,1,'S',1,0.993304,224,996950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',43.4297,180397887,237916,NULL,'2023-08-19 21:32:19',1692480739,NULL),(3127195711,31670767,1,2514776,1,1,1,'B',1,0.865591,98,556998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',43.9224,184579891,110100,NULL,'2024-07-08 17:18:47',1720459127,NULL),(1877089682,31670767,1,1655999,1,1,1,'S',1,0.971774,248,829566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',44.3882,180525902,248886,NULL,'2023-08-28 15:36:14',1693236974,NULL),(1877934471,31670767,1,4183272,1,1,1,'A',1,0.942446,143,695239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',44.577,181583152,204246,NULL,'2023-11-13 14:36:54',1699886214,NULL),(1876848957,31670767,1,1205931,0,1,1,'A',1,0.95045,58,706732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',45.0041,180171464,85490,NULL,'2023-08-05 01:24:32',1691198672,NULL),(1877957427,31670767,1,1628028,1,1,1,'S',1,0.992268,194,924204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',45.1713,181797790,219212,NULL,'2023-11-30 15:16:58',1701357418,NULL),(1877078627,31670767,1,46804,0,1,1,'A',1,0.943965,151,733865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',45.2708,180614259,190460,NULL,'2023-09-03 15:01:36',1693753296,NULL),(3130400632,31670767,1,1666640,0,1,1,'B',1,0.892765,184,572892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',47.7353,184586804,229064,NULL,'2024-07-09 09:28:41',1720517321,NULL),(3160092518,31670767,1,1414454,0,1,1,'B',1,0.899478,104,548096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',47.787,184653027,174162,NULL,'2024-07-14 21:01:56',1720990916,NULL),(1877568200,31670767,1,2043002,1,1,1,'A',1,0.962329,254,799068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',48.0259,181191877,430324,NULL,'2023-10-14 15:42:05',1697298125,NULL),(3160072559,31670767,1,2266391,0,1,1,'B',1,0.875906,159,520288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',48.2541,184652992,283702,NULL,'2024-07-14 20:56:54',1720990614,NULL),(1877927094,31670767,1,4274732,1,1,1,'A',1,0.963542,97,770077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',48.5796,181604964,140244,NULL,'2023-11-15 11:46:02',1700048762,NULL),(3224939798,31670767,1,4284544,1,1,1,'B',1,0.894213,116,545501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',49.4021,184794258,297218,NULL,'2024-07-26 17:01:04',1722013264,NULL),(1877956695,31670767,1,1628027,0,1,1,'A',1,0.951713,123,709591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',53.7821,181797866,224382,NULL,'2023-11-30 15:22:10',1701357730,NULL),(1878037341,31670767,1,4274714,0,1,1,'B',1,0.891753,92,557365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',54.7677,181797953,158582,NULL,'2023-11-30 15:28:16',1701358096,NULL),(3119263486,31670767,1,4090936,1,1,1,'A',1,0.925952,156,648630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 629, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 709}}',56.2317,184561686,553944,NULL,'2024-07-07 05:35:45',1720330545,NULL),(1877785690,31670767,1,3424970,0,1,1,'S',1,0.989286,140,292297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',57.6101,181518725,74412,NULL,'2023-11-08 21:17:38',1699478258,NULL),(3487982315,31670767,1,4151954,1,1,1,'A',1,0.951389,172,764269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',58.9996,185357225,258778,NULL,'2024-09-09 13:17:44',1725887864,NULL),(1877938495,31670767,1,4287795,1,1,1,'A',1,0.9799,188,829755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',63.7506,181604698,378866,NULL,'2023-11-15 11:12:32',1700046752,NULL),(1877070621,31670767,1,2129146,1,1,1,'A',1,0.966746,198,769121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',64.2702,180566411,274232,NULL,'2023-08-31 11:02:01',1693479721,NULL),(1878043129,31670767,1,2375954,1,1,1,'A',1,0.940594,168,759483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',66.4866,181797906,242715,NULL,'2023-11-30 15:24:56',1701357896,NULL),(3130420263,31670767,1,2267088,1,1,1,'A',1,0.984663,325,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',71.458,184586840,341190,NULL,'2024-07-09 09:34:49',1720517689,NULL),(1877851192,31670767,1,722236,1,1,1,'S',1,0.951299,154,885734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',72.1674,181605057,133810,NULL,'2023-11-15 11:54:51',1700049291,NULL),(3127245897,31670767,1,3424970,1,1,1,'S',1,0.957143,140,847515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',79.3887,184580014,129036,NULL,'2024-07-08 17:30:16',1720459816,NULL),(1877283687,31670767,1,3282489,1,1,1,'A',1,0.972018,446,847010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',82.2361,180804290,695580,NULL,'2023-09-16 10:56:00',1694861760,NULL),(1877813375,31670767,1,315,0,1,1,'A',1,0.942982,114,803920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',85.0609,181604884,75730,NULL,'2023-11-15 11:37:22',1700048242,NULL),(3160061358,31670767,1,190047,0,1,1,'A',1,0.977273,306,866900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',87.1154,184652967,344900,NULL,'2024-07-14 20:53:59',1720990439,NULL),(1877905919,31670767,1,3011849,1,1,1,'A',1,0.989562,303,882619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',93.3772,181604763,490332,NULL,'2023-11-15 11:21:32',1700047292,NULL),(1876669445,31674009,1,2509131,0,1,1,'B',1,0.853448,44,448986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 116}}',7.32114,180012848,45076,NULL,'2023-07-26 01:48:25',1690336105,NULL),(2972839980,31674009,1,1954913,0,1,1,'A',1,0.943396,78,683680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',24.5763,184241897,84757,NULL,'2024-06-10 08:46:49',1718009209,NULL),(3038648019,31674009,1,4055425,1,1,1,'A',1,0.967742,120,760115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',26.2298,184385559,125620,NULL,'2024-06-22 09:18:59',1719047939,NULL),(1873388926,31674429,1,1036654,0,1,1,'D',1,0.672727,19,258471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 110}}',0.883377,175083022,146493,NULL,'2022-10-14 06:54:49',1665730489,NULL),(1873436541,31675328,1,1582595,0,1,1,'D',1,0.480707,13,86160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 103, \"great\": 91}, \"maximum_statistics\": {\"great\": 311}}',0.098704,175091655,126566,NULL,'2022-10-14 17:40:40',1665769240,NULL),(1873340812,31675328,1,1982307,0,1,1,'D',1,0.684211,45,324362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 133}}',1.98326,175091732,107688,NULL,'2022-10-14 17:45:32',1665769532,NULL),(1873352175,31675328,1,1863234,0,1,1,'C',1,0.725,23,309751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',2.06529,175101811,126735,NULL,'2022-10-15 07:34:39',1665819279,NULL),(1873347202,31675328,1,1863227,0,1,1,'C',1,0.728571,34,334743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',2.22432,175101843,138840,NULL,'2022-10-15 07:37:20',1665819440,NULL),(1873346625,31675667,1,1863227,0,1,1,'C',1,0.728571,15,302289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',1.60685,175085049,108909,NULL,'2022-10-14 10:22:26',1665742946,NULL),(1873563423,31676700,1,3738374,1,1,1,'D',1,0.629679,41,166818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 168}, \"maximum_statistics\": {\"great\": 374}}',1.38616,175364205,112038,NULL,'2022-10-29 07:57:07',1667030227,NULL),(1873460051,31676700,1,3053788,1,1,1,'B',1,0.8125,44,385519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',5.72324,175359813,41560,NULL,'2022-10-29 02:03:25',1667009005,NULL),(1873608427,31677871,1,1920415,0,1,1,'C',1,0.773399,61,318252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',5.18096,175559184,61058,NULL,'2022-11-08 13:35:40',1667914540,NULL),(1875519538,31678459,1,1772048,0,1,1,'A',1,0.913961,387,349730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 616}}',50.2535,178428242,370914,NULL,'2023-04-16 12:40:52',1681648852,NULL),(1873456823,31679316,1,3822775,1,1,1,'C',1,0.771186,49,349994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 177}}',5.55279,175091439,84902,NULL,'2022-10-14 17:27:09',1665768429,NULL),(1873451810,31679949,1,1924484,0,1,1,'D',1,0.051265,4,462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1396, \"great\": 48}, \"maximum_statistics\": {\"great\": 1502}}',0,175104888,27450,NULL,'2022-10-15 11:26:17',1665833177,NULL),(1878096435,31683399,1,1656588,1,1,1,'D',1,0.675725,26,210617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 142}, \"maximum_statistics\": {\"great\": 276}}',2.28561,181905020,159576,NULL,'2023-12-08 20:45:49',1702068349,NULL),(1874215719,31683399,1,3044883,0,1,1,'C',1,0.772455,94,360368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',5.29401,176299290,87202,NULL,'2022-12-18 16:03:11',1671379391,NULL),(1873363472,31683399,1,3346398,1,1,1,'B',1,0.868243,79,495851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',10.804,175097122,74424,NULL,'2022-10-15 01:06:45',1665796005,NULL),(1874195793,31683399,1,2679945,1,1,1,'A',1,0.93,99,742267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',16.8094,176299258,77399,NULL,'2022-12-18 16:01:24',1671379284,NULL),(1878167393,31683399,1,3865759,1,1,1,'A',1,0.930818,158,767114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',21.7138,181905051,137950,NULL,'2023-12-08 20:48:44',1702068524,NULL),(1878172910,31683399,1,514687,0,1,1,'B',1,0.899123,76,540167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',27.0025,181905068,101341,NULL,'2023-12-08 20:50:59',1702068659,NULL),(1873389231,31684416,1,222556,0,1,1,'B',1,0.874384,62,475850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',16.0324,175121221,166187,NULL,'2022-10-16 04:20:44',1665894044,NULL),(1873402408,31685096,1,1774604,0,1,1,'B',1,0.862464,121,473046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',13.4788,175100157,154316,NULL,'2022-10-15 05:08:56',1665810536,NULL),(1873821359,31685838,1,2410343,0,1,1,'C',1,0.762605,74,327936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',4.08434,175710686,89743,NULL,'2022-11-16 12:10:59',1668600659,NULL),(1875125221,31685838,1,3932276,1,1,1,'C',1,0.78726,113,350185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 280}, \"maximum_statistics\": {\"great\": 416}}',9.08174,177743138,192996,NULL,'2023-03-08 15:25:21',1678289121,NULL),(1875159071,31685838,1,2510650,0,1,1,'C',1,0.796717,64,350656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 396}}',10.9103,177745249,142924,NULL,'2023-03-08 17:45:44',1678297544,NULL),(1878195747,31685838,1,2367473,0,1,1,'B',1,0.821561,81,400221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',11.2277,182032073,112234,NULL,'2023-12-18 12:27:37',1702902457,NULL),(2256420027,31685838,1,1489675,1,1,1,'C',1,0.79717,60,350704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',12.7235,182568074,140164,NULL,'2024-01-28 05:41:17',1706420477,NULL),(1878126487,31685838,1,3932277,1,1,1,'A',1,0.912281,137,632560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',18.5939,182032127,155766,NULL,'2023-12-18 12:32:47',1702902767,NULL),(2256422438,31685838,1,2410311,0,1,1,'B',1,0.86911,109,496371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',19.8578,182568310,182454,NULL,'2024-01-28 06:04:58',1706421898,NULL),(2531149402,31685838,1,1489677,1,1,1,'A',1,0.92246,161,652860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',20.1522,183210531,148428,NULL,'2024-03-19 09:30:01',1710840601,NULL),(1875696826,31685838,1,3587515,1,1,1,'B',1,0.882086,173,531393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 441}}',21.7193,178562613,252044,NULL,'2023-04-24 14:51:34',1682347894,NULL),(1878195635,31685838,1,2367474,1,1,1,'A',1,0.933735,166,754442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',23.6987,182032096,133011,NULL,'2023-12-18 12:29:42',1702902582,NULL),(1875142434,31685838,1,2460634,1,1,1,'A',1,0.902062,153,596113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',25.9694,177743275,236520,NULL,'2023-03-08 15:34:05',1678289645,NULL),(1873422148,31687408,1,2161181,0,1,1,'D',1,0.243056,6,11004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 46, \"great\": 9}, \"maximum_statistics\": {\"great\": 72}}',0.000224,175124778,18450,NULL,'2022-10-16 09:07:00',1665911220,NULL),(1873540519,31688628,1,324174,0,1,1,'C',1,0.792169,43,339467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',7.62356,175310545,62116,NULL,'2022-10-26 12:19:12',1666786752,NULL),(1873453904,31690920,1,1937980,0,1,1,'C',1,0.790107,46,335040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 374}}',7.49912,175109667,125015,NULL,'2022-10-15 15:48:14',1665848894,NULL),(1873347736,31691825,1,1863227,0,1,1,'D',1,0.635714,31,96899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 70}}',0.492452,175111202,83837,NULL,'2022-10-15 17:11:10',1665853870,NULL),(1873349064,31691825,1,1863227,0,1,1,'B',1,0.8,42,410849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',4.48305,175152353,127974,NULL,'2022-10-17 20:38:15',1666039095,NULL),(1873447824,31694394,1,1920415,0,1,1,'B',1,0.832512,80,430090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',9.87993,175115584,75375,NULL,'2022-10-15 20:57:00',1665867420,NULL),(1877440890,31694547,1,1836215,0,1,1,'C',1,0.779605,37,319837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',6.21235,181106262,105080,NULL,'2023-10-08 01:49:51',1696729791,NULL),(1873404350,31694547,1,1774604,0,1,1,'C',1,0.77937,63,327110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',6.70538,175116559,125288,NULL,'2022-10-15 22:01:21',1665871281,NULL),(1877542562,31694547,1,3023186,0,1,1,'B',1,0.816794,35,375005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',7.71846,181105955,38958,NULL,'2023-10-08 01:19:30',1696727970,NULL),(1873453873,31694547,1,1937980,0,1,1,'B',1,0.808824,76,381458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',10.7724,175116613,149247,NULL,'2022-10-15 22:05:45',1665871545,NULL),(1873447868,31694547,1,1920415,0,1,1,'B',1,0.830049,107,451761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',11.3322,175116474,86139,NULL,'2022-10-15 21:54:48',1665870888,NULL),(1874426995,31695139,1,1286415,1,1,1,'D',1,0.638643,46,218184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',1.43693,176687356,194708,NULL,'2023-01-08 00:46:38',1673138798,NULL),(1874406359,31695139,1,3263449,1,1,1,'C',1,0.751055,64,341507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',4.3531,176687287,141474,NULL,'2023-01-08 00:40:58',1673138458,NULL),(1873432574,31695139,1,3763247,0,1,1,'C',1,0.785024,43,334727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',6.53277,175118520,73312,NULL,'2022-10-16 00:35:23',1665880523,NULL),(1877604549,31697804,1,1920415,0,1,1,'B',1,0.827586,68,409806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',10.5235,181204036,69785,NULL,'2023-10-15 11:53:57',1697370837,NULL),(1873454190,31703392,1,1937980,0,1,1,'C',1,0.776738,99,334914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',6.15751,175131590,144199,NULL,'2022-10-16 16:03:30',1665936210,NULL),(1873411876,31704070,1,1505876,0,1,1,'C',1,0.730159,47,269742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 126}}',2.55391,175193258,52814,NULL,'2022-10-20 10:41:32',1666262492,NULL),(1873449048,31704925,1,1920415,0,1,1,'B',1,0.839902,53,419428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',10.4511,175133703,66158,NULL,'2022-10-16 18:03:20',1665943400,NULL),(1873765891,31705465,1,1774604,0,1,1,'B',1,0.891117,76,512486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',17.2758,175740232,141606,NULL,'2022-11-18 03:04:12',1668740652,NULL),(1873727966,31705465,1,1937980,0,1,1,'B',1,0.893048,113,571995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',22.8925,175740429,212652,NULL,'2022-11-18 03:19:23',1668741563,NULL),(1873351289,31706210,1,2003881,0,1,1,'D',1,0.690476,57,207003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 189}}',1.34111,175135383,70060,NULL,'2022-10-16 19:59:15',1665950355,NULL),(1874479089,31709714,1,3885608,1,1,1,'C',1,0.727769,91,254558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 84, \"great\": 376}, \"maximum_statistics\": {\"great\": 641}}',6.18584,176614437,246476,NULL,'2023-01-04 07:29:56',1672817396,NULL),(1874495285,31711518,1,3905457,0,1,1,'D',1,0.572727,17,80799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 22}, \"maximum_statistics\": {\"great\": 55}}',0.253174,176793050,13310,NULL,'2023-01-13 22:35:37',1673649337,NULL),(1874511509,31711518,1,2853906,1,1,1,'D',1,0.604167,24,161527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 77}, \"maximum_statistics\": {\"great\": 168}}',0.509338,176758868,82482,NULL,'2023-01-11 23:57:42',1673481462,NULL),(1873830007,31711518,1,3639823,1,1,1,'D',1,0.686667,19,193911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',1.4644,175678249,33796,NULL,'2022-11-14 15:07:40',1668438460,NULL),(1874544232,31711518,1,1845650,0,1,1,'D',1,0.679293,40,178953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 198}}',1.80163,176776362,44958,NULL,'2023-01-13 00:49:01',1673570941,NULL),(1873836050,31711518,1,3870204,1,1,1,'C',1,0.714286,38,257809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 147}}',2.5814,175703658,57412,NULL,'2022-11-16 00:31:04',1668558664,NULL),(1873787129,31711518,1,3698281,0,1,1,'C',1,0.747475,37,267288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',3.09225,175662767,27170,NULL,'2022-11-13 18:16:56',1668363416,NULL),(1874535597,31711518,1,60960,0,1,1,'C',1,0.786624,48,351545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 157}}',4.11853,176784733,82138,NULL,'2023-01-13 13:38:26',1673617106,NULL),(1874495268,31711518,1,3905457,1,1,1,'B',1,0.818182,49,479440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',5.93684,176784440,23940,NULL,'2023-01-13 13:18:49',1673615929,NULL),(1874192264,31711518,1,1920415,0,1,1,'B',1,0.842365,69,429142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',10.2356,176188877,68712,NULL,'2022-12-12 15:36:11',1670859371,NULL),(1874117551,31712033,1,1491486,0,1,1,'C',1,0.709821,21,217418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',2.2391,176300330,25258,NULL,'2022-12-18 17:17:09',1671383829,NULL),(1873408420,31713838,1,1774604,0,1,1,'B',1,0.813754,84,382692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',8.51436,175150318,136458,NULL,'2022-10-17 18:24:55',1666031095,NULL),(1873866976,31714608,1,1442771,0,1,1,'D',1,0.682292,20,260147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',0.997084,175882914,77503,NULL,'2022-11-25 22:02:41',1669413761,NULL),(1873944890,31714608,1,1920415,0,1,1,'C',1,0.770936,79,332729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',4.64917,175883248,68464,NULL,'2022-11-25 22:28:17',1669415297,NULL),(1873910665,31714608,1,78172,0,1,1,'C',1,0.795082,49,411914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',4.71153,175879441,164222,NULL,'2022-11-25 18:12:37',1669399957,NULL),(1875117714,31714608,1,1937980,0,1,1,'C',1,0.791444,96,360940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 251}, \"maximum_statistics\": {\"great\": 374}}',7.85631,177519885,152535,NULL,'2023-02-23 18:05:02',1677175502,NULL),(1873872356,31714608,1,42019,0,1,1,'A',1,0.9,75,629407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',7.89875,175882867,173118,NULL,'2022-11-25 21:59:27',1669413567,NULL),(2479446783,31714608,1,3706005,1,1,1,'B',1,0.84,52,441020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',8.21973,183092727,96895,NULL,'2024-03-09 20:58:42',1710017922,NULL),(1873925685,31714608,1,1863234,0,1,1,'B',1,0.832143,62,483574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',8.70982,175903717,160282,NULL,'2022-11-26 21:38:31',1669498711,NULL),(1873926439,31714608,1,2038207,1,1,1,'B',1,0.87987,77,583959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 154}}',11.958,175903672,162026,NULL,'2022-11-26 21:35:43',1669498543,NULL),(1873352565,31718066,1,2820243,1,1,1,'B',1,0.822857,63,460236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',8.37294,175176954,106910,NULL,'2022-10-19 11:48:05',1666180085,NULL),(1873409516,31719025,1,1774604,0,1,1,'B',1,0.805158,50,342563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',6.93046,175159537,103106,NULL,'2022-10-18 09:32:14',1666085534,NULL),(1873450160,31719025,1,1920415,0,1,1,'B',1,0.871921,76,491396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',13.3457,175159595,75168,NULL,'2022-10-18 09:37:14',1666085834,NULL),(3067107480,31719509,1,2452376,0,1,1,'C',1,0.742938,39,264152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',3.20544,184447748,53996,NULL,'2024-06-27 12:46:07',1719492367,NULL),(1873376502,31719509,1,2594556,1,1,1,'C',1,0.764286,25,341909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',3.75313,175174303,28330,NULL,'2022-10-19 07:03:35',1666163015,NULL),(1873402658,31719509,1,2100418,0,1,1,'B',1,0.803279,24,365955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',3.77779,175168790,79310,NULL,'2022-10-18 21:14:27',1666127667,NULL),(3067091138,31719509,1,501404,1,1,1,'C',1,0.783582,70,418415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 201}}',5.40757,184447705,176624,NULL,'2024-06-27 12:42:36',1719492156,NULL),(3067134088,31719509,1,2449790,1,1,1,'C',1,0.777439,23,290892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',5.41589,184447814,50538,NULL,'2024-06-27 12:51:50',1719492710,NULL),(3010237239,31719509,1,206863,0,1,1,'C',1,0.781437,39,327776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',7.01856,184324835,148140,NULL,'2024-06-17 04:39:15',1718599155,NULL),(3067028625,31719509,1,2449783,1,1,1,'B',1,0.891304,26,659190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',7.49366,184447540,81060,NULL,'2024-06-27 12:28:48',1719491328,NULL),(2960804242,31719509,1,733751,0,1,1,'B',1,0.868056,53,461671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',7.58353,184213974,71160,NULL,'2024-06-08 05:12:56',1717823576,NULL),(3072693004,31719509,1,154230,0,1,1,'C',1,0.783726,88,332527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 65, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',7.73651,184459530,225940,NULL,'2024-06-28 13:08:39',1719580119,NULL),(3353943430,31719509,1,2877471,1,1,1,'B',1,0.807252,55,375852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 43, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',7.77606,185070714,106598,NULL,'2024-08-17 16:33:44',1723912424,NULL),(2960796537,31719509,1,927435,1,1,1,'A',1,0.923729,43,746182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',9.95988,184213953,319298,NULL,'2024-06-08 05:10:18',1717823418,NULL),(1873524537,31719509,1,73077,1,1,1,'B',1,0.874214,36,483398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 159}}',10.2149,175288873,154714,NULL,'2022-10-25 07:01:20',1666681280,NULL),(1873376039,31719509,1,1442771,0,1,1,'A',1,0.911458,96,579574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 96}}',11.4074,175168814,82806,NULL,'2022-10-18 21:16:18',1666127778,NULL),(1875299329,31719509,1,1576689,1,1,1,'B',1,0.847143,111,396257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 276}, \"maximum_statistics\": {\"great\": 350}}',12.6468,178071928,190329,NULL,'2023-03-27 10:46:01',1679913961,NULL),(3067051558,31719509,1,2449785,1,1,1,'A',1,0.909091,53,644228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',12.8029,184447604,72132,NULL,'2024-06-27 12:33:54',1719491634,NULL),(3010230233,31719509,1,307062,1,1,1,'B',1,0.848901,109,477892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',15.3311,184324811,127080,NULL,'2024-06-17 04:36:35',1718598995,NULL),(3353923901,31719509,1,392097,0,1,1,'B',1,0.860806,74,463274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 273}}',15.3344,185070670,107238,NULL,'2024-08-17 16:30:10',1723912210,NULL),(3010242604,31719509,1,1942554,0,1,1,'B',1,0.861925,69,458109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',17.7987,184324854,126270,NULL,'2024-06-17 04:41:19',1718599279,NULL),(3067127554,31719509,1,4646109,1,1,1,'B',1,0.854167,186,477836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',19.1681,184447802,371260,NULL,'2024-06-27 12:50:26',1719492626,NULL),(3010224366,31719509,1,959996,1,1,1,'A',1,0.918605,71,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',20.0225,184324794,163530,NULL,'2024-06-17 04:34:22',1718598862,NULL),(2960821483,31719509,1,4173115,1,1,1,'B',1,0.89229,86,542500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',21.8339,184214011,211061,NULL,'2024-06-08 05:18:43',1717823923,NULL),(2960801449,31719509,1,1854033,1,1,1,'X',1,1,74,810188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',22.5685,184213970,120144,NULL,'2024-06-08 05:12:00',1717823520,NULL),(3067100114,31719509,1,2022410,1,1,1,'B',1,0.871336,163,582757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 307}}',22.5749,184447726,224100,NULL,'2024-06-27 12:44:31',1719492271,NULL),(3067061767,31719509,1,516110,1,1,1,'A',1,0.954774,147,797238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',23.5397,184447629,185853,NULL,'2024-06-27 12:36:11',1719491771,NULL),(3067045884,31719509,1,1012836,1,1,1,'A',1,0.968468,123,798712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',24.7964,184447586,223156,NULL,'2024-06-27 12:32:38',1719491558,NULL),(3157835682,31719509,1,2962412,1,1,1,'A',1,0.976667,126,804685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',26.9729,184648225,103056,NULL,'2024-07-14 12:41:27',1720960887,NULL),(3067079871,31719509,1,1018241,0,1,1,'A',1,0.928805,249,726321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',34.0632,184447674,485725,NULL,'2024-06-27 12:40:11',1719492011,NULL),(1873451258,31719828,1,1920415,0,1,1,'B',1,0.881773,89,550337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',16.1894,175213148,93147,NULL,'2022-10-21 13:45:43',1666359943,NULL),(1873349348,31720214,1,1863227,0,1,1,'B',1,0.878571,56,563290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',8.44368,175161811,153634,NULL,'2022-10-18 12:53:11',1666097591,NULL),(1873376572,31720214,1,2038207,1,1,1,'A',1,0.931818,115,669180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',16.4937,175162049,151726,NULL,'2022-10-18 13:10:41',1666098641,NULL),(1873450197,31720214,1,1920415,0,1,1,'A',1,0.906404,71,586359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',20.0726,175162096,89661,NULL,'2022-10-18 13:14:05',1666098845,NULL),(1873409712,31720214,1,1774604,0,1,1,'A',1,0.942693,238,699869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',28.1979,175161935,243092,NULL,'2022-10-18 13:02:51',1666098171,NULL),(1873454500,31720214,1,1937980,0,1,1,'A',1,0.942513,139,688821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',32.5664,175162005,234744,NULL,'2022-10-18 13:07:15',1666098435,NULL),(1873367280,31720298,1,1715243,0,1,1,'C',1,0.71,50,215487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.66853,175162439,51246,NULL,'2022-10-18 13:36:00',1666100160,NULL),(1873646564,31720320,1,1949373,0,1,1,'C',1,0.762712,32,312822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',1.95627,175521414,16294,NULL,'2022-11-06 10:12:40',1667729560,NULL),(1873677451,31720320,1,3363597,0,1,1,'A',1,0.907143,46,608213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',10.7335,175442159,25249,NULL,'2022-11-02 12:23:30',1667391810,NULL),(1873375576,31721484,1,3363597,0,1,1,'B',1,0.85,66,604530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',6.89044,175213159,30304,NULL,'2022-10-21 13:46:12',1666359972,NULL),(1873450275,31723650,1,1920415,0,1,1,'C',1,0.758621,81,310429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',4.03223,175167645,64986,NULL,'2022-10-18 19:52:13',1666122733,NULL),(1873454787,31724624,1,1937980,0,1,1,'B',1,0.831551,61,408013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 374}}',13.0438,175185378,142131,NULL,'2022-10-19 21:10:27',1666213827,NULL),(1873378844,31725766,1,3367374,0,1,1,'D',1,0.692623,19,201392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',1.86612,175177498,28280,NULL,'2022-10-19 12:26:48',1666182408,NULL),(1873959356,31725766,1,2361160,1,1,1,'C',1,0.748299,36,272681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',3.03694,175856805,43209,NULL,'2022-11-24 12:41:37',1669293697,NULL),(1873897838,31725766,1,3363597,0,1,1,'C',1,0.75,48,384701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',4.85092,175869010,22204,NULL,'2022-11-25 04:52:15',1669351935,NULL),(1873475610,31725766,1,3363597,0,1,1,'A',1,0.914286,31,596823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',11.7954,175248270,23813,NULL,'2022-10-23 02:08:53',1666490933,NULL),(1873331380,31725766,1,102,1,1,1,'A',1,0.955696,144,704870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',24.0771,175177102,305706,NULL,'2022-10-19 11:57:38',1666180658,NULL),(1873450534,31727852,1,1920415,0,1,1,'B',1,0.810345,118,431888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',10.2599,175176409,89470,NULL,'2022-10-19 11:02:37',1666177357,NULL),(1873607362,31729842,1,1920415,0,1,1,'C',1,0.716749,89,269555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 203}}',3.40697,175514985,65997,NULL,'2022-11-06 01:46:15',1667699175,NULL),(1873640117,31729842,1,1774604,0,1,1,'C',1,0.782235,88,335037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',6.95769,175515078,130384,NULL,'2022-11-06 01:53:51',1667699631,NULL),(1873421378,31730369,1,3587269,1,1,1,'D',1,0.637037,35,192443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 135}}',0.865881,175230105,53899,NULL,'2022-10-22 09:01:18',1666429278,NULL),(1876865666,31730608,1,801372,1,1,1,'S',1,0.982993,147,847140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',NULL,180125947,115510,NULL,'2023-08-02 04:44:40',1690951480,NULL),(1874962800,31730608,1,1668281,0,1,1,'S',1,0.975694,144,876893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',34.7855,177486355,110450,NULL,'2023-02-21 20:22:13',1677010933,NULL),(1874964472,31730608,1,3863742,1,1,1,'S',1,0.992424,66,929430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',36.432,177486628,45649,NULL,'2023-02-21 20:46:00',1677012360,NULL),(1875198558,31730608,1,3706517,1,1,1,'A',1,0.943299,194,775305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',36.6627,177714308,172140,NULL,'2023-03-06 20:25:13',1678134313,NULL),(1874875543,31730608,1,3935714,1,1,1,'S',1,0.994792,96,856956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',37.7262,177496974,81482,NULL,'2023-02-22 13:12:21',1677071541,NULL),(1874905004,31730608,1,1992079,1,1,1,'S',1,0.980769,78,849384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',37.7407,177497350,56390,NULL,'2023-02-22 13:35:23',1677072923,NULL),(1874933234,31730608,1,2655989,1,1,1,'S',1,0.977848,158,861135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',37.8629,177486420,139718,NULL,'2023-02-21 20:27:42',1677011262,NULL),(1875007279,31730608,1,2452376,0,1,1,'A',1,0.946328,177,814883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',39.4506,177677063,160886,NULL,'2023-03-04 19:09:26',1677956966,NULL),(1874945193,31730608,1,1628028,0,1,1,'S',1,0.987113,194,874371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',43.815,177486666,193528,NULL,'2023-02-21 20:49:16',1677012556,NULL),(1874868481,31730608,1,3933426,1,1,1,'S',1,0.993007,286,936618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286}}',44.9528,177496888,293396,NULL,'2023-02-22 13:07:52',1677071272,NULL),(1873363868,31731017,1,3529561,0,1,1,'C',1,0.737245,34,274406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 196}}',5.13139,175202547,74464,NULL,'2022-10-20 21:25:49',1666301149,NULL),(1873364394,31731017,1,3529563,0,1,1,'B',1,0.853211,45,458288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',7.10027,175184169,52702,NULL,'2022-10-19 19:46:36',1666208796,NULL),(1874754139,31731445,1,2868384,0,1,1,'D',1,0.487805,18,73822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 181, \"great\": 170}, \"maximum_statistics\": {\"great\": 451}}',0.128528,177310382,119598,NULL,'2023-02-11 20:29:59',1676147399,NULL),(1873502447,31731551,1,1772048,0,1,1,'D',1,0.491883,17,32193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 243, \"great\": 233}, \"maximum_statistics\": {\"great\": 616}}',0.189093,175273340,102560,NULL,'2022-10-24 10:18:44',1666606724,NULL),(1873511946,31731551,1,1774604,0,1,1,'C',1,0.722063,50,122628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',2.75503,175273284,92867,NULL,'2022-10-24 10:15:02',1666606502,NULL),(1873416396,31731633,1,1774604,0,1,1,'C',1,0.795129,46,331700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',6.66852,175219886,106401,NULL,'2022-10-21 20:05:35',1666382735,NULL),(1873449399,31732097,1,3712883,1,1,1,'D',1,0.598159,30,56604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 76}, \"maximum_statistics\": {\"great\": 163}}',0.566385,175185733,32876,NULL,'2022-10-19 21:38:07',1666215487,NULL),(1873423319,31732164,1,3228391,0,1,1,'D',1,0.685841,26,208836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',1.51329,175190049,28772,NULL,'2022-10-20 04:39:56',1666240796,NULL),(1873414141,31732555,1,2693254,1,1,1,'D',1,0.447692,9,39890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 123, \"great\": 89}, \"maximum_statistics\": {\"great\": 325}}',0.068421,175186754,61170,NULL,'2022-10-19 23:17:04',1666221424,NULL),(1873349958,31732731,1,1863227,0,1,1,'D',1,0.528571,12,62190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',0.109125,175185986,77016,NULL,'2022-10-19 22:01:54',1666216914,NULL),(1873441165,31732731,1,1829907,0,1,1,'D',1,0.553333,29,46327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 84}, \"maximum_statistics\": {\"great\": 225}}',0.306296,175185957,60698,NULL,'2022-10-19 21:59:04',1666216744,NULL),(1873450835,31732731,1,1920415,0,1,1,'D',1,0.583744,18,56765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 85}, \"maximum_statistics\": {\"great\": 203}}',0.453635,175185924,37646,NULL,'2022-10-19 21:56:08',1666216568,NULL),(1873495881,31732837,1,1920415,0,1,1,'D',1,0.546798,29,47654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 57}, \"maximum_statistics\": {\"great\": 203}}',0.368285,175264057,36147,NULL,'2022-10-23 19:43:46',1666554226,NULL),(1873536614,31732837,1,1937980,0,1,1,'D',1,0.614973,36,75699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 57, \"great\": 143}, \"maximum_statistics\": {\"great\": 374}}',1.16223,175322538,89568,NULL,'2022-10-27 02:11:50',1666836710,NULL),(1873410147,31733338,1,85823,0,1,1,'D',1,0.697802,54,235091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.0038,175207316,145572,NULL,'2022-10-21 04:35:59',1666326959,NULL),(1873430697,31733338,1,3452886,1,1,1,'B',1,0.879421,111,514758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',15.667,175207250,155237,NULL,'2022-10-21 04:30:34',1666326634,NULL),(1873489546,31733338,1,2281770,1,1,1,'S',1,0.951219,164,782983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',21.0472,175419792,116448,NULL,'2022-11-01 04:19:35',1667276375,NULL),(1873445855,31733849,1,3293709,1,1,1,'A',1,0.918539,157,682700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',22.4921,175222129,122127,NULL,'2022-10-21 22:37:01',1666391821,NULL),(3705578008,31735233,1,75184,0,1,1,'B',1,0.888799,344,630023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',70.1826,185841113,501550,NULL,'2024-10-19 04:50:47',1729313447,NULL),(3313526995,31735233,1,1673760,1,1,1,'S',1,0.980176,454,892984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',119.764,184985102,479380,NULL,'2024-08-10 19:54:37',1723319677,NULL),(1874388285,31735233,1,2557189,1,1,1,'S',1,0.972744,532,880208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 503}, \"maximum_statistics\": {\"great\": 532}}',120.801,176594153,579030,NULL,'2023-01-03 04:30:54',1672720254,NULL),(3313640723,31735233,1,1809873,1,1,1,'A',1,0.966341,825,821631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 957}, \"maximum_statistics\": {\"great\": 1025}}',125.252,184985376,1078148,NULL,'2024-08-10 20:17:06',1723321026,NULL),(3341682694,31735233,1,75184,0,1,1,'A',1,0.92776,559,753876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 546}, \"maximum_statistics\": {\"great\": 616}}',130.75,185044692,603770,NULL,'2024-08-15 15:48:18',1723736898,NULL),(3313420374,31735233,1,1833920,1,1,1,'A',1,0.923139,356,686973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',136.696,184984907,543886,NULL,'2024-08-10 19:33:29',1723318409,NULL),(1874292266,31735233,1,2357140,1,1,1,'S',1,0.957619,991,844414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 907, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',143.945,176560676,1144670,NULL,'2023-01-01 09:52:27',1672566747,NULL),(3324047156,31735233,1,234328,0,1,1,'S',1,0.987952,498,907039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 486}, \"maximum_statistics\": {\"great\": 498}}',147.093,185007478,527500,NULL,'2024-08-12 15:24:21',1723476261,NULL),(3313671983,31735233,1,1302300,1,1,1,'S',1,0.967327,505,852675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 472}, \"maximum_statistics\": {\"great\": 505}}',147.734,184985430,538540,NULL,'2024-08-10 20:23:18',1723321398,NULL),(3306314660,31735233,1,99350,0,1,1,'A',1,0.904348,250,650573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 568}, \"maximum_statistics\": {\"great\": 690}}',150.658,184970500,523600,NULL,'2024-08-09 16:28:36',1723220916,NULL),(3346482414,31735233,1,81345,0,1,1,'A',1,0.935502,322,698311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 788}, \"maximum_statistics\": {\"great\": 876}}',158.116,185055256,667346,NULL,'2024-08-16 12:23:23',1723811003,NULL),(1877515390,31735233,1,1772049,0,1,1,'S',1,0.975634,1026,886664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 976}, \"maximum_statistics\": {\"great\": 1026}}',189.323,181032645,1127930,NULL,'2023-10-02 13:24:26',1696253066,NULL),(3705568170,31735233,1,80425,0,1,1,'A',1,0.957516,562,789648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',189.622,185841084,745894,NULL,'2024-10-19 04:47:49',1729313269,NULL),(3705588281,31735233,1,81345,0,1,1,'A',1,0.967466,498,798651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 834}, \"maximum_statistics\": {\"great\": 876}}',202.185,185841151,762302,NULL,'2024-10-19 04:53:53',1729313633,NULL),(3341659879,31735233,1,431502,1,1,1,'A',1,0.988329,779,916108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 814}}',273.009,185044627,858530,NULL,'2024-08-15 15:43:56',1723736636,NULL),(1874468349,31736901,1,3097647,1,1,1,'D',1,0.565647,26,92576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 136, \"great\": 209}, \"maximum_statistics\": {\"great\": 556}}',0.606639,176651646,104548,NULL,'2023-01-06 06:45:31',1672987531,NULL),(1873450952,31737681,1,1920415,0,1,1,'C',1,0.770936,64,328509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',6.43188,175196318,66666,NULL,'2022-10-20 14:22:52',1666275772,NULL),(1873519043,31737883,1,1774604,0,1,1,'C',1,0.797994,54,341852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',7.02488,175366089,113894,NULL,'2022-10-29 10:19:44',1667038784,NULL),(1873376914,31737883,1,2038207,0,1,1,'B',1,0.844156,83,464447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',8.48068,175230232,117184,NULL,'2022-10-22 09:11:59',1666429919,NULL),(1873441943,31737883,1,1829907,1,1,1,'C',1,0.788889,56,331041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 225}}',8.51976,175230131,104234,NULL,'2022-10-22 09:04:07',1666429447,NULL),(1873338795,31737883,1,1979942,0,1,1,'B',1,0.841463,86,430293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 492}}',13.5841,175230197,211799,NULL,'2022-10-22 09:09:11',1666429751,NULL),(3423703867,31739545,1,3929223,1,1,1,'A',1,0.905405,52,693655,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 693655}',14.5456,NULL,0,'2024-08-29 15:38:59','2024-08-29 15:40:15',1724946015,7676),(2969787009,31739780,1,2526343,0,1,1,'D',1,0.678571,110,210147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 308}}',3.03151,184234996,105318,NULL,'2024-06-09 17:30:15',1717954215,NULL),(3406940043,31739780,1,4578224,1,1,1,'A',1,0.927928,107,707835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',16.2673,185187735,63028,NULL,'2024-08-26 16:02:22',1724688142,NULL),(1873357333,31740476,1,487707,0,1,1,'D',1,0.666667,37,195046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 87}}',1.18434,175200750,21187,NULL,'2022-10-20 19:09:58',1666292998,NULL),(1875771249,31741063,1,1982173,0,1,1,'C',1,0.702952,35,214957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 145}, \"maximum_statistics\": {\"great\": 271}}',2.49971,178738384,70677,NULL,'2023-05-05 22:59:02',1683327542,NULL),(1875782607,31741063,1,1774604,0,1,1,'C',1,0.732092,37,247047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',3.78569,178738426,95317,NULL,'2023-05-05 23:03:20',1683327800,NULL),(1874197368,31741997,1,1690783,0,1,1,'D',1,0.507212,16,82902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 64}, \"maximum_statistics\": {\"great\": 208}}',0.169773,176226445,54054,NULL,'2022-12-14 20:13:54',1671048834,NULL),(1874692991,31741997,1,86482,0,1,1,'D',1,0.587432,28,120885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 81}, \"maximum_statistics\": {\"great\": 183}}',0.478368,177064209,62108,NULL,'2023-01-28 21:32:08',1674941528,NULL),(1874217107,31741997,1,459605,0,1,1,'D',1,0.654867,20,251317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 113}}',0.88049,176226576,95410,NULL,'2022-12-14 20:22:16',1671049336,NULL),(1874119253,31741997,1,177189,0,1,1,'D',1,0.692308,26,250420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 104}}',1.67904,176226501,100183,NULL,'2022-12-14 20:17:51',1671049071,NULL),(1874120567,31741997,1,33517,0,1,1,'C',1,0.717857,39,244906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',2.78666,176226422,54270,NULL,'2022-12-14 20:12:10',1671048730,NULL),(1874771703,31741997,1,1802041,0,1,1,'C',1,0.745455,25,317944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',2.99531,177210582,64125,NULL,'2023-02-05 23:56:51',1675641411,NULL),(1874749061,31741997,1,19608,0,1,1,'C',1,0.781977,49,353813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',4.61767,177210682,157110,NULL,'2023-02-06 00:06:56',1675642016,NULL),(1874119682,31741997,1,177345,0,1,1,'B',1,0.854545,27,464266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',4.82279,176226477,88186,NULL,'2022-12-14 20:16:13',1671048973,NULL),(1874762983,31741997,1,38315,0,1,1,'B',1,0.826613,124,469432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 81}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',9.06945,177210600,94837,NULL,'2023-02-05 23:58:33',1675641513,NULL),(1874105971,31741997,1,991847,1,1,1,'B',1,0.865169,55,544863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',9.08582,176226609,118473,NULL,'2022-12-14 20:23:58',1671049438,NULL),(1874120791,31741997,1,33576,0,1,1,'A',1,0.916667,70,633599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',16.6066,176226199,86844,NULL,'2022-12-14 19:57:14',1671047834,NULL),(1873569454,31742433,1,1837012,0,1,1,'C',1,0.763006,28,271915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',4.09578,175310358,47360,NULL,'2022-10-26 12:08:52',1666786132,NULL),(1873426497,31743672,1,2162596,0,1,1,'B',1,0.815789,35,176507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',4.20266,175221510,29622,NULL,'2022-10-21 21:52:40',1666389160,NULL),(1873426545,31743672,1,2162596,0,1,1,'B',1,0.826316,37,398934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',5.07434,175221549,37694,NULL,'2022-10-21 21:55:03',1666389303,NULL),(1873435783,31744111,1,1582584,0,1,1,'D',1,0.437173,11,55170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 78, \"great\": 54}, \"maximum_statistics\": {\"great\": 191}}',0.031887,175208049,88932,NULL,'2022-10-21 06:02:49',1666332169,NULL),(2752315151,31744209,1,2687312,0,1,1,'C',1,0.795455,73,338848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 306}, \"maximum_statistics\": {\"great\": 440}}',8.85537,183735828,132970,NULL,'2024-04-30 01:20:14',1714440014,NULL),(1873377992,31745587,1,1442771,0,1,1,'D',1,0.302083,6,31055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 54, \"great\": 16}, \"maximum_statistics\": {\"great\": 96}}',0.001176,175220598,39780,NULL,'2022-10-21 20:53:40',1666385620,NULL),(1873425960,31747357,1,2162596,0,1,1,'D',1,0.652632,20,154931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',0.911259,175219144,21852,NULL,'2022-10-21 19:23:02',1666380182,NULL),(1873729966,31747392,1,28042,0,1,1,'D',1,0.413223,19,36110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 152, \"great\": 89}, \"maximum_statistics\": {\"great\": 363}}',0.039662,175652944,56248,NULL,'2022-11-13 09:36:37',1668332197,NULL),(1873876746,31749700,1,1461756,1,1,1,'D',1,0.39726,11,87761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 73, \"great\": 43}, \"maximum_statistics\": {\"great\": 146}}',0.016448,175890766,107278,NULL,'2022-11-26 08:42:25',1669452145,NULL),(1873897527,31749700,1,224687,0,1,1,'D',1,0.517157,21,98174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 83, \"great\": 90}, \"maximum_statistics\": {\"great\": 204}}',0.140988,175890806,112569,NULL,'2022-11-26 08:45:43',1669452343,NULL),(1873453261,31751597,1,1936434,0,1,1,'C',1,0.79533,34,315720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.86515,175221400,106736,NULL,'2022-10-21 21:44:44',1666388684,NULL),(1874910575,31753092,1,58541,0,1,1,'C',1,0.719178,63,241885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 223}, \"maximum_statistics\": {\"great\": 365}}',4.85125,177357619,106636,NULL,'2023-02-14 15:26:27',1676388387,NULL),(1876701285,31753092,1,3328032,1,1,1,'C',1,0.748175,82,277108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 258}, \"maximum_statistics\": {\"great\": 411}}',10.186,180000645,146000,NULL,'2023-07-25 08:32:44',1690273964,NULL),(1874745159,31753092,1,3876755,0,1,1,'B',1,0.893926,279,170039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 941}, \"maximum_statistics\": {\"great\": 1136}}',51.0958,177299538,448384,NULL,'2023-02-11 09:06:22',1676106382,NULL),(1873427399,31753104,1,2162596,0,1,1,'C',1,0.778947,44,334205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',2.98692,175225939,37176,NULL,'2022-10-22 03:33:42',1666409622,NULL),(1873333199,31753323,1,1837012,0,1,1,'B',1,0.869942,49,451011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',13.8159,175224432,63673,NULL,'2022-10-22 01:42:27',1666402947,NULL),(1873427381,31754214,1,2162596,0,1,1,'D',1,0.678947,24,200855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',1.05947,175225915,29050,NULL,'2022-10-22 03:32:32',1666409552,NULL),(1875792543,31754520,1,3942565,0,1,1,'C',1,0.759542,110,355910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',4.27605,178788326,61873,NULL,'2023-05-08 19:00:09',1683572409,NULL),(1873561332,31754691,1,3033590,1,1,1,'C',1,0.748899,50,69175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 227}}',5.29144,175242072,63900,NULL,'2022-10-22 19:18:16',1666466296,NULL),(1876325883,31757526,1,2267089,0,1,1,'C',1,0.791429,24,326484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',6.33791,179525899,50961,NULL,'2023-06-24 11:29:13',1687606153,NULL),(1873522807,31759081,1,1509440,0,1,1,'D',1,0.6725,33,172594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',1.78916,175382536,65314,NULL,'2022-10-30 03:59:50',1667102390,NULL),(3023955880,31759280,1,1936434,0,1,1,'C',1,0.747253,43,253787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.21753,184355111,103151,NULL,'2024-06-19 17:25:53',1718817953,NULL),(1873504962,31759947,1,1491486,0,1,1,'C',1,0.78125,44,166295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',5.87576,175237405,29290,NULL,'2022-10-22 15:23:51',1666452231,NULL),(1873464824,31760645,1,1670492,0,1,1,'D',1,0.661765,23,215491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 122}, \"maximum_statistics\": {\"great\": 238}}',1.32078,175252605,117690,NULL,'2022-10-23 07:35:53',1666510553,NULL),(1873523635,31760645,1,2162596,0,1,1,'C',1,0.773684,54,305239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',3.59738,175239266,31650,NULL,'2022-10-22 17:01:15',1666458075,NULL),(1873556841,31760645,1,1837012,0,1,1,'C',1,0.742775,49,250087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',3.72146,175239210,49046,NULL,'2022-10-22 16:58:18',1666457898,NULL),(1873482748,31760645,1,1442771,0,1,1,'B',1,0.8125,48,411101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.63509,175252500,80526,NULL,'2022-10-23 07:26:27',1666509987,NULL),(1873518150,31760645,1,1936434,0,1,1,'C',1,0.767857,78,292868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.9688,175252431,125229,NULL,'2022-10-23 07:19:12',1666509552,NULL),(1873496005,31762099,1,1763478,0,1,1,'D',1,0.629032,30,150958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 124}}',1.30376,175347060,30940,NULL,'2022-10-28 12:11:47',1666959107,NULL),(1873517480,31762099,1,1936434,0,1,1,'B',1,0.84478,120,422775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.6021,175240897,158840,NULL,'2022-10-22 18:16:15',1666462575,NULL),(1874196243,31763051,1,1924505,0,1,1,'A',1,0.953069,167,362207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',29.8015,176202438,142628,NULL,'2022-12-13 12:29:59',1670934599,NULL),(1873527594,31768554,1,2162596,0,1,1,'C',1,0.747368,44,296457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',2.35329,175253841,36760,NULL,'2022-10-23 09:13:13',1666516393,NULL),(2622172293,31768795,1,395283,0,1,1,'B',1,0.806569,63,411115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',5.26044,183424454,49277,NULL,'2024-04-05 09:36:15',1712309775,NULL),(1873794692,31769533,1,818077,0,1,1,'D',1,0.660256,95,217472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 156}}',2.0391,175633514,52620,NULL,'2022-11-12 14:02:44',1668261764,NULL),(1873837311,31769533,1,3826191,0,1,1,'D',1,0.666667,67,222587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 111}}',2.48234,175628898,35002,NULL,'2022-11-12 09:31:55',1668245515,NULL),(1873794493,31769533,1,818076,0,1,1,'B',1,0.818898,46,371761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 254}}',11.66,175634249,79112,NULL,'2022-11-12 14:44:44',1668264284,NULL),(1873488638,31770723,1,2550965,0,1,1,'D',1,0.663934,19,174041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',1.19928,175256924,12630,NULL,'2022-10-23 12:37:02',1666528622,NULL),(1873467239,31770723,1,3076272,0,1,1,'B',1,0.826923,18,395640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',5.40738,175273457,27652,NULL,'2022-10-24 10:27:34',1666607254,NULL),(1873560144,31772386,1,1837012,0,1,1,'D',1,0.696532,36,199259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 173}}',2.59734,175260120,46197,NULL,'2022-10-23 15:47:07',1666540027,NULL),(1873544039,31774900,1,2162596,0,1,1,'C',1,0.710526,27,239264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',1.66211,175318066,31770,NULL,'2022-10-26 19:39:49',1666813189,NULL),(1873802377,31774900,1,1837012,0,1,1,'B',1,0.869942,134,515272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',13.4715,175787762,99422,NULL,'2022-11-20 11:40:43',1668944443,NULL),(1873565054,31776988,1,1837012,0,1,1,'D',1,0.66763,63,183756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 88}, \"maximum_statistics\": {\"great\": 173}}',1.3654,175285662,51151,NULL,'2022-10-25 01:19:35',1666660775,NULL),(1873555637,31776988,1,2162596,0,1,1,'B',1,0.852632,79,477254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',7.31613,175383125,47156,NULL,'2022-10-30 04:45:44',1667105144,NULL),(1873564231,31776988,1,2162598,0,1,1,'B',1,0.821429,70,394613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 154}}',8.34879,175383147,66430,NULL,'2022-10-30 04:47:30',1667105250,NULL),(1873464152,31776988,1,1668281,0,1,1,'A',1,0.961806,90,693263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',27.538,175302481,71820,NULL,'2022-10-26 00:04:21',1666742661,NULL),(1873535226,31782300,1,2162596,0,1,1,'D',1,0.526316,40,37212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 29}, \"maximum_statistics\": {\"great\": 95}}',0.1122,175280899,18840,NULL,'2022-10-24 18:45:55',1666637155,NULL),(1873534660,31782424,1,2162596,0,1,1,'D',1,0.652632,26,154931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',0.775448,175279564,20788,NULL,'2022-10-24 17:17:38',1666631858,NULL),(1873460563,31782450,1,1837012,0,1,1,'B',1,0.820809,57,176838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',7.86929,175376692,52023,NULL,'2022-10-29 20:31:37',1667075497,NULL),(1873534935,31782699,1,2162596,0,1,1,'C',1,0.778947,69,350160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',3.24344,175280119,41068,NULL,'2022-10-24 17:52:27',1666633947,NULL),(1873564149,31782699,1,1837012,0,1,1,'B',1,0.849711,42,410072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',10.5532,175280209,59312,NULL,'2022-10-24 17:58:00',1666634280,NULL),(1873540047,31782838,1,2162596,0,1,1,'C',1,0.752632,25,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.55085,175299777,33642,NULL,'2022-10-25 20:02:10',1666728130,NULL),(1875085858,31783676,1,818076,0,1,1,'C',1,0.777559,43,311914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',7.16492,177542514,75756,NULL,'2023-02-25 00:56:36',1677286596,NULL),(1873520626,31783676,1,1936434,0,1,1,'B',1,0.807692,82,356561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.5672,175281908,142563,NULL,'2022-10-24 19:54:37',1666641277,NULL),(1875086232,31783676,1,818077,0,1,1,'B',1,0.88141,100,550584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',16.2196,177542446,77238,NULL,'2023-02-25 00:51:18',1677286278,NULL),(1873537992,31788864,1,2162596,0,1,1,'C',1,0.705263,26,204832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',1.30127,175293626,23584,NULL,'2022-10-25 13:26:07',1666704367,NULL),(1873484662,31788864,1,1442771,0,1,1,'B',1,0.822917,58,460436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',4.85884,175316527,97893,NULL,'2022-10-26 18:04:59',1666807499,NULL),(1873567248,31791207,1,1837012,0,1,1,'D',1,0.578035,25,50042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 74}, \"maximum_statistics\": {\"great\": 173}}',0.325258,175297911,33475,NULL,'2022-10-25 17:55:54',1666720554,NULL),(1873577732,31792101,1,3649863,1,1,1,'D',1,0.696667,40,108418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',1.78094,175299623,37600,NULL,'2022-10-25 19:50:57',1666727457,NULL),(1873573146,31792101,1,2768815,0,1,1,'C',1,0.747881,70,289362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',4.45646,175300341,79732,NULL,'2022-10-25 20:53:28',1666731208,NULL),(1873577795,31792101,1,3649863,1,1,1,'B',1,0.803333,35,351561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',6.76956,175300277,48237,NULL,'2022-10-25 20:48:25',1666730905,NULL),(1873468975,31792400,1,12787,0,1,1,'B',1,0.859649,28,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',4.97488,175331892,29988,NULL,'2022-10-27 15:20:22',1666884022,NULL),(1873469292,31792400,1,12789,0,1,1,'A',1,0.930481,187,758634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',29.2251,175331978,154960,NULL,'2022-10-27 15:24:04',1666884244,NULL),(1873583284,31792400,1,3825327,1,1,1,'S',1,0.983516,182,859570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',31.9394,175352522,180845,NULL,'2022-10-28 17:09:31',1666976971,NULL),(1873775764,31792860,1,1582585,1,1,1,'D',1,0.122849,24,28,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 869, \"great\": 80}, \"maximum_statistics\": {\"great\": 1046}}',0.000003,175796985,41631,NULL,'2022-11-20 20:39:03',1668976743,NULL),(1873764963,31792860,1,2868388,1,1,1,'D',1,0.282706,45,572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 1250, \"great\": 373}, \"maximum_statistics\": {\"great\": 2018}}',0.003217,175796926,182610,NULL,'2022-11-20 20:34:41',1668976481,NULL),(1873837435,31792860,1,3826190,0,1,1,'D',1,0.407468,19,8293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 158, \"great\": 101}, \"maximum_statistics\": {\"great\": 308}}',0.034104,175799308,39590,NULL,'2022-11-20 23:59:35',1668988775,NULL),(1877211837,31792860,1,3037434,0,1,1,'C',1,0.7,27,220559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 100}}',3.76836,180756220,25056,NULL,'2023-09-13 01:20:24',1694568024,NULL),(1873775753,31792860,1,1582584,0,1,1,'C',1,0.782723,54,353405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 191}}',4.01393,175796452,119458,NULL,'2022-11-20 20:02:34',1668974554,NULL),(1873565928,31792860,1,3037752,0,1,1,'C',1,0.705357,28,245644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',4.38123,175322992,15235,NULL,'2022-10-27 02:55:51',1666839351,NULL),(1875440556,31792860,1,3037434,0,1,1,'C',1,0.78,28,302019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',6.22823,178211158,27426,NULL,'2023-04-04 04:57:52',1680584272,NULL),(1873584566,31792860,1,3826191,0,1,1,'C',1,0.747748,65,335740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',6.39932,175323004,38548,NULL,'2022-10-27 02:57:02',1666839422,NULL),(1873584844,31792860,1,3826191,0,1,1,'B',1,0.842342,47,459418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',8.21997,175392723,39610,NULL,'2022-10-30 15:37:10',1667144230,NULL),(1873584554,31792860,1,3826191,0,1,1,'C',1,0.783784,53,381897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',8.88103,175322983,38703,NULL,'2022-10-27 02:55:01',1666839301,NULL),(1873691738,31792860,1,1319598,0,1,1,'B',1,0.819218,56,383524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 307}}',10.0344,175454414,106816,NULL,'2022-11-03 02:12:54',1667441574,NULL),(1873561521,31792860,1,2162598,0,1,1,'B',1,0.857143,67,465201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',10.5317,175309767,74600,NULL,'2022-10-26 11:33:16',1666783996,NULL),(1873562183,31792860,1,1319600,0,1,1,'B',1,0.865854,37,483332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',11.0796,175392793,53153,NULL,'2022-10-30 15:39:56',1667144396,NULL),(1873522299,31792860,1,1936434,0,1,1,'B',1,0.839286,145,424487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.2268,175310246,173997,NULL,'2022-10-26 12:02:02',1666785722,NULL),(1875441493,31792860,1,3037657,0,1,1,'A',1,0.9375,40,671916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,178211054,16098,NULL,'2023-04-04 04:45:30',1680583530,NULL),(1873549578,31792860,1,2162596,0,1,1,'A',1,0.936842,95,690049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',15.1816,175334812,62060,NULL,'2022-10-27 18:17:04',1666894624,NULL),(1873564859,31792860,1,3037657,0,1,1,'S',1,0.9625,40,736695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,175334791,16665,NULL,'2022-10-27 18:15:20',1666894520,NULL),(2637658038,31792860,1,2162596,0,1,1,'S',1,0.952632,95,349567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',17.0021,183461107,49646,NULL,'2024-04-07 23:30:32',1712532632,NULL),(1873565131,31792860,1,3037657,0,1,1,'S',1,0.9875,40,839513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',19.3614,175392742,17047,NULL,'2022-10-30 15:37:55',1667144275,NULL),(1873549606,31792860,1,2162596,0,1,1,'A',1,0.9,95,662613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',21.3873,175334851,59895,NULL,'2022-10-27 18:19:43',1666894783,NULL),(1873802276,31792860,1,1837012,0,1,1,'A',1,0.936416,90,609780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',21.5284,175784034,82601,NULL,'2022-11-20 07:00:30',1668927630,NULL),(1873574058,31792860,1,1649484,1,1,1,'B',1,0.879837,104,494123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 388}, \"maximum_statistics\": {\"great\": 491}}',23.8389,175355488,214926,NULL,'2022-10-28 20:08:31',1666987711,NULL),(1873718381,31792860,1,3037640,0,1,1,'A',1,0.93038,45,628170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',27.9027,175783891,33428,NULL,'2022-11-20 06:48:46',1668926926,NULL),(1873562177,31792860,1,1319600,1,1,1,'S',1,0.978659,164,891709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',28.9974,175355172,123480,NULL,'2022-10-28 19:45:50',1666986350,NULL),(1873715266,31792860,1,3826191,1,1,1,'S',1,0.990991,111,917753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',29.268,175784002,81096,NULL,'2022-11-20 06:58:13',1668927493,NULL),(1873584533,31792860,1,3826191,1,1,1,'S',1,0.995495,111,930331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',30.1443,175334761,81486,NULL,'2022-10-27 18:13:47',1666894427,NULL),(1874089226,31792860,1,3037752,0,1,1,'S',1,0.982143,56,833355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,176086986,29220,NULL,'2022-12-07 02:12:57',1670379177,NULL),(1873772704,31793357,1,2288208,0,1,1,'D',1,0.29,5,78720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 60, \"great\": 18}, \"maximum_statistics\": {\"great\": 100}}',0.001108,175621844,43290,NULL,'2022-11-12 00:11:13',1668211873,NULL),(1873785526,31793357,1,1805885,0,1,1,'D',1,0.410828,22,49515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 41}, \"maximum_statistics\": {\"great\": 157}}',0.02518,175720496,29796,NULL,'2022-11-17 00:17:32',1668644252,NULL),(1873840970,31793357,1,1344776,0,1,1,'D',1,0.60781,34,121705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 101, \"great\": 228}, \"maximum_statistics\": {\"great\": 589}}',1.0583,175772277,123238,NULL,'2022-11-19 17:13:59',1668878039,NULL),(1873878022,31793357,1,46626,0,1,1,'D',1,0.678571,29,205243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',1.26623,175883567,43400,NULL,'2022-11-25 22:52:59',1669416779,NULL),(1873878899,31793357,1,46803,0,1,1,'C',1,0.714286,20,270190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.01809,175834077,52514,NULL,'2022-11-23 02:39:20',1669171160,NULL),(1873898544,31793357,1,3553429,1,1,1,'B',1,0.876984,105,532817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',11.8812,175816696,69591,NULL,'2022-11-22 01:23:16',1669080196,NULL),(1873532834,31793401,1,743847,0,1,1,'C',1,0.787356,40,381389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',4.27112,175319267,105664,NULL,'2022-10-26 21:06:02',1666818362,NULL),(1873459462,31793401,1,2781996,1,1,1,'C',1,0.752907,40,259180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',4.39681,175302626,76341,NULL,'2022-10-26 00:19:14',1666743554,NULL),(1873522193,31793401,1,1936434,0,1,1,'C',1,0.774725,64,297724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.89865,175306005,119975,NULL,'2022-10-26 05:33:35',1666762415,NULL),(1873529904,31793401,1,2655400,1,1,1,'C',1,0.746057,69,271386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 200}, \"maximum_statistics\": {\"great\": 317}}',6.97447,175319927,117390,NULL,'2022-10-26 21:56:42',1666821402,NULL),(1873472266,31793401,1,20349,1,1,1,'B',1,0.825137,133,421923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 183}}',8.76827,175317550,136280,NULL,'2022-10-26 19:08:24',1666811304,NULL),(1873464712,31793401,1,928422,1,1,1,'C',1,0.791322,119,311467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 242}}',9.48269,175319692,110352,NULL,'2022-10-26 21:38:03',1666820283,NULL),(1873480771,31793401,1,31259,1,1,1,'C',1,0.761484,89,314801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 283}}',11.1426,175317250,141802,NULL,'2022-10-26 18:50:48',1666810248,NULL),(1873585826,31793401,1,3834480,0,1,1,'B',1,0.8,58,358450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 264}, \"maximum_statistics\": {\"great\": 365}}',11.1782,175302475,127756,NULL,'2022-10-26 00:04:14',1666742654,NULL),(1873573523,31793401,1,3512575,1,1,1,'B',1,0.801339,147,358895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 493}, \"maximum_statistics\": {\"great\": 672}}',11.7518,175306341,295342,NULL,'2022-10-26 06:12:23',1666764743,NULL),(1873498689,31793401,1,1051706,0,1,1,'B',1,0.898058,41,542255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',12.2104,175319670,37384,NULL,'2022-10-26 21:35:58',1666820158,NULL),(1873500173,31793401,1,1769894,0,1,1,'C',1,0.792576,88,369808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 229}}',12.5838,175322363,96620,NULL,'2022-10-27 01:55:23',1666835723,NULL),(1873544809,31793401,1,3266837,1,1,1,'C',1,0.796763,90,363216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',13.1681,175323693,161680,NULL,'2022-10-27 04:14:39',1666844079,NULL),(1873562150,31793401,1,127647,0,1,1,'B',1,0.846429,37,405917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',13.357,175319607,112097,NULL,'2022-10-26 21:31:33',1666819893,NULL),(1873490736,31793401,1,2284816,1,1,1,'B',1,0.846808,129,446000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 235}}',14.5862,175318842,125452,NULL,'2022-10-26 20:31:39',1666816299,NULL),(1873507453,31793401,1,54103,1,1,1,'B',1,0.842623,125,498502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 14}}',16.796,175316827,407903,NULL,'2022-10-26 18:24:53',1666808693,NULL),(1873563175,31793401,1,2749707,0,1,1,'B',1,0.871148,92,471751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 357}}',16.9469,175306065,161243,NULL,'2022-10-26 05:40:49',1666762849,NULL),(1873475653,31793401,1,26138,1,1,1,'C',1,0.77,150,375265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 81}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',17.6073,175316974,129530,NULL,'2022-10-26 18:34:38',1666809278,NULL),(1873582674,31793401,1,3822777,1,1,1,'B',1,0.815972,71,375556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 319}, \"maximum_statistics\": {\"great\": 432}}',18.5945,175320344,153410,NULL,'2022-10-26 22:33:04',1666823584,NULL),(1873463562,31793401,1,1839204,0,1,1,'B',1,0.853509,145,471593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 570}}',19.0741,175302250,326725,NULL,'2022-10-25 23:43:44',1666741424,NULL),(1873529998,31793401,1,2655535,1,1,1,'A',1,0.908108,101,569836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',20.5339,175319751,122081,NULL,'2022-10-26 21:43:05',1666820585,NULL),(1873551283,31793401,1,3279040,1,1,1,'B',1,0.837629,128,475148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',20.9379,175318962,155150,NULL,'2022-10-26 20:40:08',1666816808,NULL),(1873505610,31793401,1,1491486,0,1,1,'A',1,0.933036,77,664807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',23.572,175322181,47574,NULL,'2022-10-27 01:37:55',1666834675,NULL),(1873660051,31793401,1,2521931,0,1,1,'A',1,0.926887,72,611613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',26.2297,175436129,107692,NULL,'2022-11-02 01:37:17',1667353037,NULL),(1873549952,31793401,1,104828,1,1,1,'B',1,0.832817,81,392181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 472}, \"maximum_statistics\": {\"great\": 646}}',26.68,175339758,268858,NULL,'2022-10-28 00:52:59',1666918379,NULL),(1873549960,31793401,1,104829,1,1,1,'A',1,0.917135,99,625323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 356}}',26.979,175323398,318767,NULL,'2022-10-27 03:41:25',1666842085,NULL),(1873586245,31793401,1,3834816,1,1,1,'B',1,0.860483,149,485060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 540}, \"maximum_statistics\": {\"great\": 663}}',27.0384,175320558,326354,NULL,'2022-10-26 22:52:45',1666824765,NULL),(1873566964,31793401,1,3040657,1,1,1,'B',1,0.893411,96,547565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 258}}',27.2987,175320778,152930,NULL,'2022-10-26 23:12:32',1666825952,NULL),(1873493687,31793401,1,3147882,1,1,1,'A',1,0.903226,90,525541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 279}}',27.5411,175318711,137168,NULL,'2022-10-26 20:20:02',1666815602,NULL),(1873500306,31793401,1,1478838,0,1,1,'A',1,0.941799,81,666606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',28.2689,175320874,124236,NULL,'2022-10-26 23:22:32',1666826552,NULL),(1873563831,31793401,1,830582,0,1,1,'A',1,0.914397,152,671271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',29.1235,175322384,182067,NULL,'2022-10-27 01:57:28',1666835848,NULL),(1873542651,31793401,1,1245460,0,1,1,'A',1,0.918803,107,637722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',30.0285,175323557,141167,NULL,'2022-10-27 03:59:32',1666843172,NULL),(1873462940,31793401,1,2209666,1,1,1,'A',1,0.930962,239,761696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',30.2984,175339709,191242,NULL,'2022-10-28 00:48:06',1666918086,NULL),(1873568895,31793401,1,1635441,1,1,1,'B',1,0.869388,137,507026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 490}}',30.5181,175320042,266766,NULL,'2022-10-26 22:05:44',1666821944,NULL),(1873467193,31793401,1,3664935,1,1,1,'B',1,0.895115,113,542418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',30.8519,175322341,180490,NULL,'2022-10-27 01:53:20',1666835600,NULL),(1873522870,31793401,1,2640147,0,1,1,'A',1,0.914596,165,604485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',32.1048,175322112,189490,NULL,'2022-10-27 01:26:18',1666833978,NULL),(1873496841,31793401,1,2570166,1,1,1,'B',1,0.856392,161,492834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 419}, \"maximum_statistics\": {\"great\": 571}}',34.3653,175322227,318660,NULL,'2022-10-27 01:42:51',1666834971,NULL),(1873503087,31793401,1,3410656,1,1,1,'A',1,0.919591,135,611425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 342}}',36.0977,175323765,179196,NULL,'2022-10-27 04:22:38',1666844558,NULL),(1873491068,31793401,1,1915564,1,1,1,'A',1,0.935737,161,639805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',36.1105,175317056,222677,NULL,'2022-10-26 18:39:16',1666809556,NULL),(1873466427,31793401,1,3073941,1,1,1,'A',1,0.941459,192,725360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 521}}',41.3947,175340088,376074,NULL,'2022-10-28 01:24:18',1666920258,NULL),(1873582665,31793401,1,3822778,1,1,1,'A',1,0.944615,268,733080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 325}}',44.5271,175321938,257224,NULL,'2022-10-27 01:07:40',1666832860,NULL),(1873530078,31793401,1,2655767,1,1,1,'A',1,0.941573,222,703653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 445}}',44.8277,175321715,284848,NULL,'2022-10-27 00:48:32',1666831712,NULL),(1873481472,31793401,1,1717838,1,1,1,'A',1,0.931818,260,691509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',54.8963,175339817,344040,NULL,'2022-10-28 00:58:51',1666918731,NULL),(1873586398,31793401,1,3837443,1,1,1,'S',1,0.969444,540,816101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 507}, \"maximum_statistics\": {\"great\": 540}}',65.2385,175339897,473654,NULL,'2022-10-28 01:06:21',1666919181,NULL),(1877119725,31793757,1,1762731,0,1,1,'D',1,0.655172,62,184950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',1.00568,180544956,34532,NULL,'2023-08-29 21:17:55',1693343875,NULL),(1877098192,31793757,1,2202788,0,1,1,'D',1,0.64135,23,203704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 115}, \"maximum_statistics\": {\"great\": 237}}',1.32348,180545037,105472,NULL,'2023-08-29 21:27:05',1693344425,NULL),(1877054007,31793757,1,581819,0,1,1,'C',1,0.77,49,317950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',5.9421,180545008,74363,NULL,'2023-08-29 21:23:15',1693344195,NULL),(1877083939,31793757,1,2162596,0,1,1,'B',1,0.894737,95,601264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',11.228,180545575,60124,NULL,'2023-08-29 22:23:23',1693347803,NULL),(1877107515,31793757,1,1714573,0,1,1,'A',1,0.919048,105,681149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',22.2339,180544979,60862,NULL,'2023-08-29 21:20:17',1693344017,NULL),(1873571405,31794011,1,866940,0,1,1,'C',1,0.743781,31,260148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 201}}',3.95314,175313628,86335,NULL,'2022-10-26 15:03:28',1666796608,NULL),(1873575966,31794411,1,3781365,1,1,1,'D',1,0.657143,23,174292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 35}}',0.617999,175420346,8000,NULL,'2022-11-01 05:16:42',1667279802,NULL),(1873584185,31794779,1,3826191,1,1,1,'S',1,0.995495,111,1038886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',54.1689,175305416,90386,NULL,'2022-10-26 04:31:26',1666758686,NULL),(1873628156,31796093,1,1491486,0,1,1,'D',1,0.642857,14,148816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',0.987417,175483941,22112,NULL,'2022-11-04 17:28:02',1667582882,NULL),(1875131751,31796093,1,2442526,0,1,1,'A',1,0.913462,58,560706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',19.4409,177861479,79528,NULL,'2023-03-15 10:08:22',1678874902,NULL),(1874243329,31797073,1,2002993,0,1,1,'B',1,0.805936,76,391427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',8.49205,176424524,122982,NULL,'2022-12-25 05:19:36',1671945576,NULL),(1873554238,31798428,1,2162596,0,1,1,'D',1,0.652632,20,167264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 95}}',1.02677,175360469,25720,NULL,'2022-10-29 02:57:20',1667012240,NULL),(1873570287,31798428,1,1837012,0,1,1,'D',1,0.676301,45,181467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',1.60926,175313344,45981,NULL,'2022-10-26 14:47:39',1666795659,NULL),(1873562307,31800288,1,2162598,0,1,1,'C',1,0.769481,79,329272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',5.224,175320242,68230,NULL,'2022-10-26 22:22:24',1666822944,NULL),(1873575111,31800850,1,1837012,0,1,1,'B',1,0.82659,95,399426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',7.80904,175332983,72989,NULL,'2022-10-27 16:21:09',1666887669,NULL),(1873548810,31800850,1,2162596,0,1,1,'B',1,0.863158,35,424608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',7.93755,175333053,30212,NULL,'2022-10-27 16:24:22',1666887862,NULL),(1873556782,31804898,1,2162596,0,1,1,'B',1,0.805263,67,398949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',5.07886,175407441,44806,NULL,'2022-10-31 11:35:04',1667216104,NULL),(1874840532,31805016,1,2162596,0,1,1,'D',1,0.663158,24,172571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',0.818913,177196881,25140,NULL,'2023-02-05 09:04:45',1675587885,NULL),(1875528743,31806154,1,2162596,0,1,1,'C',1,0.710526,42,246085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.73386,178273845,33434,NULL,'2023-04-07 16:04:14',1680883454,NULL),(1873525135,31806711,1,1936434,0,1,1,'B',1,0.817308,86,370568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.848,175342368,143098,NULL,'2022-10-28 05:07:28',1666933648,NULL),(1873531787,31807443,1,742015,0,1,1,'C',1,0.716102,27,216392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 118}}',2.36666,175409521,30322,NULL,'2022-10-31 13:48:01',1667224081,NULL),(1873580263,31807443,1,3798713,1,1,1,'B',1,0.85,72,518618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 90}}',8.46758,175407413,40868,NULL,'2022-10-31 11:32:42',1667215962,NULL),(1873574786,31807443,1,1837012,0,1,1,'B',1,0.82948,132,446505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',10.0663,175332583,96812,NULL,'2022-10-27 15:57:03',1666886223,NULL),(1873661690,31807443,1,3329146,1,1,1,'B',1,0.899306,143,667855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',18.3339,175438618,94497,NULL,'2022-11-02 06:30:23',1667370623,NULL),(2793256104,31807853,1,4556188,1,1,1,'C',1,0.715789,56,237147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',2.4015,183830022,58649,NULL,'2024-05-07 17:45:34',1715103934,NULL),(2793295614,31807853,1,2879863,0,1,1,'C',1,0.704348,63,265817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 115}}',3.00877,183830099,44509,NULL,'2024-05-07 17:54:00',1715104440,NULL),(2793271020,31807853,1,4330219,1,1,1,'C',1,0.783582,64,359169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',6.1288,183830054,77072,NULL,'2024-05-07 17:48:45',1715104125,NULL),(2793315639,31807853,1,4215283,0,1,1,'B',1,0.87931,60,511441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',13.6441,183830135,73648,NULL,'2024-05-07 17:58:13',1715104693,NULL),(1873547954,31808070,1,2162596,0,1,1,'D',1,0.678947,15,178625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',1.09159,175330385,22026,NULL,'2022-10-27 13:58:06',1666879086,NULL),(1873562905,31809198,1,2162598,0,1,1,'D',1,0.545455,14,41196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 50, \"great\": 64}, \"maximum_statistics\": {\"great\": 154}}',0.196547,175332577,30640,NULL,'2022-10-27 15:56:54',1666886214,NULL),(1873548651,31809198,1,2162596,0,1,1,'D',1,0.615789,18,62843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.395738,175332548,18786,NULL,'2022-10-27 15:55:11',1666886111,NULL),(1873549690,31811013,1,2162596,0,1,1,'D',1,0.557895,54,44044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',0.169455,175334958,18892,NULL,'2022-10-27 18:27:18',1666895238,NULL),(1873499274,31813139,1,46803,0,1,1,'D',1,0.603175,46,174752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.474823,175390022,48870,NULL,'2022-10-30 13:14:53',1667135693,NULL),(1873575717,31813220,1,1837012,0,1,1,'D',1,0.66185,41,166778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 173}}',1.66439,175338594,44221,NULL,'2022-10-27 22:58:25',1666911505,NULL),(1873550922,31813220,1,2162596,0,1,1,'C',1,0.736842,59,298841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',2.84701,175338654,40040,NULL,'2022-10-27 23:04:47',1666911887,NULL),(1873525835,31813220,1,1936434,0,1,1,'B',1,0.84478,85,421108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.832,175353465,156390,NULL,'2022-10-28 18:04:20',1666980260,NULL),(1873524896,31813504,1,1513622,0,1,1,'D',1,0.697581,39,233602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 193}, \"maximum_statistics\": {\"great\": 372}}',3.23062,175339056,137826,NULL,'2022-10-27 23:42:03',1666914123,NULL),(1873548475,31815768,1,1582584,0,1,1,'B',1,0.824607,46,416472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',7.84133,175404848,124607,NULL,'2022-10-31 08:04:29',1667203469,NULL),(1873516585,31815768,1,1774604,0,1,1,'B',1,0.815186,49,366073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.20825,175346574,114274,NULL,'2022-10-28 11:41:47',1666957307,NULL),(1873530139,31815768,1,1936434,0,1,1,'B',1,0.800824,50,330564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.71847,175404741,118281,NULL,'2022-10-31 07:53:11',1667202791,NULL),(1873496830,31815907,1,2090288,1,1,1,'C',1,0.735236,46,250158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 309}, \"maximum_statistics\": {\"great\": 508}}',5.27391,175343559,150829,NULL,'2022-10-28 07:23:08',1666941788,NULL),(1873499160,31816923,1,2879863,0,1,1,'C',1,0.743478,51,261092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',3.47144,175387727,34457,NULL,'2022-10-30 10:56:16',1667127376,NULL),(1873569334,31817168,1,1637842,1,1,1,'D',1,0.61194,22,223569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 57}, \"maximum_statistics\": {\"great\": 134}}',NULL,175399170,229106,NULL,'2022-10-30 22:03:22',1667167402,NULL),(1873508069,31817168,1,2332461,0,1,1,'C',1,0.776596,22,321812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',2.52969,175398994,12166,NULL,'2022-10-30 21:48:21',1667166501,NULL),(1875987567,31817492,1,4103585,0,1,1,'C',1,0.730159,21,232078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',2.20744,178878264,30218,NULL,'2023-05-14 08:05:23',1684051523,NULL),(1873833176,31820892,1,3737514,1,1,1,'C',1,0.792373,54,374687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',3.98873,175703651,49720,NULL,'2022-11-16 00:30:35',1668558635,NULL),(1873665234,31820892,1,1808733,0,1,1,'B',1,0.875,19,511218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',4.63484,175469829,15094,NULL,'2022-11-03 22:18:52',1667513932,NULL),(1873658181,31820892,1,3833035,1,1,1,'B',1,0.820652,47,370449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 276}}',6.46207,175483584,93045,NULL,'2022-11-04 17:09:18',1667581758,NULL),(1873506893,31821494,1,1773539,0,1,1,'D',1,0.410891,13,110444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 29}, \"maximum_statistics\": {\"great\": 101}}',0.016534,175352418,62299,NULL,'2022-10-28 17:03:33',1666976613,NULL),(1873753945,31822404,1,1774604,0,1,1,'B',1,0.879656,123,512139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',16.168,175629093,165669,NULL,'2022-11-12 09:46:52',1668246412,NULL),(1873584819,31823144,1,3826191,0,1,1,'B',1,0.842342,25,415411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',7.29541,175368208,35266,NULL,'2022-10-29 12:44:39',1667047479,NULL),(1873606622,31823803,1,2087511,0,1,1,'D',1,0.643564,21,228306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',0.690245,175586827,167282,NULL,'2022-11-10 04:31:06',1668054666,NULL),(1873481816,31823843,1,3367374,0,1,1,'C',1,0.758197,37,288345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',4.98412,175356008,33924,NULL,'2022-10-28 20:45:47',1666989947,NULL),(1873478469,31823843,1,3363597,0,1,1,'B',1,0.835714,26,416421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',5.84835,175373042,19942,NULL,'2022-10-29 16:53:18',1667062398,NULL),(1873667341,31823843,1,3745839,0,1,1,'B',1,0.815534,61,374307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 206}}',6.68272,175430322,66868,NULL,'2022-11-01 17:57:25',1667325445,NULL),(1874616927,31824258,1,3457055,1,1,1,'C',1,0.703704,48,295797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 135}}',1.58362,177070515,75152,NULL,'2023-01-29 06:11:02',1674972662,NULL),(1877286502,31824258,1,871794,0,1,1,'C',1,0.768293,32,394050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 82}}',2.44922,180694538,49026,NULL,'2023-09-09 04:07:18',1694232438,NULL),(1874636160,31824258,1,1489602,1,1,1,'C',1,0.761905,42,369524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',2.88934,177116590,30489,NULL,'2023-01-31 22:25:57',1675203957,NULL),(1874794126,31824258,1,722115,1,1,1,'B',1,0.852941,17,549438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',3.07487,177185891,95342,NULL,'2023-02-04 19:14:25',1675538065,NULL),(1874686310,31824258,1,3707412,1,1,1,'B',1,0.848485,33,398521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',5.4788,177116410,25968,NULL,'2023-01-31 22:08:24',1675202904,NULL),(1874614509,31824258,1,2478298,1,1,1,'B',1,0.804196,46,407936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',6.38742,177119197,125295,NULL,'2023-02-01 02:48:22',1675219702,NULL),(1874855040,31824258,1,3962074,1,1,1,'B',1,0.806931,105,434423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 202}}',6.80021,177314071,161142,NULL,'2023-02-12 01:37:00',1676165820,NULL),(1874781947,31824258,1,54316,0,1,1,'B',1,0.823333,70,437849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',7.3689,177172145,190272,NULL,'2023-02-04 04:04:57',1675483497,NULL),(1874705647,31824258,1,99255,0,1,1,'B',1,0.888889,54,621682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',7.71393,177119282,172023,NULL,'2023-02-01 02:57:40',1675220260,NULL),(1875171684,31824258,1,722115,1,1,1,'S',1,0.970588,17,846546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',8.76155,177825351,102540,NULL,'2023-03-13 00:48:13',1678668493,NULL),(1874646402,31824258,1,3515202,1,1,1,'B',1,0.838235,63,426696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',9.51857,177116518,64176,NULL,'2023-01-31 22:18:55',1675203535,NULL),(1874847398,31824258,1,2469841,1,1,1,'B',1,0.879845,79,598770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',9.57375,177185714,139700,NULL,'2023-02-04 19:04:36',1675537476,NULL),(1875235064,31824258,1,142292,0,1,1,'B',1,0.848214,56,531678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',9.80612,177783259,120810,NULL,'2023-03-10 22:34:46',1678487686,NULL),(1874714745,31824258,1,3604530,1,1,1,'A',1,0.910714,56,629253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',11.1631,177119314,65405,NULL,'2023-02-01 03:00:37',1675220437,NULL),(1874755587,31824258,1,3878052,0,1,1,'A',1,0.904762,42,571900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',11.7125,177172019,39985,NULL,'2023-02-04 03:55:54',1675482954,NULL),(1875217421,31824258,1,871794,0,1,1,'A',1,0.920732,51,612541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',11.8042,177786072,55180,NULL,'2023-03-11 02:53:16',1678503196,NULL),(1877296451,31824258,1,3929720,1,1,1,'B',1,0.873711,148,572218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',12.2202,180706261,120218,NULL,'2023-09-09 18:42:41',1694284961,NULL),(1874638203,31824258,1,2548345,1,1,1,'B',1,0.869767,70,551925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',12.6144,177116490,153873,NULL,'2023-01-31 22:16:23',1675203383,NULL),(1875172596,31824258,1,3893514,1,1,1,'B',1,0.879227,112,564889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',12.7763,177785473,145320,NULL,'2023-03-11 02:01:26',1678500086,NULL),(1875149040,31824258,1,3172075,1,1,1,'B',1,0.893293,86,566871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',13.9394,177783393,99292,NULL,'2023-03-10 22:48:33',1678488513,NULL),(1877286614,31824258,1,871794,0,1,1,'S',1,0.951219,82,693526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',14.879,180770515,63199,NULL,'2023-09-14 02:39:52',1694659192,NULL),(1877256834,31824258,1,2788617,1,1,1,'A',1,0.9,295,710271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',15.4816,180694581,199958,NULL,'2023-09-09 04:12:21',1694232741,NULL),(1877187146,31824258,1,516754,0,1,1,'A',1,0.948936,217,781389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',16.1089,180756656,182931,NULL,'2023-09-13 02:11:09',1694571069,NULL),(1873626560,31826313,1,1773539,0,1,1,'D',1,0.435644,18,45217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 50, \"great\": 37}, \"maximum_statistics\": {\"great\": 101}}',0.026398,175444061,21922,NULL,'2022-11-02 14:19:57',1667398797,NULL),(1873526904,31828704,1,1936434,0,1,1,'B',1,0.870879,122,489813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.762,175364997,194142,NULL,'2022-10-29 08:52:01',1667033521,NULL),(1873503887,31828970,1,1920415,0,1,1,'C',1,0.761084,69,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',4.0731,175391867,61352,NULL,'2022-10-30 14:55:01',1667141701,NULL),(1874756017,31830316,1,3878052,1,1,1,'B',1,0.815476,37,397091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',5.23759,177179261,33797,NULL,'2023-02-04 13:00:36',1675515636,NULL),(1873594793,31830316,1,3453278,1,1,1,'B',1,0.80597,47,366091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 134}}',6.80199,175481432,45440,NULL,'2022-11-04 15:09:44',1667574584,NULL),(1873527275,31830316,1,1936434,0,1,1,'B',1,0.826923,85,377200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.3635,175367959,132133,NULL,'2022-10-29 12:27:54',1667046474,NULL),(1873519114,31830719,1,1774604,0,1,1,'C',1,0.75788,58,284288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',5.25301,175367603,105443,NULL,'2022-10-29 12:04:11',1667045051,NULL),(1873500113,31830719,1,1920415,0,1,1,'B',1,0.832512,94,436482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',10.6137,175367323,78098,NULL,'2022-10-29 11:46:32',1667043992,NULL),(1873464864,31832716,1,2022478,0,1,1,'D',1,0.516129,27,66568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 71}, \"maximum_statistics\": {\"great\": 186}}',0.144004,175370665,34368,NULL,'2022-10-29 14:50:45',1667055045,NULL),(1873605091,31832716,1,2087511,0,1,1,'D',1,0.584158,17,120591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 101}}',0.315112,175445013,52218,NULL,'2022-11-02 15:21:11',1667402471,NULL),(1873720838,31832716,1,1442771,0,1,1,'D',1,0.598958,17,143345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.372446,175731083,48113,NULL,'2022-11-17 15:35:32',1668699332,NULL),(1873486618,31832716,1,1442771,0,1,1,'D',1,0.666667,21,83632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',0.682222,175370790,27402,NULL,'2022-10-29 14:57:12',1667055432,NULL),(1873507216,31832716,1,1773539,0,1,1,'C',1,0.782178,41,308932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',4.04292,175371099,36689,NULL,'2022-10-29 15:13:07',1667056387,NULL),(1875244779,31833343,1,3104907,0,1,1,'C',1,0.737745,39,270161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',3.779,177845867,67638,NULL,'2023-03-14 10:59:47',1678791587,NULL),(1873476266,31833343,1,3104908,0,1,1,'B',1,0.84322,36,441950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',6.49366,175372681,48976,NULL,'2022-10-29 16:31:24',1667061084,NULL),(1873572689,31833343,1,1645723,0,1,1,'B',1,0.874126,83,493426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',11.5419,175392326,63905,NULL,'2022-10-30 15:18:11',1667143091,NULL),(1873522206,31833343,1,1774604,0,1,1,'B',1,0.851003,69,443079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',11.9642,175392270,141065,NULL,'2022-10-30 15:16:00',1667142960,NULL),(1875220433,31833343,1,1936434,0,1,1,'A',1,0.917582,136,569087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.0591,177845924,183856,NULL,'2023-03-14 11:04:29',1678791869,NULL),(1873520085,31834059,1,1774604,0,1,1,'C',1,0.780802,60,163776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',5.52286,175376948,105359,NULL,'2022-10-29 20:48:36',1667076516,NULL),(1873558089,31835366,1,3618045,0,1,1,'D',1,0.686047,19,185441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',1.33339,175374936,19412,NULL,'2022-10-29 18:39:39',1667068779,NULL),(1873495105,31835399,1,2087511,0,1,1,'C',1,0.737624,33,378692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',2.10598,175374729,269927,NULL,'2022-10-29 18:29:29',1667068169,NULL),(1873490538,31835399,1,1442774,0,1,1,'C',1,0.741627,26,259770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 131}, \"maximum_statistics\": {\"great\": 209}}',3.54542,175375025,80172,NULL,'2022-10-29 18:44:20',1667069060,NULL),(1873486817,31835399,1,1442771,0,1,1,'B',1,0.802083,88,491768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',4.69476,175374986,128201,NULL,'2022-10-29 18:42:28',1667068948,NULL),(1873527939,31835399,1,1936434,0,1,1,'C',1,0.778846,40,309300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.87602,175375513,129403,NULL,'2022-10-29 19:11:56',1667070716,NULL),(1874532157,31835722,1,1144257,1,1,1,'D',1,0.683453,98,108583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 626, \"miss\": 215, \"great\": 827}, \"maximum_statistics\": {\"great\": 1668}}',NULL,176939349,446886,NULL,'2023-01-21 21:00:45',1674334845,NULL),(1878338028,31835722,1,3924754,1,1,1,'D',1,0.193639,8,4021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 2346, \"great\": 381}, \"maximum_statistics\": {\"great\": 3207}}',0.001089,182248133,258420,NULL,'2024-01-03 16:31:14',1704299474,NULL),(1874439349,31835722,1,358259,0,1,1,'C',1,0.74,12,412707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',1.80318,176675045,34162,NULL,'2023-01-07 12:06:02',1673093162,NULL),(1874417464,31835722,1,3285723,1,1,1,'C',1,0.795455,16,527884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',3.63329,176675069,97825,NULL,'2023-01-07 12:07:50',1673093270,NULL),(1874372142,31835722,1,2519886,1,1,1,'B',1,0.859649,20,520203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',5.76677,176735921,61558,NULL,'2023-01-10 16:11:34',1673367094,NULL),(1874373828,31835722,1,2231839,0,1,1,'C',1,0.770492,27,397571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',6.39177,176658952,33228,NULL,'2023-01-06 15:50:52',1673020252,NULL),(1874372057,31835722,1,2519886,0,1,1,'B',1,0.877193,35,284778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',6.99885,176635326,62408,NULL,'2023-01-05 10:12:54',1672913574,NULL),(1874417473,31835722,1,3285723,1,1,1,'B',1,0.897727,26,662891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',8.07238,176675088,95454,NULL,'2023-01-07 12:09:14',1673093354,NULL),(1874437116,31835722,1,107409,0,1,1,'B',1,0.880952,16,685417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',8.32986,176675159,72840,NULL,'2023-01-07 12:13:51',1673093631,NULL),(1874827942,31835722,1,358259,0,1,1,'B',1,0.88,25,585971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',8.34778,177308715,33675,NULL,'2023-02-11 18:37:49',1676140669,NULL),(1874261194,31835722,1,2570168,1,1,1,'C',1,0.792887,81,322438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 334}, \"maximum_statistics\": {\"great\": 478}}',9.45312,176552449,145956,NULL,'2022-12-31 20:44:59',1672519499,NULL),(1874452242,31835722,1,2100418,0,1,1,'A',1,0.934426,28,703639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',12.4775,176658918,206813,NULL,'2023-01-06 15:49:00',1673020140,NULL),(1874439339,31835722,1,358259,0,1,1,'A',1,0.94,20,759685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',13.0459,176675016,34910,NULL,'2023-01-07 12:04:31',1673093071,NULL),(1874402339,31835722,1,3642912,1,1,1,'B',1,0.883333,43,498492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 180}}',13.6763,176634369,77073,NULL,'2023-01-05 08:42:05',1672908125,NULL),(1874373843,31835722,1,2231839,0,1,1,'A',1,0.95082,60,754467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',13.7206,176658977,52120,NULL,'2023-01-06 15:52:16',1673020336,NULL),(1874454987,31835722,1,3370176,1,1,1,'B',1,0.852459,59,643558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',13.7552,176658994,28440,NULL,'2023-01-06 15:53:22',1673020402,NULL),(1874525046,31835722,1,2570168,1,1,1,'B',1,0.83159,157,442539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 478}}',19.9843,176939408,215377,NULL,'2023-01-21 21:04:46',1674335086,NULL),(2467490201,31836122,1,4497678,1,1,1,'C',1,0.780899,38,334915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',5.34151,183066568,56034,NULL,'2024-03-07 21:37:06',1709847426,NULL),(1873628352,31838510,1,1491486,0,1,1,'C',1,0.767857,42,319816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',6.01919,175511351,32424,NULL,'2022-11-05 21:21:59',1667683319,NULL),(1873661315,31838510,1,2236929,1,1,1,'B',1,0.876923,150,562752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',15.6854,175513231,157481,NULL,'2022-11-05 23:29:10',1667690950,NULL),(1873520379,31838510,1,1774604,0,1,1,'B',1,0.886819,213,567640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',18.0137,175379820,216440,NULL,'2022-10-30 00:23:38',1667089418,NULL),(1873800541,31838510,1,3819869,0,1,1,'A',1,0.919708,51,576778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',23.0511,175640238,59750,NULL,'2022-11-12 19:31:53',1668281513,NULL),(1873504870,31840263,1,1920415,0,1,1,'B',1,0.871921,102,528581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',13.1194,175398232,91009,NULL,'2022-10-30 20:51:24',1667163084,NULL),(1873586169,31840697,1,3834881,0,1,1,'D',1,0.61512,16,125195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 135}, \"maximum_statistics\": {\"great\": 291}}',0.966798,175403862,62606,NULL,'2022-10-31 06:10:58',1667196658,NULL),(1873522563,31840697,1,1774604,0,1,1,'C',1,0.787966,84,340649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',7.07945,175394516,128270,NULL,'2022-10-30 17:12:07',1667149927,NULL),(1873517318,31841060,1,2938535,0,1,1,'D',1,0.515564,20,67914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 82, \"great\": 90}, \"maximum_statistics\": {\"great\": 257}}',NULL,175386261,70728,NULL,'2022-10-30 09:02:49',1667120569,NULL),(1873567085,31841060,1,1349918,0,1,1,'D',1,0.532258,14,166376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 22}, \"maximum_statistics\": {\"great\": 62}}',0.120352,175386076,101928,NULL,'2022-10-30 08:47:12',1667119632,NULL),(1873463017,31841060,1,1383553,0,1,1,'D',1,0.552356,14,129583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 75}, \"maximum_statistics\": {\"great\": 191}}',0.327244,175386035,95598,NULL,'2022-10-30 08:44:58',1667119498,NULL),(1873553087,31841060,1,373877,1,1,1,'D',1,0.607143,26,119448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 154}}',0.904291,175386289,39733,NULL,'2022-10-30 09:05:28',1667120728,NULL),(1873511413,31841060,1,2337942,1,1,1,'D',1,0.673077,41,318016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 104}}',1.29428,175386323,78212,NULL,'2022-10-30 09:08:27',1667120907,NULL),(1873482930,31841060,1,33580,0,1,1,'C',1,0.703863,47,203371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 233}}',3.35746,175385989,64948,NULL,'2022-10-30 08:40:21',1667119221,NULL),(1873482666,31841060,1,33517,0,1,1,'C',1,0.732143,32,285253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',4.19921,175385943,67282,NULL,'2022-10-30 08:35:31',1667118931,NULL),(1873474690,31841060,1,1419100,0,1,1,'C',1,0.775109,66,312564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',4.86309,175386181,90850,NULL,'2022-10-30 08:55:35',1667120135,NULL),(1873545089,31841060,1,97598,0,1,1,'B',1,0.807692,32,437351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',6.39341,175404592,81652,NULL,'2022-10-31 07:36:33',1667201793,NULL),(1873503563,31842089,1,1920415,0,1,1,'C',1,0.780788,59,327832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',5.41676,175389738,61354,NULL,'2022-10-30 12:58:34',1667134714,NULL),(1873530039,31842089,1,1936434,0,1,1,'B',1,0.854396,85,435565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.3013,175403520,154959,NULL,'2022-10-31 05:29:52',1667194192,NULL),(1873528740,31842217,1,1783149,0,1,1,'C',1,0.748858,59,290944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',8.27758,175387134,78666,NULL,'2022-10-30 10:13:39',1667124819,NULL),(1873491469,31845306,1,2868384,0,1,1,'D',1,0.584257,46,124135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 104, \"great\": 180}, \"maximum_statistics\": {\"great\": 451}}',0.608935,175392805,138266,NULL,'2022-10-30 15:40:46',1667144446,NULL),(1873968316,31846770,1,3870264,1,1,1,'B',1,0.802198,41,386717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',5.84432,175866839,44149,NULL,'2022-11-25 00:54:59',1669337699,NULL),(1873636593,31846770,1,1774604,0,1,1,'B',1,0.813754,127,400513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',9.136,175491178,157640,NULL,'2022-11-05 00:51:15',1667609475,NULL),(1873632073,31847485,1,3479382,0,1,1,'B',1,0.850575,119,489881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',9.72804,175466966,133483,NULL,'2022-11-03 18:28:40',1667500120,NULL),(1873619397,31847485,1,3028592,1,1,1,'B',1,0.88913,182,581700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',17.7701,175467063,174003,NULL,'2022-11-03 18:34:44',1667500484,NULL),(1874051061,31847485,1,2949881,0,1,1,'B',1,0.898467,94,553862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',18.6534,176061764,132918,NULL,'2022-12-05 16:11:22',1670256682,NULL),(1873522042,31851989,1,1507924,0,1,1,'C',1,0.726277,24,230754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 137}}',2.15753,175407144,35591,NULL,'2022-10-31 11:15:57',1667214957,NULL),(1873607209,31852193,1,1920415,0,1,1,'A',1,0.903941,104,584056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',18.5459,175512747,90629,NULL,'2022-11-05 22:57:23',1667689043,NULL),(1873495939,31852394,1,2087511,0,1,1,'D',1,0.410891,10,124774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 24}, \"maximum_statistics\": {\"great\": 101}}',0.01693,175405768,184320,NULL,'2022-10-31 09:31:34',1667208694,NULL),(1875701565,31852394,1,2051068,0,1,1,'C',1,0.784375,25,325838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.13038,178534542,58708,NULL,'2023-04-22 22:32:37',1682202757,NULL),(1874820486,31853220,1,3386758,1,1,1,'B',1,0.804035,91,369821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 347}}',12.6405,177222997,148508,NULL,'2023-02-06 17:51:13',1675705873,NULL),(1876480365,31855008,1,1191037,0,1,1,'B',1,0.827368,51,387757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 347}, \"maximum_statistics\": {\"great\": 475}}',14.3241,179704470,163130,NULL,'2023-07-06 02:30:13',1688610613,NULL),(1873465446,31858447,1,2022478,0,1,1,'D',1,0.486559,12,50108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 69, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',0.089579,175417343,61458,NULL,'2022-10-31 23:48:15',1667260095,NULL),(1874986339,31859979,1,3145083,1,1,1,'B',1,0.835177,336,481891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 45, \"great\": 651, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',66.2509,177477322,586786,NULL,'2023-02-21 10:07:52',1676974072,NULL),(1873609465,31859979,1,1920416,1,1,1,'B',1,0.863524,292,583059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 403}}',66.8279,175490660,301940,NULL,'2022-11-05 00:15:01',1667607301,NULL),(1873623025,31859979,1,1772049,0,1,1,'B',1,0.875244,201,542557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 814}, \"maximum_statistics\": {\"great\": 1026}}',80.396,175490730,624294,NULL,'2022-11-05 00:21:02',1667607662,NULL),(3437360567,31860274,1,1981516,0,1,1,'C',1,0.783537,39,323534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',4.06945,185253652,53383,NULL,'2024-08-31 19:32:56',1725132776,NULL),(1873665075,31860415,1,1228199,0,1,1,'D',1,0.691176,12,194598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',0.937887,175488025,8104,NULL,'2022-11-04 21:26:44',1667597204,NULL),(1873676678,31860415,1,2854814,0,1,1,'C',1,0.770548,35,289960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 146}}',4.27009,175488301,40424,NULL,'2022-11-04 21:44:37',1667598277,NULL),(2868695926,31860415,1,892534,0,1,1,'C',1,0.786517,62,399414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',5.18074,184000238,104395,NULL,'2024-05-21 18:50:09',1716317409,NULL),(2868687272,31860415,1,2336858,0,1,1,'B',1,0.825301,62,405162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',7.83502,184000224,62848,NULL,'2024-05-21 18:48:24',1716317304,NULL),(2866080090,31860415,1,1119784,0,1,1,'B',1,0.879747,71,532237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',9.86652,183993922,42048,NULL,'2024-05-21 08:58:39',1716281919,NULL),(2865988433,31860415,1,2073553,0,1,1,'B',1,0.85,169,507856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',13.9772,183993723,156668,NULL,'2024-05-21 08:23:57',1716279837,NULL),(1873608570,31862749,1,1920415,0,1,1,'B',1,0.884236,196,671819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',17.2645,175575686,143080,NULL,'2022-11-09 13:28:51',1668000531,NULL),(1873999375,31864237,1,43972,0,1,1,'D',1,0.672414,13,251647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',0.609443,176064565,30803,NULL,'2022-12-05 19:44:25',1670269465,NULL),(1874754708,31864253,1,521482,0,1,1,'D',1,0.511236,11,159688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 27}, \"maximum_statistics\": {\"great\": 89}}',0.102513,177192831,83628,NULL,'2023-02-05 04:09:12',1675570152,NULL),(1877557609,31864253,1,4103585,0,1,1,'C',1,0.785714,26,310212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',3.91053,181256667,37430,NULL,'2023-10-19 17:21:10',1697736070,NULL),(1877370659,31864253,1,3564756,1,1,1,'C',1,0.794,59,339349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',8.44539,181006579,84188,NULL,'2023-09-30 16:27:42',1696091262,NULL),(1877367267,31864253,1,2757597,0,1,1,'C',1,0.793103,58,337847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 261}}',11.2032,181006557,85611,NULL,'2023-09-30 16:25:59',1696091159,NULL),(1873622443,31865672,1,46803,0,1,1,'D',1,0.456349,13,93304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 38}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.04522,175446693,39696,NULL,'2022-11-02 16:57:54',1667408274,NULL),(1873626084,31866231,1,1773539,0,1,1,'D',1,0.683168,19,256171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',1.23274,175433090,68377,NULL,'2022-11-01 21:09:15',1667336955,NULL),(1873624546,31866231,1,1773167,0,1,1,'D',1,0.660079,25,217984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 124}, \"maximum_statistics\": {\"great\": 253}}',1.24889,175433207,188292,NULL,'2022-11-01 21:18:28',1667337508,NULL),(1873692586,31866320,1,2024293,0,1,1,'C',1,0.732416,43,308263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 327}}',3.06263,175493913,128442,NULL,'2022-11-05 03:57:48',1667620668,NULL),(1873645233,31866320,1,1774604,0,1,1,'C',1,0.77937,63,321311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',6.05456,175556305,118395,NULL,'2022-11-08 09:32:31',1667899951,NULL),(1873706225,31866320,1,2949881,0,1,1,'B',1,0.869732,79,483268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',15.869,175496991,116506,NULL,'2022-11-05 08:24:00',1667636640,NULL),(1873637248,31866320,1,3483908,0,1,1,'B',1,0.88785,76,524752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 214}}',16.9719,175496911,89868,NULL,'2022-11-05 08:17:33',1667636253,NULL),(1873608362,31866320,1,1920415,0,1,1,'B',1,0.896552,89,577067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',19.2177,175556345,93410,NULL,'2022-11-08 09:36:02',1667900162,NULL),(1873713040,31867468,1,3803030,1,1,1,'C',1,0.710443,54,31545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 316}}',2.14022,175435600,77889,NULL,'2022-11-02 00:52:48',1667350368,NULL),(1873601997,31867852,1,3253826,1,1,1,'B',1,0.804651,83,376007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',7.4038,175453725,89602,NULL,'2022-11-03 01:22:03',1667438523,NULL),(1873603670,31867852,1,3253828,1,1,1,'S',1,0.962185,119,771096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',22.1055,175453690,88192,NULL,'2022-11-03 01:19:43',1667438383,NULL),(1873632495,31867852,1,1774604,0,1,1,'A',1,0.954155,283,741001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',29.4649,175453416,262466,NULL,'2022-11-03 01:00:34',1667437234,NULL),(1873693170,31868923,1,813834,0,1,1,'B',1,0.871069,127,565657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',11.9995,175440708,97765,NULL,'2022-11-02 10:17:49',1667384269,NULL),(1873658100,31872679,1,1793683,0,1,1,'D',1,0.639037,24,143624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 90}, \"maximum_statistics\": {\"great\": 187}}',1.12207,175446710,51918,NULL,'2022-11-02 16:58:52',1667408332,NULL),(1873631263,31872679,1,1774604,0,1,1,'C',1,0.786533,115,355267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',6.12934,175446540,147858,NULL,'2022-11-02 16:48:49',1667407729,NULL),(1873764188,31872679,1,3807926,1,1,1,'C',1,0.78,37,331845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 75}}',6.19679,175676546,23030,NULL,'2022-11-14 13:22:03',1668432123,NULL),(1873675541,31872679,1,1829907,0,1,1,'C',1,0.795556,35,353047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 225}}',7.66986,175446665,117628,NULL,'2022-11-02 16:56:16',1667408176,NULL),(1873602150,31872679,1,1920415,0,1,1,'B',1,0.812808,78,398420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',8.30788,175449449,73782,NULL,'2022-11-02 19:57:27',1667419047,NULL),(1873806427,31874053,1,3819869,0,1,1,'C',1,0.740876,24,254830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',3.83271,175754305,38400,NULL,'2022-11-18 20:39:47',1668803987,NULL),(1873823643,31874053,1,3819871,0,1,1,'C',1,0.787736,52,337090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',4.25939,175754274,37512,NULL,'2022-11-18 20:37:37',1668803857,NULL),(1873671994,31877496,1,3749309,1,1,1,'C',1,0.751479,63,314190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 169}}',4.26206,175456122,63234,NULL,'2022-11-03 04:53:38',1667451218,NULL),(1873603647,31878038,1,1920415,0,1,1,'B',1,0.847291,102,474550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',12.7465,175461507,84847,NULL,'2022-11-03 12:36:47',1667479007,NULL),(1873633024,31878316,1,1774604,0,1,1,'D',1,0.62894,27,70690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 90, \"great\": 180}, \"maximum_statistics\": {\"great\": 349}}',0.766422,175458351,72432,NULL,'2022-11-03 08:26:29',1667463989,NULL),(1873713309,31881456,1,3804488,1,1,1,'D',1,0.53877,37,43945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 135, \"great\": 164}, \"maximum_statistics\": {\"great\": 374}}',0.408113,175525951,68000,NULL,'2022-11-06 14:42:37',1667745757,NULL),(1873609459,31881456,1,1920416,0,1,1,'D',1,0.600496,46,64104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 110, \"great\": 191}, \"maximum_statistics\": {\"great\": 403}}',1.08809,175482749,80950,NULL,'2022-11-04 16:22:58',1667578978,NULL),(1873621915,31881456,1,1772048,0,1,1,'C',1,0.713474,61,118663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 96, \"great\": 359}, \"maximum_statistics\": {\"great\": 616}}',4.7144,175526165,161578,NULL,'2022-11-06 14:55:05',1667746505,NULL),(1873713433,31881456,1,3804490,1,1,1,'C',1,0.742424,77,141398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 189}, \"maximum_statistics\": {\"great\": 297}}',5.31836,175575751,84630,NULL,'2022-11-09 13:35:32',1668000932,NULL),(1873714595,31881456,1,3855259,1,1,1,'C',1,0.787946,59,334230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',9.59984,175497217,79866,NULL,'2022-11-05 08:43:16',1667637796,NULL),(1873606040,31881456,1,1920415,0,1,1,'A',1,0.901478,98,291966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',19.409,175482691,73705,NULL,'2022-11-04 16:20:01',1667578801,NULL),(1873599126,31881456,1,1920414,1,1,1,'B',1,0.866337,221,575728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 303}}',26.2477,175546636,208308,NULL,'2022-11-07 18:10:30',1667844630,NULL),(1873641802,31881456,1,1774604,0,1,1,'A',1,0.949857,63,324179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',28.3341,175529656,134993,NULL,'2022-11-06 18:12:15',1667758335,NULL),(1873599088,31881456,1,1920414,0,1,1,'A',1,0.910891,111,302127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 303}}',34.897,175522143,122558,NULL,'2022-11-06 11:07:22',1667732842,NULL),(1873655847,31885303,1,3322596,0,1,1,'C',1,0.720588,16,99123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',1.36119,175534889,28016,NULL,'2022-11-07 01:02:04',1667782924,NULL),(1873618479,31885351,1,3602509,1,1,1,'B',1,0.866013,50,456397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',12.941,175505202,121378,NULL,'2022-11-05 16:00:34',1667664034,NULL),(1873643436,31885351,1,3068729,0,1,1,'B',1,0.838174,103,436304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',19.3433,175505633,227196,NULL,'2022-11-05 16:22:28',1667665348,NULL),(1873644228,31885351,1,3068730,0,1,1,'A',1,0.95283,89,666298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',27.4423,175505563,139145,NULL,'2022-11-05 16:19:07',1667665147,NULL),(1873681693,31885351,1,3542047,1,1,1,'B',1,0.898381,123,573883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',34.2675,175548494,340446,NULL,'2022-11-07 20:27:17',1667852837,NULL),(1873691363,31885358,1,2022478,0,1,1,'D',1,0.55914,22,93629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 79}, \"maximum_statistics\": {\"great\": 186}}',0.276614,175486001,46572,NULL,'2022-11-04 19:26:29',1667589989,NULL),(1873670764,31885596,1,2006647,0,1,1,'C',1,0.719512,57,117800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 82, \"great\": 262}, \"maximum_statistics\": {\"great\": 410}}',4.23122,175513901,102526,NULL,'2022-11-06 00:17:57',1667693877,NULL),(1873655771,31885596,1,1784047,1,1,1,'C',1,0.781947,47,319823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 329}, \"maximum_statistics\": {\"great\": 493}}',10.0001,175506308,183578,NULL,'2022-11-05 16:56:40',1667667400,NULL),(1873631194,31885596,1,1936511,1,1,1,'B',1,0.816594,101,389243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 458}}',15.9594,175491824,200686,NULL,'2022-11-05 01:34:50',1667612090,NULL),(1873628318,31885596,1,1773873,1,1,1,'B',1,0.826087,72,396185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 444}, \"maximum_statistics\": {\"great\": 621}}',18.872,175506395,233622,NULL,'2022-11-05 17:01:01',1667667661,NULL),(1873636702,31885596,1,1774604,0,1,1,'A',1,0.964183,136,729483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',33.0361,175492508,222152,NULL,'2022-11-05 02:23:27',1667615007,NULL),(1873674276,31885596,1,2009746,1,1,1,'S',1,0.979079,239,872429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',39.5633,175493080,229452,NULL,'2022-11-05 02:59:26',1667617166,NULL),(1873872693,31888436,1,1954530,1,1,1,'B',1,0.824773,203,447693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 484}, \"maximum_statistics\": {\"great\": 662}}',NULL,175962712,481474,NULL,'2022-11-30 10:27:21',1669804041,NULL),(1877755710,31888436,1,827932,1,1,1,'C',1,0.742366,112,296656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 524}}',22.4442,181431163,222026,NULL,'2023-11-02 11:50:44',1698925844,NULL),(1873709473,31888436,1,3424921,1,1,1,'C',1,0.762821,101,316136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 58, \"great\": 509}, \"maximum_statistics\": {\"great\": 858}}',26.3868,175496820,348700,NULL,'2022-11-05 08:09:25',1667635765,NULL),(1873708086,31888436,1,3217116,1,1,1,'C',1,0.784969,106,351201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 479}}',28.3973,175491794,211846,NULL,'2022-11-05 01:31:48',1667611908,NULL),(1873710218,31888436,1,3429783,1,1,1,'A',1,0.932264,561,756653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 485}, \"maximum_statistics\": {\"great\": 561}}',38.763,175480300,501512,NULL,'2022-11-04 14:01:02',1667570462,NULL),(1873651464,31888436,1,1956592,1,1,1,'B',1,0.825323,127,401175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 541}}',42.2037,175496885,256050,NULL,'2022-11-05 08:14:45',1667636085,NULL),(1873752957,31888436,1,1970659,1,1,1,'B',1,0.841618,127,428069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 659}, \"maximum_statistics\": {\"great\": 865}}',52.5177,175782591,359230,NULL,'2022-11-20 05:04:54',1668920694,NULL),(1873951447,31888436,1,3450957,1,1,1,'B',1,0.896898,273,645218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 883}, \"maximum_statistics\": {\"great\": 1096}}',80.2574,175962768,932948,NULL,'2022-11-30 10:33:45',1669804425,NULL),(1873864235,31888436,1,1939787,1,1,1,'A',1,0.927,190,646254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 500}}',94.3988,175962741,402600,NULL,'2022-11-30 10:29:50',1669804190,NULL),(3359666129,31888983,1,4096307,0,1,1,'D',1,0.666667,33,90527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 90}, \"maximum_statistics\": {\"great\": 168}}',1.03802,185083115,38230,NULL,'2024-08-18 15:12:34',1723993954,NULL),(3412891045,31888983,1,4096307,1,1,1,'B',1,0.818452,45,375670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',6.59048,185200384,54481,NULL,'2024-08-27 17:12:49',1724778769,NULL),(1873635189,31889533,1,2768815,0,1,1,'C',1,0.762712,177,387819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',8.34889,175540389,137215,NULL,'2022-11-07 10:36:32',1667817392,NULL),(1873605198,31889626,1,25162,0,1,1,'D',1,0.448529,18,72003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 13}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',0.034265,175482900,34206,NULL,'2022-11-04 16:30:59',1667579459,NULL),(1875342488,31890313,1,1920415,0,1,1,'C',1,0.763547,101,341220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',5.72032,177996015,75728,NULL,'2023-03-23 08:53:28',1679561608,NULL),(1873628295,31893956,1,1773873,1,1,1,'D',1,0.603865,79,130130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 148, \"great\": 277}, \"maximum_statistics\": {\"great\": 621}}',1.01432,175489821,150574,NULL,'2022-11-04 23:20:00',1667604000,NULL),(1873610837,31893956,1,3820906,1,1,1,'D',1,0.652256,46,181540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 128}, \"maximum_statistics\": {\"great\": 266}}',2.11216,175493493,76128,NULL,'2022-11-05 03:28:05',1667618885,NULL),(1873680961,31893956,1,2868384,0,1,1,'C',1,0.703991,56,235245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 246}, \"maximum_statistics\": {\"great\": 451}}',3.15655,175489891,178157,NULL,'2022-11-04 23:24:07',1667604247,NULL),(1873701524,31893956,1,1879613,0,1,1,'C',1,0.769663,68,299807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 267}}',5.36887,175490313,84024,NULL,'2022-11-04 23:52:14',1667605934,NULL),(1873636445,31893956,1,1774604,0,1,1,'C',1,0.76361,107,309266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',6.22576,175489947,127087,NULL,'2022-11-04 23:28:05',1667604485,NULL),(1873707138,31893956,1,3208633,1,1,1,'B',1,0.893617,87,519057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',17.171,175493423,129575,NULL,'2022-11-05 03:23:44',1667618624,NULL),(1873605718,31894191,1,3256171,1,1,1,'D',1,0.488131,36,61183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 100, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',0.114854,175506337,74235,NULL,'2022-11-05 16:57:59',1667667479,NULL),(1873619297,31895069,1,1924505,0,1,1,'B',1,0.819495,83,394828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 277}}',10.9424,175602688,113130,NULL,'2022-11-11 01:20:29',1668129629,NULL),(1875703628,31895387,1,74499,0,1,1,'D',1,0.578652,21,61695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 78, \"great\": 120}, \"maximum_statistics\": {\"great\": 267}}',0.57274,178630202,58791,NULL,'2023-04-29 05:09:28',1682744968,NULL),(1873624981,31895399,1,2136817,0,1,1,'C',1,0.796992,68,367120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',5.44653,175493182,51461,NULL,'2022-11-05 03:06:24',1667617584,NULL),(1877550248,31896374,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,181156625,14524,NULL,'2023-10-12 00:33:37',1697070817,NULL),(1877077424,31897250,1,1924505,0,1,1,'C',1,0.761733,35,291034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',4.90203,180580083,86038,NULL,'2023-09-01 11:50:53',1693569053,NULL),(1874104397,31897850,1,159226,0,1,1,'C',1,0.793388,72,369142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',8.53899,176251632,155788,NULL,'2022-12-16 08:03:51',1671177831,NULL),(1874104828,31897850,1,160276,0,1,1,'B',1,0.870588,131,490743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',16.4416,176251592,174790,NULL,'2022-12-16 07:59:49',1671177589,NULL),(1878098265,31897853,1,3573346,1,1,1,'B',1,0.838462,53,444478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',7.34144,181990356,46268,NULL,'2023-12-15 13:52:27',1702648347,NULL),(1878092727,31897853,1,3558803,1,1,1,'B',1,0.808929,137,421874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 280}}',10.1613,181990481,134110,NULL,'2023-12-15 14:02:11',1702648931,NULL),(1874557387,31898577,1,2051068,0,1,1,'C',1,0.753125,44,261926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.98944,176938753,45100,NULL,'2023-01-21 20:19:54',1674332394,NULL),(1876593224,31898577,1,4137842,1,1,1,'C',1,0.770531,42,322202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',4.49052,179895700,79714,NULL,'2023-07-18 11:59:02',1689681542,NULL),(1875800852,31899894,1,206863,0,1,1,'D',1,0.652695,47,181259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 149}, \"maximum_statistics\": {\"great\": 334}}',2.02802,178743742,123728,NULL,'2023-05-06 07:47:27',1683359247,NULL),(1875792372,31899894,1,42019,0,1,1,'X',1,1,75,879760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,178743954,198744,NULL,'2023-05-06 08:10:19',1683360619,NULL),(1875886399,31899894,1,2130015,1,1,1,'B',1,0.814495,193,424630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 517}, \"maximum_statistics\": {\"great\": 752}}',19.3738,178743869,409630,NULL,'2023-05-06 08:02:08',1683360128,NULL),(1873839434,31900300,1,3870264,0,1,1,'B',1,0.89011,31,544597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',11.3937,175743685,50106,NULL,'2022-11-18 08:55:50',1668761750,NULL),(1873710086,31902162,1,906953,0,1,1,'D',1,0.630909,30,137155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 129}, \"maximum_statistics\": {\"great\": 275}}',1.13856,175515122,62036,NULL,'2022-11-06 01:57:31',1667699851,NULL),(1874089293,31904162,1,3638601,0,1,1,'C',1,0.72807,22,256931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',2.03067,176149261,15542,NULL,'2022-12-10 13:55:31',1670680531,NULL),(1873974370,31905836,1,1997320,1,1,1,'C',1,0.768817,76,308887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 186}}',6.11764,176084227,69340,NULL,'2022-12-06 21:52:55',1670363575,NULL),(1876589055,31906790,1,2944443,0,1,1,'C',1,0.730994,31,265339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 171}}',2.81041,179822491,59866,NULL,'2023-07-13 16:50:34',1689267034,NULL),(1874281023,31907384,1,2949881,0,1,1,'B',1,0.856322,116,487878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 261}}',14.504,176390180,139133,NULL,'2022-12-23 12:47:19',1671799639,NULL),(1873673248,31910748,1,3749900,1,1,1,'D',1,0.470684,22,50162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 115, \"great\": 97}, \"maximum_statistics\": {\"great\": 307}}',0.096099,175532663,55214,NULL,'2022-11-06 21:22:09',1667769729,NULL),(1873650158,31910748,1,1955675,0,1,1,'D',1,0.587571,27,185251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 57, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',0.39488,175525073,111804,NULL,'2022-11-06 13:57:25',1667743045,NULL),(1873681411,31910748,1,2868384,0,1,1,'D',1,0.593126,55,140459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 127, \"great\": 211}, \"maximum_statistics\": {\"great\": 451}}',0.629295,175525158,156114,NULL,'2022-11-06 14:01:46',1667743306,NULL),(1873619946,31910748,1,3707843,1,1,1,'B',1,0.865385,70,478638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',9.525,175525798,55286,NULL,'2022-11-06 14:34:04',1667745244,NULL),(1873771030,31911290,1,2283453,0,1,1,'C',1,0.723913,54,225011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 230}}',3.63569,175709759,73168,NULL,'2022-11-16 10:59:47',1668596387,NULL),(1873838141,31912422,1,3870264,1,1,1,'D',1,0.648352,42,167933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 91}}',0.85761,175660617,24661,NULL,'2022-11-13 16:28:27',1668356907,NULL),(1873615726,31912477,1,1924505,0,1,1,'B',1,0.83935,61,413484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',10.7302,175527285,102031,NULL,'2022-11-06 16:03:10',1667750590,NULL),(1873758623,31912477,1,1774604,0,1,1,'A',1,0.921203,155,607392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',22.4213,175671699,185949,NULL,'2022-11-14 06:07:26',1668406046,NULL),(1873751139,31912543,1,46803,0,1,1,'D',1,0.607143,14,171539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.463157,175794565,46566,NULL,'2022-11-20 17:51:47',1668966707,NULL),(1877252939,31912619,1,4010784,1,1,1,'C',1,0.761745,52,295913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 298}}',29.0525,180742758,94972,NULL,'2023-09-12 03:52:38',1694490758,NULL),(1877257563,31912619,1,1666641,0,1,1,'C',1,0.719298,105,278990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 36, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',29.8006,180689383,217804,NULL,'2023-09-08 19:27:19',1694201239,NULL),(2758185912,31912619,1,4117006,1,1,1,'A',1,0.969529,262,801925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 361}}',199.996,183749879,312326,NULL,'2024-05-01 04:20:04',1714537204,NULL),(1877114480,31916547,1,2521931,0,1,1,'C',1,0.783019,32,320870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 212}}',6.32985,180530381,68828,NULL,'2023-08-28 21:48:02',1693259282,NULL),(1876979481,31916547,1,4192977,1,1,1,'B',1,0.813158,76,364563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',6.89598,180455549,73136,NULL,'2023-08-24 00:19:38',1692836378,NULL),(1876806995,31916547,1,1774604,0,1,1,'C',1,0.795129,54,338696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',7.31376,180257283,114716,NULL,'2023-08-10 16:11:31',1691683891,NULL),(1877037494,31916547,1,3198187,1,1,1,'C',1,0.793651,126,467293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 74}, \"maximum_statistics\": {\"great\": 126}}',7.6409,180455236,70617,NULL,'2023-08-23 23:49:43',1692834583,NULL),(1876825090,31916547,1,2037400,0,1,1,'B',1,0.82996,80,406914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 247}}',9.47509,180257367,112932,NULL,'2023-08-10 16:17:50',1691684270,NULL),(1877107499,31916547,1,2509131,0,1,1,'A',1,0.935345,96,680210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',16.0489,180530182,68531,NULL,'2023-08-28 21:25:12',1693257912,NULL),(1873967964,31916592,1,3870204,0,1,1,'C',1,0.785714,42,352273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 147}}',6.02911,175917596,64478,NULL,'2022-11-27 14:47:51',1669560471,NULL),(1874022193,31918730,1,2558488,0,1,1,'B',1,0.892758,135,547171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 359}}',16.0724,176102955,166457,NULL,'2022-12-08 01:48:00',1670464080,NULL),(1873616263,31920557,1,1924505,0,1,1,'C',1,0.745487,53,272158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 277}}',4.46074,175542011,85928,NULL,'2022-11-07 12:38:26',1667824706,NULL),(1873678448,31920557,1,2009746,0,1,1,'C',1,0.769874,31,295974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',6.41245,175558360,71348,NULL,'2022-11-08 12:31:13',1667910673,NULL),(1874897224,31920822,1,3943498,0,1,1,'C',1,0.736842,37,256960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',2.61879,177369945,42660,NULL,'2023-02-15 11:43:24',1676461404,NULL),(1873677419,31920822,1,2009746,0,1,1,'C',1,0.790795,31,318276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',5.58251,175543193,68388,NULL,'2022-11-07 14:13:03',1667830383,NULL),(1875098050,31920822,1,3850595,1,1,1,'B',1,0.816129,37,360933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 155}}',6.05841,177569623,46594,NULL,'2023-02-26 10:13:27',1677406407,NULL),(1876031204,31920822,1,2496011,1,1,1,'C',1,0.784574,54,337383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',6.22133,179103554,66874,NULL,'2023-05-28 11:18:35',1685272715,NULL),(1873657540,31921660,1,3115056,1,1,1,'A',1,0.927083,48,696152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',15.2388,175577682,18918,NULL,'2022-11-09 15:44:02',1668008642,NULL),(1874325586,31922752,1,1380496,0,1,1,'C',1,0.796364,112,365574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 275}}',NULL,176432690,159229,NULL,'2022-12-25 15:55:44',1671983744,NULL),(1873668576,31922752,1,1582894,0,1,1,'D',1,0.560897,13,182053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 63}, \"maximum_statistics\": {\"great\": 156}}',0.223293,175547033,201832,NULL,'2022-11-07 18:39:55',1667846395,NULL),(1876804876,31922752,1,510731,0,1,1,'D',1,0.577465,10,204816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 62}, \"maximum_statistics\": {\"great\": 142}}',0.363832,180151659,254910,NULL,'2023-08-03 19:13:56',1691090036,NULL),(1874058065,31922752,1,3476089,1,1,1,'D',1,0.581081,31,107565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 79, \"great\": 139}, \"maximum_statistics\": {\"great\": 370}}',0.566711,176165794,83306,NULL,'2022-12-11 09:03:46',1670749426,NULL),(1874249457,31922752,1,2868384,0,1,1,'D',1,0.585366,52,149683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 108, \"great\": 185}, \"maximum_statistics\": {\"great\": 451}}',0.603765,176427179,176736,NULL,'2022-12-25 09:19:58',1671959998,NULL),(1874065861,31922752,1,904054,0,1,1,'D',1,0.609489,21,217365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 117}, \"maximum_statistics\": {\"great\": 274}}',0.747389,176165192,259929,NULL,'2022-12-11 08:19:45',1670746785,NULL),(1873868699,31922752,1,1442771,0,1,1,'D',1,0.661458,25,267223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.757684,175936316,89689,NULL,'2022-11-28 16:57:14',1669654634,NULL),(1876857454,31922752,1,1619215,0,1,1,'D',1,0.610075,31,198755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 113}, \"maximum_statistics\": {\"great\": 268}}',0.761174,180151708,218266,NULL,'2023-08-03 19:17:28',1691090248,NULL),(1874080885,31922752,1,462168,0,1,1,'D',1,0.637795,24,275074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 59}, \"maximum_statistics\": {\"great\": 127}}',0.762411,176165328,169036,NULL,'2022-12-11 08:28:21',1670747301,NULL),(1876897604,31922752,1,2232173,1,1,1,'D',1,0.656463,25,242662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',0.904886,180151519,145950,NULL,'2023-08-03 19:02:59',1691089379,NULL),(1876456707,31922752,1,2930310,1,1,1,'D',1,0.603712,34,120807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 96, \"great\": 191}, \"maximum_statistics\": {\"great\": 458}}',0.934914,179619829,92964,NULL,'2023-06-30 13:27:02',1688131622,NULL),(1874195852,31922752,1,1385942,0,1,1,'D',1,0.692308,12,311639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',0.973292,176315825,75966,NULL,'2022-12-19 15:35:43',1671464143,NULL),(1876892842,31922752,1,4107851,1,1,1,'C',1,0.726415,20,354902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',1.11044,180151553,114816,NULL,'2023-08-03 19:05:25',1691089525,NULL),(1874097046,31922752,1,3842258,1,1,1,'D',1,0.650769,31,241234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 166}, \"maximum_statistics\": {\"great\": 325}}',1.16839,176165450,277854,NULL,'2022-12-11 08:36:07',1670747767,NULL),(1873618533,31922752,1,42019,0,1,1,'C',1,0.74,24,376428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 75}}',1.63639,175576294,159942,NULL,'2022-11-09 14:19:52',1668003592,NULL),(1873712789,31922752,1,3802197,1,1,1,'C',1,0.739437,16,289149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',1.96796,175558226,27290,NULL,'2022-11-08 12:19:31',1667909971,NULL),(1874091440,31922752,1,156996,0,1,1,'C',1,0.777273,31,380193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',3.78036,176166049,76817,NULL,'2022-12-11 09:24:55',1670750695,NULL),(1876792463,31922752,1,951538,0,1,1,'B',1,0.806818,59,337788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',4.8864,180151759,116180,NULL,'2023-08-03 19:22:04',1691090524,NULL),(1873692066,31922969,1,2305435,0,1,1,'D',1,0.643411,31,160201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 61}, \"maximum_statistics\": {\"great\": 129}}',0.788565,175550300,28904,NULL,'2022-11-07 23:02:04',1667862124,NULL),(1873611366,31924813,1,1442771,0,1,1,'B',1,0.854167,94,491632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.23107,175581852,89549,NULL,'2022-11-09 20:32:41',1668025961,NULL),(1874113903,31925524,1,1774604,0,1,1,'B',1,0.858166,57,438962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',11.8737,176303292,122289,NULL,'2022-12-18 20:58:38',1671397118,NULL),(1876870049,31925524,1,4192977,1,1,1,'B',1,0.894737,66,517049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',14.676,180259833,86754,NULL,'2023-08-10 19:42:59',1691696579,NULL),(1876881093,31925524,1,1937980,0,1,1,'B',1,0.890374,39,499854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 374}}',17.9407,180259882,136011,NULL,'2023-08-10 19:47:00',1691696820,NULL),(1876882999,31925524,1,2482109,1,1,1,'A',1,0.918429,200,645058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',21.9827,180260202,216508,NULL,'2023-08-10 20:09:59',1691698199,NULL),(1876863181,31925524,1,2755467,0,1,1,'A',1,0.941989,119,630604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 362}}',25.152,180259770,184957,NULL,'2023-08-10 19:37:38',1691696258,NULL),(1873837719,31926004,1,1924505,0,1,1,'C',1,0.736462,45,266062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 277}}',4.57331,175623746,89718,NULL,'2022-11-12 02:52:02',1668221522,NULL),(1873680996,31926004,1,2009746,0,1,1,'B',1,0.834728,118,449450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',13.1621,175600822,120094,NULL,'2022-11-10 22:32:53',1668119573,NULL),(1873646214,31926004,1,1774604,0,1,1,'B',1,0.861032,76,452504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',13.7588,175567218,132742,NULL,'2022-11-08 23:05:57',1667948757,NULL),(2261285179,31927874,1,2448586,1,1,1,'C',1,0.779476,69,169933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',9.7186,182598415,95826,NULL,'2024-01-30 13:31:48',1706621508,NULL),(2255995183,31927874,1,1832115,0,1,1,'S',1,0.980315,127,887474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',31.6698,182555690,118414,NULL,'2024-01-27 11:00:55',1706353255,NULL),(1873625370,31929066,1,46803,0,1,1,'B',1,0.861111,64,457275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73562,175577646,50867,NULL,'2022-11-09 15:41:44',1668008504,NULL),(1873837739,31929138,1,1924505,0,1,1,'B',1,0.875451,99,505152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 277}}',16.0251,175623870,133651,NULL,'2022-11-12 03:02:12',1668222132,NULL),(2992056533,31930114,1,3900796,1,1,1,'B',1,0.845679,140,500013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',13.9194,184284383,139588,NULL,'2024-06-13 21:30:25',1718314225,NULL),(2995102725,31932728,1,55882,0,1,1,'D',1,0.603448,12,116852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 29}}',0.206809,184290952,40988,NULL,'2024-06-14 13:14:56',1718370896,NULL),(3039558211,31932728,1,153198,1,1,1,'D',1,0.625,30,182478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 64}}',0.402784,184387781,61071,NULL,'2024-06-22 12:53:34',1719060814,NULL),(3044837655,31932728,1,1013307,0,1,1,'D',1,0.611111,30,161953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 33}, \"maximum_statistics\": {\"great\": 72}}',0.423178,184399525,53814,NULL,'2024-06-23 11:01:57',1719140517,NULL),(2984369828,31932728,1,3414326,0,1,1,'D',1,0.62605,25,160360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 55}, \"maximum_statistics\": {\"great\": 119}}',0.556116,184267946,34470,NULL,'2024-06-12 13:24:15',1718198655,NULL),(3094090835,31932728,1,476367,0,1,1,'D',1,0.681035,25,217237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',0.798495,184507624,45369,NULL,'2024-07-02 12:18:12',1719922692,NULL),(2984595452,31932728,1,3416697,0,1,1,'C',1,0.707317,42,240648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',1.36934,184268577,22294,NULL,'2024-06-12 14:10:54',1718201454,NULL),(3056044267,31932728,1,1928891,0,1,1,'D',1,0.652632,37,162421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 128}, \"maximum_statistics\": {\"great\": 285}}',2.12965,184424256,77520,NULL,'2024-06-25 12:19:26',1719317966,NULL),(3044881288,31932728,1,1696237,1,1,1,'D',1,0.69708,34,249803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 137}}',2.35377,184399633,69722,NULL,'2024-06-23 11:12:21',1719141141,NULL),(3044868136,31932728,1,19358,0,1,1,'C',1,0.796875,33,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 64}}',2.92454,184399600,47100,NULL,'2024-06-23 11:09:12',1719140952,NULL),(3039521422,31932728,1,915508,1,1,1,'B',1,0.808333,18,391107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',3.28415,184387681,81056,NULL,'2024-06-22 12:46:01',1719060361,NULL),(3056020874,31932728,1,518150,0,1,1,'B',1,0.800752,34,402873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',5.33613,184424208,91011,NULL,'2024-06-25 12:14:05',1719317645,NULL),(3157567887,31932728,1,2590303,1,1,1,'C',1,0.787037,82,366737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 216}}',5.40383,184647550,84974,NULL,'2024-07-14 11:35:19',1720956919,NULL),(3039539980,31932728,1,1951288,0,1,1,'B',1,0.80622,52,353274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',6.82948,184387728,74083,NULL,'2024-06-22 12:49:50',1719060590,NULL),(3094984519,31932728,1,3414326,1,1,1,'B',1,0.823529,73,515295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',13.8874,184509824,64176,NULL,'2024-07-02 15:29:16',1719934156,NULL),(3149251684,31932728,1,2590303,1,1,1,'B',1,0.819444,52,431313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 216}}',14.1737,184628930,78448,NULL,'2024-07-12 21:22:17',1720819337,NULL),(3149227233,31932728,1,4169370,1,1,1,'B',1,0.815353,105,440290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 241}}',16.0912,184628888,107509,NULL,'2024-07-12 21:16:30',1720818990,NULL),(3094958633,31932728,1,3116210,0,1,1,'B',1,0.837591,94,465845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',16.2995,184509760,118336,NULL,'2024-07-02 15:23:53',1719933833,NULL),(3141713325,31932728,1,2535969,0,1,1,'B',1,0.8511,177,477474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 442}, \"maximum_statistics\": {\"great\": 591}}',22.2155,184612231,297388,NULL,'2024-07-11 13:41:23',1720705283,NULL),(2931702727,31932728,1,4169370,1,1,1,'A',1,0.937759,126,661623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',23.49,184146704,137868,NULL,'2024-06-02 15:21:10',1717341670,NULL),(1874196542,31932774,1,1924505,0,1,1,'B',1,0.81769,67,380732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',8.55255,176265033,101821,NULL,'2022-12-16 23:11:37',1671232297,NULL),(1874111968,31932774,1,1774604,0,1,1,'B',1,0.869628,94,479357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',14.5313,176265071,147418,NULL,'2022-12-16 23:15:38',1671232538,NULL),(1873686224,31933310,1,2285988,0,1,1,'D',1,0.453846,12,41899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 57}, \"maximum_statistics\": {\"great\": 195}}',0.070518,175565252,28510,NULL,'2022-11-08 20:30:17',1667939417,NULL),(1873756164,31935659,1,1774604,0,1,1,'B',1,0.829513,69,400864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',8.82446,175649528,130649,NULL,'2022-11-13 05:26:06',1668317166,NULL),(1873679737,31937468,1,2009746,0,1,1,'C',1,0.780335,30,307352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',5.33485,175578993,70222,NULL,'2022-11-09 17:08:18',1668013698,NULL),(1876221982,31937468,1,2043000,0,1,1,'C',1,0.774744,33,303994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 192}, \"maximum_statistics\": {\"great\": 293}}',5.40649,179356666,95755,NULL,'2023-06-13 12:05:07',1686657907,NULL),(1876218099,31937468,1,2037400,0,1,1,'B',1,0.842105,43,422525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',10.5788,179356225,109332,NULL,'2023-06-13 11:21:54',1686655314,NULL),(1873647387,31937468,1,1774604,0,1,1,'B',1,0.852436,92,458193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',13.3724,175578916,156278,NULL,'2022-11-09 17:03:26',1668013406,NULL),(1873656263,31938297,1,3322596,0,1,1,'B',1,0.867647,66,525809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',9.98265,175582174,37348,NULL,'2022-11-09 20:50:56',1668027056,NULL),(1874575468,31938297,1,3322596,0,1,1,'B',1,0.897059,52,282308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',13.1135,176901994,30885,NULL,'2023-01-19 22:11:54',1674166314,NULL),(1873822713,31938375,1,924759,1,1,1,'D',1,0.485822,30,32519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 997, \"miss\": 934, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2786}}',NULL,175678209,490638,NULL,'2022-11-14 15:05:37',1668438337,NULL),(1873597230,31938375,1,1917916,1,1,1,'D',1,0.393302,28,14948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 311, \"great\": 174}, \"maximum_statistics\": {\"great\": 642}}',0.052243,175608923,80940,NULL,'2022-11-11 10:42:16',1668163336,NULL),(1873834515,31938375,1,1920415,0,1,1,'A',1,0.928571,203,773918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',26.0906,175678553,151342,NULL,'2022-11-14 15:26:00',1668439560,NULL),(1873643032,31941066,1,3828006,1,1,1,'S',1,0.995924,368,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',88.7159,175581202,396750,NULL,'2022-11-09 19:47:37',1668023257,NULL),(1873636348,31941066,1,3299993,1,1,1,'A',1,0.941977,250,696049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 635}, \"maximum_statistics\": {\"great\": 698}}',122.984,175581282,540036,NULL,'2022-11-09 19:52:51',1668023571,NULL),(1873594123,31941066,1,3450236,1,1,1,'S',1,0.987234,235,978390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',133.668,175596112,219708,NULL,'2022-11-10 17:19:16',1668100756,NULL),(1873712724,31941066,1,3801980,1,1,1,'A',1,0.970588,245,807873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 2}}',148.347,175581355,388478,NULL,'2022-11-09 19:58:09',1668023889,NULL),(1873704098,31941066,1,3408682,1,1,1,'S',1,0.998084,261,948824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',163.463,175596176,242590,NULL,'2022-11-10 17:23:11',1668100991,NULL),(1873592914,31941066,1,3448929,1,1,1,'S',1,0.994845,291,941012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',171.476,175596096,274690,NULL,'2022-11-10 17:18:11',1668100691,NULL),(1873593543,31941066,1,1688415,1,1,1,'A',1,0.986559,563,857590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 744}}',200.397,175596420,726640,NULL,'2022-11-10 17:39:34',1668101974,NULL),(1873671942,31941066,1,3351031,1,1,1,'S',1,0.993064,865,900130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 853}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',202.63,175596255,973240,NULL,'2022-11-10 17:28:55',1668101335,NULL),(1873597562,31941066,1,3816355,1,1,1,'A',1,0.975651,550,862134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 883}}',203.746,175581322,1008718,NULL,'2022-11-09 19:55:31',1668023731,NULL),(1873663015,31941066,1,3333278,1,1,1,'A',1,0.989726,651,906685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1460}}',214.829,175596081,1591634,NULL,'2022-11-10 17:16:35',1668100595,NULL),(1873645846,31941066,1,3828135,1,1,1,'S',1,0.977716,718,898208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 686}, \"maximum_statistics\": {\"great\": 718}}',216.808,175581234,796740,NULL,'2022-11-09 19:49:51',1668023391,NULL),(1873659203,31941066,1,3116857,1,1,1,'A',1,0.981987,289,857080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 886}, \"maximum_statistics\": {\"great\": 916}}',221.88,175596316,888428,NULL,'2022-11-10 17:32:43',1668101563,NULL),(1873776312,31941779,1,220201,0,1,1,'D',1,0.527273,19,82546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 78, \"great\": 90}, \"maximum_statistics\": {\"great\": 220}}',0.22474,175667287,71418,NULL,'2022-11-13 23:03:21',1668380601,NULL),(1873741545,31941779,1,3104908,0,1,1,'C',1,0.724576,29,247104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 118}}',2.7316,175662780,34604,NULL,'2022-11-13 18:17:50',1668363470,NULL),(1873654275,31942169,1,78335,0,1,1,'D',1,0.485149,9,59705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',0.063599,175583650,48000,NULL,'2022-11-09 22:48:55',1668034135,NULL),(1873747080,31942515,1,1955675,0,1,1,'C',1,0.700565,29,281639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',1.65517,175667445,122688,NULL,'2022-11-13 23:18:35',1668381515,NULL),(1873897599,31945277,1,2009746,0,1,1,'C',1,0.715481,45,235173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',3.6943,175825950,70322,NULL,'2022-11-22 15:36:52',1669131412,NULL),(1874124193,31945277,1,3147805,1,1,1,'B',1,0.840237,127,478764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',8.30969,176233746,97686,NULL,'2022-12-15 07:15:54',1671088554,NULL),(1873589639,31946571,1,3581572,1,1,1,'D',1,0.517699,39,39526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 40}, \"maximum_statistics\": {\"great\": 113}}',0.116395,175594049,21747,NULL,'2022-11-10 15:09:25',1668092965,NULL),(1873766368,31946571,1,3581572,1,1,1,'B',1,0.818584,41,396688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',6.81014,175630099,43302,NULL,'2022-11-12 11:00:31',1668250831,NULL),(1874329258,31946571,1,3068730,0,1,1,'C',1,0.798113,46,339221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',7.08387,176542419,88535,NULL,'2022-12-31 09:12:59',1672477979,NULL),(2671503046,31950708,1,4387574,1,1,1,'C',1,0.780612,38,340925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',6.85053,183538504,35560,NULL,'2024-04-14 12:42:57',1713098577,NULL),(1878447646,31950708,1,4412586,1,1,1,'B',1,0.849398,45,459130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',9.67094,182336592,46656,NULL,'2024-01-10 13:03:36',1704891816,NULL),(2671393103,31950708,1,4556597,1,1,1,'B',1,0.867378,50,469974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',16.144,183538244,133842,NULL,'2024-04-14 12:19:20',1713097160,NULL),(1878429011,31950708,1,4398720,1,1,1,'A',1,0.908228,85,585799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',16.3684,182336621,87250,NULL,'2024-01-10 13:06:31',1704891991,NULL),(2671467515,31950708,1,4419828,1,1,1,'A',1,0.903614,73,572266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',19.8247,183538400,82978,NULL,'2024-04-14 12:35:20',1713098120,NULL),(2671443278,31950708,1,4507198,1,1,1,'A',1,0.965347,96,811306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',21.1634,183538341,80079,NULL,'2024-04-14 12:30:07',1713097807,NULL),(1878424399,31950708,1,4183271,1,1,1,'A',1,0.942177,88,672090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',22.5197,182357896,92567,NULL,'2024-01-12 09:37:09',1705052229,NULL),(1878448976,31950708,1,4412587,1,1,1,'X',1,1,54,901436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54}}',28.4572,182336575,47012,NULL,'2024-01-10 13:02:29',1704891749,NULL),(1878353923,31950708,1,4353302,1,1,1,'S',1,0.9875,120,907971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',29.4783,182357915,89309,NULL,'2024-01-12 09:39:26',1705052366,NULL),(1873942148,31951097,1,1915095,0,1,1,'C',1,0.747826,29,281691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 282}, \"maximum_statistics\": {\"great\": 460}}',4.99734,175830364,158582,NULL,'2022-11-22 20:41:00',1669149660,NULL),(1873772915,31951097,1,2009746,0,1,1,'B',1,0.828452,46,381675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',8.44956,175636489,76556,NULL,'2022-11-12 16:29:24',1668270564,NULL),(1873881032,31951097,1,1774604,0,1,1,'B',1,0.829513,62,391437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',9.05917,175863845,119445,NULL,'2022-11-24 20:34:11',1669322051,NULL),(1873835961,31951261,1,1920739,0,1,1,'B',1,0.801923,33,338121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',6.22694,175623076,78764,NULL,'2022-11-12 01:57:35',1668218255,NULL),(1873773224,31951650,1,2009746,0,1,1,'C',1,0.748954,24,262123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 239}}',4.48232,175640516,64244,NULL,'2022-11-12 19:44:30',1668282270,NULL),(1873609100,31951685,1,29801,0,1,1,'D',1,0.594737,22,122812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',0.488443,175604177,41394,NULL,'2022-11-11 03:23:54',1668137034,NULL),(1873609581,31951685,1,30046,0,1,1,'D',1,0.64939,21,181863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.48202,175604317,56618,NULL,'2022-11-11 03:35:37',1668137737,NULL),(1873619342,31951685,1,1924505,0,1,1,'B',1,0.803249,52,356742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 277}}',6.75199,175603679,98295,NULL,'2022-11-11 02:43:50',1668134630,NULL),(1873650598,31951685,1,1774604,0,1,1,'B',1,0.816619,65,376287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.3828,175603747,123970,NULL,'2022-11-11 02:49:20',1668134960,NULL),(1876906625,31953322,1,1439888,1,1,1,'A',1,0.941176,196,770381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',NULL,180117946,154296,NULL,'2023-08-01 15:54:41',1690905281,NULL),(1876681475,31953322,1,984293,0,1,1,'C',1,0.755924,53,315186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',6.14693,180098038,109765,NULL,'2023-07-31 09:36:38',1690796198,NULL),(1876731521,31953322,1,1593847,0,1,1,'C',1,0.727586,68,232006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 170}, \"maximum_statistics\": {\"great\": 290}}',7.73605,180100455,95240,NULL,'2023-07-31 12:52:22',1690807942,NULL),(1876732092,31953322,1,1596704,0,1,1,'B',1,0.845494,114,480278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 233}}',13.2228,180048438,125737,NULL,'2023-07-28 08:45:59',1690533959,NULL),(1876714001,31953322,1,65419,0,1,1,'A',1,0.959459,48,806354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',16.1113,180048467,149484,NULL,'2023-07-28 08:49:24',1690534164,NULL),(1876866843,31953322,1,3147877,1,1,1,'A',1,0.946565,131,678312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',18.5429,180117917,93216,NULL,'2023-08-01 15:53:02',1690905182,NULL),(1876745771,31953322,1,1261691,0,1,1,'A',1,0.933544,101,663841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',20.7228,180048497,129184,NULL,'2023-07-28 08:52:31',1690534351,NULL),(1876728289,31953322,1,3834816,1,1,1,'B',1,0.822021,118,398573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 49, \"great\": 476}, \"maximum_statistics\": {\"great\": 663}}',22.4833,180100514,267260,NULL,'2023-07-31 12:56:11',1690808171,NULL),(1877006936,31953322,1,1690354,0,1,1,'B',1,0.860068,104,460951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 293}}',22.5877,180320447,175172,NULL,'2023-08-14 14:26:07',1692023167,NULL),(1876701169,31953322,1,1066257,1,1,1,'A',1,0.916667,276,657807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',27.3073,180097855,236196,NULL,'2023-07-31 09:18:23',1690795103,NULL),(1876750066,31953322,1,3694211,1,1,1,'A',1,0.907563,102,588683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 357}}',28.0129,180097891,190728,NULL,'2023-07-31 09:22:01',1690795321,NULL),(1876711094,31953322,1,2024693,1,1,1,'A',1,0.924893,165,632978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',29.4061,180097932,135634,NULL,'2023-07-31 09:25:46',1690795546,NULL),(1876889406,31953322,1,2497726,1,1,1,'S',1,0.955253,257,847926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',30.1302,180118014,221809,NULL,'2023-08-01 15:59:49',1690905589,NULL),(1876679906,31953322,1,2885484,1,1,1,'A',1,0.921598,338,733256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 285}, \"maximum_statistics\": {\"great\": 338}}',33.7698,180097953,309306,NULL,'2023-07-31 09:28:11',1690795691,NULL),(1876686883,31953322,1,2238066,1,1,1,'S',1,0.95679,243,830395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',34.2432,180097877,198036,NULL,'2023-07-31 09:20:19',1690795219,NULL),(1876747269,31953322,1,2397875,0,1,1,'A',1,0.9375,149,731737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 280}}',34.283,180097916,197506,NULL,'2023-07-31 09:23:51',1690795431,NULL),(1876742525,31953322,1,1878335,1,1,1,'B',1,0.89548,271,626141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 531}}',35.6652,180098017,441621,NULL,'2023-07-31 09:34:33',1690796073,NULL),(1873766200,31953900,1,1774604,0,1,1,'B',1,0.812321,90,386910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',9.98944,175742804,143892,NULL,'2022-11-18 07:13:55',1668755635,NULL),(1873804768,31953900,1,3864329,1,1,1,'B',1,0.802083,100,386204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',10.3654,175762527,104962,NULL,'2022-11-19 07:01:10',1668841270,NULL),(1877338738,31954027,1,2073781,0,1,1,'C',1,0.770979,43,291869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',5.11503,180837942,80565,NULL,'2023-09-18 12:54:19',1695041659,NULL),(1877375151,31954027,1,1649182,0,1,1,'C',1,0.799751,117,373520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 402}}',7.84103,180837987,192203,NULL,'2023-09-18 12:59:24',1695041964,NULL),(3191694752,31955661,1,1492013,0,1,1,'B',1,0.802632,14,349391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',3.88721,184722929,9566,NULL,'2024-07-20 19:12:08',1721502728,NULL),(3193019625,31955661,1,4674325,1,1,1,'B',1,0.841727,59,428240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',15.2472,184725599,46588,NULL,'2024-07-21 00:34:25',1721522065,NULL),(1873772127,31956816,1,2009746,0,1,1,'B',1,0.811715,65,373662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 239}}',9.16568,175628089,88598,NULL,'2022-11-12 08:31:41',1668241901,NULL),(1874736538,31962581,1,3912814,0,1,1,'D',1,0.695513,26,205496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 156}}',1.79644,177033290,41998,NULL,'2023-01-27 10:42:00',1674816120,NULL),(1877383875,31962929,1,3573206,1,1,1,'B',1,0.885965,80,589106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',10.2976,180947753,54422,NULL,'2023-09-26 06:27:04',1695709624,NULL),(1877406157,31962929,1,2009746,0,1,1,'B',1,0.872385,47,462895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',13.9292,180947307,84802,NULL,'2023-09-26 05:13:41',1695705221,NULL),(1877383660,31962929,1,3573168,1,1,1,'B',1,0.89372,137,594126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',18.6348,180947790,125406,NULL,'2023-09-26 06:31:13',1695709873,NULL),(1877343065,31962929,1,3884456,1,1,1,'A',1,0.963918,75,695464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',31.2311,180947841,128007,NULL,'2023-09-26 06:40:25',1695710425,NULL),(1877621108,31963691,1,1257239,0,1,1,'D',1,0.25,9,4897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 91, \"great\": 19}, \"maximum_statistics\": {\"great\": 144}}',0.000407,181186864,11400,NULL,'2023-10-14 09:27:55',1697275675,NULL),(1874864499,31964702,1,1442771,0,1,1,'B',1,0.890625,49,570248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',9.14681,177251117,97702,NULL,'2023-02-08 13:00:52',1675861252,NULL),(1873965758,31970778,1,3819871,0,1,1,'C',1,0.721698,75,287323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',1.86188,175882756,43418,NULL,'2022-11-25 21:51:25',1669413085,NULL),(1874037606,31970778,1,3205768,0,1,1,'C',1,0.725,34,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',3.42031,176006490,42040,NULL,'2022-12-02 22:48:04',1670021284,NULL),(1873723182,31973877,1,1936511,0,1,1,'D',1,0.530568,56,9611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 136, \"great\": 164}, \"maximum_statistics\": {\"great\": 458}}',0.190231,175675888,84442,NULL,'2022-11-14 12:39:51',1668429591,NULL),(1873759119,31973877,1,1774604,0,1,1,'C',1,0.755014,53,22310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',2.77619,175675972,87462,NULL,'2022-11-14 12:45:11',1668429911,NULL),(1873780714,31973941,1,3205768,0,1,1,'C',1,0.7875,58,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',7.33853,175760658,50360,NULL,'2022-11-19 04:35:41',1668832541,NULL),(1873744762,31977071,1,2196546,0,1,1,'D',1,0.582692,26,53189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 113}, \"maximum_statistics\": {\"great\": 260}}',0.572297,175660831,59730,NULL,'2022-11-13 16:38:42',1668357522,NULL),(1873745749,31977071,1,3555377,1,1,1,'C',1,0.710598,39,121824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 368}}',4.02284,175660787,121569,NULL,'2022-11-13 16:36:40',1668357400,NULL),(1873726485,31977071,1,2149120,0,1,1,'C',1,0.706618,76,117926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 80, \"great\": 361}, \"maximum_statistics\": {\"great\": 680}}',4.30693,175659012,176843,NULL,'2022-11-13 15:09:53',1668352193,NULL),(1873815678,31978302,1,127647,0,1,1,'C',1,0.782143,44,298326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',6.02921,175679516,98445,NULL,'2022-11-14 16:25:26',1668443126,NULL),(1873788761,31978302,1,1606383,0,1,1,'B',1,0.885714,37,533767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',7.76405,175679422,31572,NULL,'2022-11-14 16:17:55',1668442675,NULL),(1873762056,31978728,1,2558488,0,1,1,'B',1,0.859331,142,508795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 359}}',12.6364,175682866,183795,NULL,'2022-11-14 20:00:41',1668456041,NULL),(1874252347,31983458,1,37214,0,1,1,'D',1,0.650485,30,161756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 137}, \"maximum_statistics\": {\"great\": 309}}',2.13185,176480202,74232,NULL,'2022-12-28 03:51:57',1672199517,NULL),(3060963749,31983458,1,4265281,1,1,1,'C',1,0.706294,59,302041,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 166, \"ignore_hit\": 6, \"ignore_miss\": 59, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 50, \"small_bonus\": 54}}',3.33999,NULL,0,'2024-06-26 10:01:21','2024-06-26 10:02:51',1719396171,7596),(1873887391,31983458,1,3848087,1,1,1,'C',1,0.768456,64,356116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',4.76836,175841940,89408,NULL,'2022-11-23 14:24:05',1669213445,NULL),(1874252486,31983458,1,37418,0,1,1,'B',1,0.821839,54,504225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',6.86694,176468560,81630,NULL,'2022-12-27 14:10:03',1672150203,NULL),(1876992046,31983458,1,2162596,0,1,1,'B',1,0.863158,74,502613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',7.46299,180395713,49240,NULL,'2023-08-19 18:09:04',1692468544,NULL),(1877003461,31983458,1,2162598,0,1,1,'B',1,0.837662,89,441386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 154}}',8.47694,180402104,78220,NULL,'2023-08-20 05:40:10',1692510010,NULL),(1874043085,31983458,1,3455631,1,1,1,'B',1,0.858447,71,475940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',10.4237,176095782,103042,NULL,'2022-12-07 15:24:39',1670426679,NULL),(1875505896,31983458,1,3970288,1,1,1,'B',1,0.842975,74,419242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',12.7315,178119973,83312,NULL,'2023-03-30 08:54:51',1680166491,NULL),(1874453725,31983458,1,429759,1,1,1,'B',1,0.857143,96,536493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',13.0793,176732306,57240,NULL,'2023-01-10 12:00:03',1673352003,NULL),(1873859276,31983458,1,2991309,1,1,1,'B',1,0.854098,99,472506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 305}}',13.678,175841913,139931,NULL,'2022-11-23 14:21:51',1669213311,NULL),(1874323467,31983458,1,3048824,1,1,1,'B',1,0.846442,60,438841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',14.1714,176520006,108802,NULL,'2022-12-30 06:16:09',1672380969,NULL),(1874266692,31983458,1,2311501,1,1,1,'B',1,0.87931,133,529279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',15.0298,176468515,123006,NULL,'2022-12-27 14:07:04',1672150024,NULL),(1878276814,31983458,1,406035,1,1,1,'A',1,0.924242,74,652641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',15.2621,182192053,140012,NULL,'2023-12-30 11:36:51',1703936211,NULL),(1878303902,31983458,1,4288673,1,1,1,'B',1,0.882609,70,561161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',15.4423,182162629,162209,NULL,'2023-12-28 08:50:20',1703753420,NULL),(1875958394,31983458,1,3794215,1,1,1,'A',1,0.90493,184,624189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 284}}',17.4008,178996535,201670,NULL,'2023-05-21 15:47:38',1684684058,NULL),(1878214761,31983458,1,4046381,1,1,1,'A',1,0.928899,82,156191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',17.8142,182207287,86612,NULL,'2023-12-31 11:09:06',1704020946,NULL),(1874197473,31983458,1,3305831,1,1,1,'S',1,0.971154,52,824573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',17.8442,176325961,21966,NULL,'2022-12-20 04:24:27',1671510267,NULL),(1876926550,31983458,1,1774604,0,1,1,'B',1,0.898281,118,555792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',18.0793,180396058,177337,NULL,'2023-08-19 18:37:41',1692470261,NULL),(1877461642,31983458,1,3747277,1,1,1,'A',1,0.933155,114,672547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',21.001,181045990,109011,NULL,'2023-10-03 15:07:54',1696345674,NULL),(1877048827,31983458,1,3474184,1,1,1,'A',1,0.91723,102,590593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 296}}',21.3373,180480094,152069,NULL,'2023-08-25 17:11:18',1692983478,NULL),(1878328710,31983458,1,4226090,1,1,1,'B',1,0.892,83,550351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',22.5687,182256478,150938,NULL,'2024-01-04 09:13:16',1704359596,NULL),(1874359048,31983458,1,3599308,1,1,1,'A',1,0.945946,148,720478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',23.126,176703278,118884,NULL,'2023-01-08 19:17:16',1673205436,NULL),(1873972961,31983458,1,3540667,1,1,1,'A',1,0.9375,102,617178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',24.1209,176112267,145119,NULL,'2022-12-08 15:23:17',1670512997,NULL),(1874398280,31983458,1,3763247,1,1,1,'A',1,0.949275,105,691744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',28.9438,176703321,121980,NULL,'2023-01-08 19:20:39',1673205639,NULL),(1873955739,31985102,1,2947072,1,1,1,'B',1,0.863128,120,520523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',17.4159,175854069,112074,NULL,'2022-11-24 08:19:34',1669277974,NULL),(1873759162,31985586,1,1774604,0,1,1,'B',1,0.803725,50,351358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',7.75804,175676221,115909,NULL,'2022-11-14 13:02:31',1668430951,NULL),(2309107507,31986558,1,1209258,0,1,1,'C',1,0.774621,74,303933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 264}}',14.121,182708697,100590,NULL,'2024-02-08 10:07:56',1707386876,NULL),(1876019429,31986558,1,4120343,1,1,1,'A',1,0.927393,215,659817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',34.2884,178830350,201685,NULL,'2023-05-11 15:46:31',1683819991,NULL),(1873823654,31987018,1,3819871,1,1,1,'C',1,0.759434,53,322923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',4.53997,175754340,42464,NULL,'2022-11-18 20:42:12',1668804132,NULL),(1874041188,31987018,1,3819869,0,1,1,'C',1,0.748175,35,273555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',5.5646,176155889,42568,NULL,'2022-12-10 20:27:45',1670704065,NULL),(1873839398,31987318,1,1924505,0,1,1,'B',1,0.844765,63,429823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 277}}',11.6621,175679736,109754,NULL,'2022-11-14 16:40:12',1668444012,NULL),(1876108888,31990343,1,848233,0,1,1,'D',1,0.471014,15,157795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 19, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',0.071258,179125146,142894,NULL,'2023-05-29 17:27:35',1685381255,NULL),(1877281500,31990343,1,848233,0,1,1,'D',1,0.543478,8,193619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 27, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',0.238156,180724359,135060,NULL,'2023-09-10 19:33:39',1694374419,NULL),(1876108901,31990343,1,848233,0,1,1,'D',1,0.615942,21,235902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',0.638242,179125165,141746,NULL,'2023-05-29 17:29:27',1685381367,NULL),(1876108941,31990343,1,848233,0,1,1,'D',1,0.673913,20,321390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',0.814713,179125218,193855,NULL,'2023-05-29 17:34:34',1685381674,NULL),(1873945765,31990343,1,848233,0,1,1,'C',1,0.768116,15,28885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',1.5186,175847929,165001,NULL,'2022-11-23 21:21:18',1669238478,NULL),(1874426334,31990343,1,1915095,0,1,1,'C',1,0.711957,43,66370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 270}, \"maximum_statistics\": {\"great\": 460}}',2.68689,176585698,142691,NULL,'2023-01-02 17:23:24',1672680204,NULL),(1876108913,31990343,1,848233,0,1,1,'C',1,0.782609,30,460135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',3.11962,179125195,207695,NULL,'2023-05-29 17:32:03',1685381523,NULL),(1876108968,31990343,1,848233,0,1,1,'B',1,0.826087,37,548459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',4.07412,179125246,200063,NULL,'2023-05-29 17:37:04',1685381824,NULL),(1873780006,31990343,1,2009746,0,1,1,'C',1,0.799163,61,50130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',4.0938,175718035,63786,NULL,'2022-11-16 20:28:15',1668630495,NULL),(1875939663,31990343,1,1582580,1,1,1,'C',1,0.749091,33,340337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',4.31424,178983984,248358,NULL,'2023-05-20 22:17:44',1684621064,NULL),(1875976875,31990343,1,848235,0,1,1,'C',1,0.75,56,271561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',4.52109,178999479,129328,NULL,'2023-05-21 19:14:18',1684696458,NULL),(1874400613,31990343,1,1582580,0,1,1,'C',1,0.76,49,86210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 275}}',4.77174,176585575,189678,NULL,'2023-01-02 17:15:12',1672679712,NULL),(1876008903,31990343,1,1442774,0,1,1,'C',1,0.760766,64,286203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 209}}',4.92692,179014949,84148,NULL,'2023-05-22 21:16:52',1684790212,NULL),(1875791830,31990343,1,2868384,0,1,1,'C',1,0.78714,86,87778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 303}, \"maximum_statistics\": {\"great\": 451}}',7.07435,178766744,180870,NULL,'2023-05-07 12:58:13',1683464293,NULL),(1875965677,31990343,1,2072161,1,1,1,'C',1,0.766382,56,280359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',7.62785,178983946,111870,NULL,'2023-05-20 22:13:22',1684620802,NULL),(1877238782,31990343,1,2060805,1,1,1,'B',1,0.854286,64,491179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 138, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 175}}',8.77636,180724428,99467,NULL,'2023-09-10 19:40:09',1694374809,NULL),(1877227120,31990343,1,1863268,0,1,1,'B',1,0.824324,52,451115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',8.85986,180724319,179402,NULL,'2023-09-10 19:30:40',1694374240,NULL),(1873764152,31990343,1,1774604,0,1,1,'B',1,0.838109,54,108798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',8.95831,175717930,109773,NULL,'2022-11-16 20:20:08',1668630008,NULL),(1877173151,31990343,1,1442771,0,1,1,'B',1,0.880208,96,614151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 96}}',9.11168,180723996,128962,NULL,'2023-09-10 19:01:12',1694372472,NULL),(1875858579,31990343,1,848233,0,1,1,'A',1,0.913043,46,160938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',9.2491,178766874,194792,NULL,'2023-05-07 13:06:16',1683464776,NULL),(1875901556,31990343,1,2868384,0,1,1,'B',1,0.817073,51,408282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 322, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 451}}',10.7642,178999433,243029,NULL,'2023-05-21 19:11:29',1684696289,NULL),(1875976550,31990343,1,848233,0,1,1,'A',1,0.92029,69,669005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',11.6906,179014682,212858,NULL,'2023-05-22 20:48:22',1684788502,NULL),(1874402922,31990343,1,1582894,0,1,1,'A',1,0.919872,50,153136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',12.4735,176585637,211193,NULL,'2023-01-02 17:19:35',1672679975,NULL),(1875896538,31990343,1,2009746,0,1,1,'B',1,0.855649,61,455116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',12.9258,178984009,99826,NULL,'2023-05-20 22:20:05',1684621205,NULL),(1877228401,31990343,1,1582894,1,1,1,'A',1,0.907051,120,643141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',13.0969,180724048,303848,NULL,'2023-09-10 19:05:28',1694372728,NULL),(1875972022,31990343,1,1924505,0,1,1,'B',1,0.861011,84,479432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',13.7788,178999371,132608,NULL,'2023-05-21 19:07:05',1684696025,NULL),(1876006468,31990343,1,1976049,1,1,1,'A',1,0.909794,93,642409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 164, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 194}}',17.048,178984092,258990,NULL,'2023-05-20 22:29:44',1684621784,NULL),(1875905624,31990343,1,1774604,0,1,1,'B',1,0.895415,169,573221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',18.5497,178984059,204390,NULL,'2023-05-20 22:25:33',1684621533,NULL),(1874450024,31992002,1,3363597,0,1,1,'C',1,0.707143,27,251007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 70}}',2.3588,176713017,17556,NULL,'2023-01-09 09:38:10',1673257090,NULL),(1875033478,31992394,1,3210095,0,1,1,'C',1,0.773109,61,341618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',7.68266,177556581,43004,NULL,'2023-02-25 17:10:25',1677345025,NULL),(1875225363,31992394,1,906583,1,1,1,'B',1,0.860406,105,511992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',15.2802,177725645,104684,NULL,'2023-03-07 14:17:28',1678198648,NULL),(1873728308,31993838,1,3068729,0,1,1,'B',1,0.808091,92,367041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 340}, \"maximum_statistics\": {\"great\": 482}}',13.7851,175706978,184294,NULL,'2022-11-16 05:52:06',1668577926,NULL),(1874060573,31994269,1,2045770,0,1,1,'B',1,0.818627,57,365250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',7.49281,176015261,65500,NULL,'2022-12-03 10:38:45',1670063925,NULL),(1874062342,31994269,1,1937980,0,1,1,'B',1,0.826203,53,390854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',9.6248,176015439,131637,NULL,'2022-12-03 10:51:11',1670064671,NULL),(1873778437,31996870,1,2009746,0,1,1,'C',1,0.725941,55,248407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 239}}',4.3808,175699882,72378,NULL,'2022-11-15 19:20:59',1668540059,NULL),(1873938966,31999327,1,2330563,1,1,1,'D',1,0.391304,9,99326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 27}, \"maximum_statistics\": {\"great\": 138}}',0.013464,175918387,79080,NULL,'2022-11-27 15:33:21',1669563201,NULL),(1873887434,31999327,1,3848087,1,1,1,'D',1,0.389262,14,77938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 30}, \"maximum_statistics\": {\"great\": 149}}',0.01414,175918542,55112,NULL,'2022-11-27 15:40:56',1669563656,NULL),(1873893840,31999327,1,2202126,0,1,1,'D',1,0.453052,25,128812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 84, \"great\": 64}, \"maximum_statistics\": {\"great\": 213}}',0.051001,175941504,163104,NULL,'2022-11-29 00:06:07',1669680367,NULL),(1873872397,31999327,1,42019,0,1,1,'C',1,0.726667,32,313986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',1.23743,175918631,119634,NULL,'2022-11-27 15:44:56',1669563896,NULL),(1873983403,31999327,1,3335243,1,1,1,'C',1,0.717544,69,260563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 163}, \"maximum_statistics\": {\"great\": 285}}',2.46068,176020966,162650,NULL,'2022-12-03 16:12:36',1670083956,NULL),(3050732734,31999388,1,3870204,0,1,1,'C',1,0.77551,44,177175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',5.17946,184412609,60024,NULL,'2024-06-24 12:47:33',1719233253,NULL),(1876139417,31999514,1,460045,0,1,1,'A',1,0.914894,39,586209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',NULL,179114811,40884,NULL,'2023-05-29 02:08:10',1685326090,NULL),(1873847424,31999514,1,930215,0,1,1,'B',1,0.801724,30,328733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 174}}',10.806,175872992,52172,NULL,'2022-11-25 11:34:31',1669376071,NULL),(1875214161,31999514,1,1924505,0,1,1,'A',1,0.925993,203,669506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',22.4421,177710650,201562,NULL,'2023-03-06 15:25:49',1678116349,NULL),(1873863671,31999514,1,1763478,0,1,1,'B',1,0.891129,58,533026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',31.3268,175873185,56250,NULL,'2022-11-25 11:48:40',1669376920,NULL),(1876000628,31999514,1,421741,0,1,1,'A',1,0.952656,135,736179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',67.3678,178944570,321122,NULL,'2023-05-18 15:43:46',1684424626,NULL),(1875823524,31999514,1,1846962,0,1,1,'A',1,0.944,155,692206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',73.8033,178777737,173036,NULL,'2023-05-08 03:03:24',1683515004,NULL),(1874105812,32000118,1,1774604,0,1,1,'B',1,0.802292,40,345496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',6.71192,176199808,111280,NULL,'2022-12-13 08:41:09',1670920869,NULL),(1873840541,32000118,1,1924505,0,1,1,'B',1,0.879061,184,564390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',17.5292,175721947,185793,NULL,'2022-11-17 02:30:59',1668652259,NULL),(1873780706,32000118,1,2009746,0,1,1,'A',1,0.90795,140,613718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',22.7605,175721973,149260,NULL,'2022-11-17 02:33:14',1668652394,NULL),(1873768644,32000118,1,2006647,1,1,1,'B',1,0.828049,78,409530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 410}}',27.3327,175721997,166624,NULL,'2022-11-17 02:35:32',1668652532,NULL),(1873889419,32002657,1,1774604,0,1,1,'B',1,0.858166,89,457105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',13.316,175977939,143853,NULL,'2022-12-01 08:50:19',1669884619,NULL),(1875746749,32007230,1,3819871,1,1,1,'B',1,0.863208,52,463578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',10.3573,178587464,42240,NULL,'2023-04-26 08:30:24',1682497824,NULL),(1873814040,32008167,1,2051068,0,1,1,'B',1,0.853125,42,439705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.0301,175723196,66698,NULL,'2022-11-17 04:25:29',1668659129,NULL),(1874458332,32008738,1,2753473,0,1,1,'B',1,0.845588,71,419960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 272}}',15.0781,176613388,103865,NULL,'2023-01-04 05:37:10',1672810630,NULL),(1873804470,32009885,1,3864329,1,1,1,'B',1,0.80625,71,370641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 240}}',10.9643,175741340,89444,NULL,'2022-11-18 04:37:03',1668746223,NULL),(1874207579,32009885,1,3864330,1,1,1,'A',1,0.909091,132,662648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',16.9212,176236915,87718,NULL,'2022-12-15 12:17:59',1671106679,NULL),(1874299001,32009885,1,3311567,0,1,1,'B',1,0.829703,118,420511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 370}, \"maximum_statistics\": {\"great\": 505}}',16.9773,176564989,252486,NULL,'2023-01-01 15:13:21',1672586001,NULL),(1873765832,32009885,1,1774604,0,1,1,'B',1,0.89255,105,540808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',18.1634,175739443,172148,NULL,'2022-11-18 01:50:27',1668736227,NULL),(1874300992,32009885,1,3314767,0,1,1,'A',1,0.936073,218,702741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',21.543,176564919,168728,NULL,'2023-01-01 15:09:35',1672585775,NULL),(1877975146,32010842,1,51470,0,1,1,'D',1,0.648551,53,166745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 276}}',3.02537,181730142,70348,NULL,'2023-11-25 05:52:25',1700891545,NULL),(1878044466,32010842,1,3891564,1,1,1,'B',1,0.815789,62,443883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',8.42878,181745390,54456,NULL,'2023-11-26 07:20:04',1700983204,NULL),(1878363867,32010842,1,2484168,1,1,1,'C',1,0.769144,57,291719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 444}}',9.97559,182296556,189489,NULL,'2024-01-07 06:14:31',1704608071,NULL),(1877964375,32010842,1,2156727,0,1,1,'B',1,0.856667,78,436208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',12.4572,181745276,119305,NULL,'2023-11-26 07:10:24',1700982624,NULL),(1878503650,32010842,1,3897326,0,1,1,'B',1,0.845133,41,443813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',13.1661,182413260,49672,NULL,'2024-01-16 12:16:16',1705407376,NULL),(1876751592,32010842,1,3475315,1,1,1,'C',1,0.798246,60,339014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 513}}',14.5263,180004006,169597,NULL,'2023-07-25 13:22:22',1690291342,NULL),(1877964821,32010842,1,2494887,1,1,1,'B',1,0.818182,87,390199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 315}, \"maximum_statistics\": {\"great\": 440}}',16.2299,181745493,202300,NULL,'2023-11-26 07:33:56',1700984036,NULL),(1878237257,32010842,1,3810136,1,1,1,'B',1,0.823529,90,387147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',16.3932,182098600,207098,NULL,'2023-12-23 15:03:01',1703343781,NULL),(1878429730,32010842,1,4187659,1,1,1,'B',1,0.8,63,382360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 435}}',20.8445,182296534,197076,NULL,'2024-01-07 06:11:18',1704607878,NULL),(3039151016,32010842,1,3624688,1,1,1,'B',1,0.839729,176,474981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',25.7324,184386792,253684,NULL,'2024-06-22 11:23:48',1719055428,NULL),(3595322871,32010842,1,4233390,1,1,1,'B',1,0.80543,156,392150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 442}}',30.3767,185583027,199966,NULL,'2024-09-28 17:26:10',1727544370,NULL),(3468559817,32010842,1,3805080,1,1,1,'B',1,0.850515,202,472825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',49.1581,185317802,425082,NULL,'2024-09-06 11:09:12',1725620952,NULL),(3276177476,32010842,1,4552214,1,1,1,'A',1,0.920045,172,642969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',53.3798,184905406,309780,NULL,'2024-08-04 13:23:15',1722777795,NULL),(3553143375,32010842,1,4552215,1,1,1,'B',1,0.871855,123,497428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',54.5875,185492495,317246,NULL,'2024-09-21 03:36:14',1726889774,NULL),(3595312893,32010842,1,4233389,1,1,1,'A',1,0.930295,311,740253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 373}}',91.6169,185583006,330520,NULL,'2024-09-28 17:24:24',1727544264,NULL),(1874360325,32015945,1,161275,0,1,1,'D',1,0.291667,9,7951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 928, \"great\": 288}, \"maximum_statistics\": {\"great\": 1536}}',0.005988,176738868,172200,NULL,'2023-01-10 19:58:22',1673380702,NULL),(1874222180,32018860,1,3870204,0,1,1,'D',1,0.204082,6,12387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 107, \"great\": 20}, \"maximum_statistics\": {\"great\": 147}}',0.00009,176344910,17640,NULL,'2022-12-21 04:41:59',1671597719,NULL),(1874439750,32018860,1,3870204,0,1,1,'B',1,0.802721,83,406306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',8.83064,176594584,82040,NULL,'2023-01-03 05:16:32',1672722992,NULL),(1874439121,32018860,1,2398269,1,1,1,'A',1,0.921569,51,754470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',11.8732,176622862,20768,NULL,'2023-01-04 17:29:09',1672853349,NULL),(1874418585,32018860,1,3864330,1,1,1,'A',1,0.905303,48,547685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',13.7969,176586102,52907,NULL,'2023-01-02 17:52:10',1672681930,NULL),(1874339935,32018860,1,3870264,0,1,1,'A',1,0.906593,75,613208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',14.1587,176565855,62806,NULL,'2023-01-01 16:07:56',1672589276,NULL),(1874182065,32020856,1,813834,0,1,1,'B',1,0.801887,55,372420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',5.31424,176293229,60350,NULL,'2022-12-18 09:56:11',1671357371,NULL),(1873715494,32020856,1,1924505,0,1,1,'B',1,0.833935,88,427058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',10.4193,175762138,123647,NULL,'2022-11-19 06:30:09',1668839409,NULL),(1873767311,32022107,1,1774604,0,1,1,'B',1,0.836676,85,411944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',10.4651,175750637,130876,NULL,'2022-11-18 16:43:24',1668789804,NULL),(1873942917,32022749,1,3864330,1,1,1,'B',1,0.825758,71,401550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',6.70311,175823730,48134,NULL,'2022-11-22 13:11:13',1669122673,NULL),(1873967901,32022749,1,3870264,0,1,1,'B',1,0.846154,46,462075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',7.16272,175823703,47600,NULL,'2022-11-22 13:09:20',1669122560,NULL),(1873770925,32023330,1,2879863,0,1,1,'B',1,0.865217,84,504046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',9.79763,175776397,54774,NULL,'2022-11-19 21:23:44',1668893024,NULL),(1874874494,32023863,1,12787,0,1,1,'A',1,0.912281,57,517363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',7.87063,177353830,31848,NULL,'2023-02-14 10:59:45',1676372385,NULL),(1874097621,32027396,1,3848159,0,1,1,'C',1,0.78344,34,333001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',5.69118,176152693,54626,NULL,'2022-12-10 17:10:11',1670692211,NULL),(1874745942,32027989,1,3790225,0,1,1,'D',1,0.576219,21,58068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 69}, \"maximum_statistics\": {\"great\": 164}}',0.326671,177161983,32176,NULL,'2023-02-03 15:47:14',1675439234,NULL),(1874991717,32027989,1,3790225,1,1,1,'C',1,0.792683,62,365583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',5.34756,177400871,62048,NULL,'2023-02-17 09:42:43',1676626963,NULL),(1874603221,32029857,1,453094,0,1,1,'D',1,0.680488,46,223518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 111}, \"maximum_statistics\": {\"great\": 205}}',1.8767,176939303,84295,NULL,'2023-01-21 20:56:58',1674334618,NULL),(1877346741,32029857,1,3165646,1,1,1,'D',1,0.684896,31,197436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 112}, \"maximum_statistics\": {\"great\": 192}}',2.24568,180993289,49564,NULL,'2023-09-29 17:26:22',1696008382,NULL),(1875461741,32029857,1,3410656,1,1,1,'C',1,0.717836,38,224201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 204}, \"maximum_statistics\": {\"great\": 342}}',4.18606,178180267,87209,NULL,'2023-04-02 11:51:13',1680436273,NULL),(1874447779,32029857,1,1935354,1,1,1,'C',1,0.76,43,268078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 225}}',6.43366,176695689,78144,NULL,'2023-01-08 11:44:44',1673178284,NULL),(1875290456,32029857,1,723731,1,1,1,'C',1,0.765472,39,305960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 199}, \"maximum_statistics\": {\"great\": 307}}',6.79062,178061254,123710,NULL,'2023-03-26 17:38:51',1679852331,NULL),(1874729219,32029857,1,1425695,0,1,1,'B',1,0.812757,89,384530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 243}}',10.6858,176956716,100808,NULL,'2023-01-22 18:48:27',1674413307,NULL),(2974423955,32029857,1,1571574,0,1,1,'B',1,0.839286,76,432405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 336}}',14.3463,184245852,140740,NULL,'2024-06-10 15:26:20',1718033180,NULL),(1878391730,32029857,1,85107,0,1,1,'B',1,0.858025,73,441344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',19.5733,182285398,108818,NULL,'2024-01-06 12:31:28',1704544288,NULL),(1876513849,32029857,1,3837443,1,1,1,'B',1,0.850926,77,433245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 540}}',23.6545,179714382,199572,NULL,'2023-07-06 18:12:24',1688667144,NULL),(1877350036,32029857,1,3183225,1,1,1,'A',1,0.940945,127,759832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',24.1418,181002784,70758,NULL,'2023-09-30 10:59:13',1696071553,NULL),(1877322146,32029857,1,3451614,1,1,1,'B',1,0.877637,79,491733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 382}, \"maximum_statistics\": {\"great\": 474}}',25.7319,180993263,206062,NULL,'2023-09-29 17:24:07',1696008247,NULL),(1873860910,32032049,1,2102291,0,1,1,'B',1,0.860215,69,447656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',17.9014,175844371,43296,NULL,'2022-11-23 16:52:20',1669222340,NULL),(1876814590,32033583,1,2020488,0,1,1,'B',1,0.810185,43,392809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',6.90369,180252974,40563,NULL,'2023-08-10 11:11:06',1691665866,NULL),(1874020143,32035483,1,2020487,0,1,1,'C',1,0.740476,107,316809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 210}}',5.87822,176127070,98366,NULL,'2022-12-09 12:42:00',1670589720,NULL),(1873918290,32035483,1,2020488,0,1,1,'S',1,0.967593,108,823098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',25.7932,175984194,75744,NULL,'2022-12-01 16:56:14',1669913774,NULL),(1873974538,32035483,1,1774604,0,1,1,'S',1,0.984241,349,852367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,176080028,312666,NULL,'2022-12-06 16:26:33',1670343993,NULL),(1874064791,32035483,1,1937980,0,1,1,'S',1,0.97861,374,871945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 374}}',44.0456,176080167,351656,NULL,'2022-12-06 16:36:01',1670344561,NULL),(1874808325,32036776,1,2376806,0,1,1,'D',1,0.688462,27,211421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',1.43494,177271723,36762,NULL,'2023-02-09 18:09:33',1675966173,NULL),(1874797275,32036776,1,2056288,0,1,1,'C',1,0.790837,47,334999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 251}}',5.74353,177272345,98900,NULL,'2023-02-09 19:00:53',1675969253,NULL),(1873792020,32038380,1,2640352,1,1,1,'D',1,0.578704,28,102900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 128}, \"maximum_statistics\": {\"great\": 324}}',0.645181,175800506,71298,NULL,'2022-11-21 02:05:56',1668996356,NULL),(1873827910,32038380,1,2090843,0,1,1,'C',1,0.738994,24,303358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 159}}',3.14304,175800751,80034,NULL,'2022-11-21 02:30:42',1668997842,NULL),(1873752442,32038380,1,2535969,0,1,1,'C',1,0.700508,84,214393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 85, \"great\": 322}, \"maximum_statistics\": {\"great\": 591}}',3.95377,175800458,166168,NULL,'2022-11-21 02:01:40',1668996100,NULL),(1873833644,32038380,1,1919496,1,1,1,'C',1,0.713693,47,243795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 241}}',3.95381,175800823,102846,NULL,'2022-11-21 02:38:37',1668998317,NULL),(1873908514,32038380,1,2521931,0,1,1,'C',1,0.742925,49,271723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 212}}',4.32594,175972343,67734,NULL,'2022-11-30 22:42:00',1669848120,NULL),(1873747841,32038380,1,3124283,1,1,1,'C',1,0.789352,73,356154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 216}}',7.0849,175801166,93677,NULL,'2022-11-21 03:12:48',1669000368,NULL),(1873967771,32038380,1,3870204,0,1,1,'C',1,0.778912,48,351167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',7.55707,175972294,68782,NULL,'2022-11-30 22:38:31',1669847911,NULL),(1873915544,32038380,1,1205383,0,1,1,'B',1,0.820988,64,415712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',9.96851,175972064,98902,NULL,'2022-11-30 22:16:39',1669846599,NULL),(1873900788,32038380,1,2509131,0,1,1,'B',1,0.849138,116,552423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',10.1283,175972315,76005,NULL,'2022-11-30 22:40:15',1669848015,NULL),(1873804001,32038380,1,2953022,0,1,1,'B',1,0.869403,38,463436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',12.266,175801121,51162,NULL,'2022-11-21 03:09:13',1669000153,NULL),(1873731285,32038380,1,1937980,0,1,1,'B',1,0.842246,55,419634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 374}}',14.6971,175780427,136771,NULL,'2022-11-20 02:23:39',1668911019,NULL),(1873889355,32038380,1,1774604,0,1,1,'B',1,0.868195,69,473296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',14.8456,175972269,143120,NULL,'2022-11-30 22:36:52',1669847812,NULL),(1873914953,32038380,1,2832279,0,1,1,'B',1,0.88587,119,544628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 276}}',14.8556,175972170,141087,NULL,'2022-11-30 22:27:17',1669847237,NULL),(1873931022,32038380,1,3804487,1,1,1,'B',1,0.899425,156,668808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',19.0256,175972374,130108,NULL,'2022-11-30 22:44:14',1669848254,NULL),(1873893532,32038380,1,3352467,1,1,1,'A',1,0.914414,221,733743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',24.537,175971938,174093,NULL,'2022-11-30 22:02:09',1669845729,NULL),(1873802586,32038380,1,1837012,0,1,1,'A',1,0.936416,173,700189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',24.7364,175800240,132897,NULL,'2022-11-21 01:38:38',1668994718,NULL),(1874133784,32040303,1,46803,0,1,1,'D',1,0.527778,18,76779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.144728,176310131,23760,NULL,'2022-12-19 08:02:17',1671436937,NULL),(1876036465,32040468,1,3870264,0,1,1,'D',1,0.697802,15,240848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',1.40127,179027317,35234,NULL,'2023-05-23 18:20:13',1684866013,NULL),(1873900073,32042445,1,3094708,1,1,1,'B',1,0.834025,36,451226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 241}}',7.72046,175872071,140976,NULL,'2022-11-25 10:25:22',1669371922,NULL),(3078391069,32042918,1,4420993,1,1,1,'B',1,0.873377,114,500017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 308}}',13.2253,184471532,155822,NULL,'2024-06-29 13:26:07',1719667567,NULL),(1873719110,32042918,1,1932035,0,1,1,'C',1,0.786899,80,342499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 603}}',14.8757,175789914,242584,NULL,'2022-11-20 13:40:20',1668951620,NULL),(1873813173,32043625,1,3618045,0,1,1,'C',1,0.767442,44,299155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',5.05399,175794771,25850,NULL,'2022-11-20 18:07:14',1668967634,NULL),(3289416106,32044297,1,4213664,1,1,1,'D',1,0.327945,8,10028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 244, \"great\": 95}, \"maximum_statistics\": {\"great\": 433}}',0.008904,184934369,50370,NULL,'2024-08-06 18:42:53',1722969773,NULL),(3231337026,32044297,1,4214883,1,1,1,'D',1,0.346519,7,12241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 167, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',0.010216,184807420,40200,NULL,'2024-07-27 18:30:23',1722105023,NULL),(1873798046,32045641,1,2020488,0,1,1,'D',1,0.689815,29,229137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 108}}',2.17362,175798562,32884,NULL,'2022-11-20 22:50:54',1668984654,NULL),(1874491733,32046013,1,1773167,1,1,1,'D',1,0.547431,30,80056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 83}, \"maximum_statistics\": {\"great\": 253}}',0.237934,176853338,189114,NULL,'2023-01-17 01:19:14',1673918354,NULL),(1874549545,32046013,1,1863204,0,1,1,'D',1,0.62963,19,103336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 108}}',0.60084,176853392,97224,NULL,'2023-01-17 01:27:06',1673918826,NULL),(1874657346,32046013,1,2020488,0,1,1,'D',1,0.680556,28,210507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',1.49205,177026971,30326,NULL,'2023-01-27 00:19:52',1674778792,NULL),(1874616078,32046013,1,1442771,0,1,1,'C',1,0.78125,22,388295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',3.08923,177026942,90001,NULL,'2023-01-27 00:17:01',1674778621,NULL),(1874546724,32046013,1,1582894,0,1,1,'B',1,0.804487,68,209738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',4.26919,176853425,216625,NULL,'2023-01-17 01:31:06',1673919066,NULL),(1874539493,32046013,1,2020488,0,1,1,'C',1,0.768519,65,167408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',4.68357,176853349,34572,NULL,'2023-01-17 01:21:04',1673918464,NULL),(2983356955,32048378,1,2333147,1,1,1,'D',1,0.296523,9,6833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 793, \"miss\": 2193, \"great\": 695, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3681}}',0.009357,184265510,368790,NULL,'2024-06-12 09:01:12',1718182872,NULL),(1875000389,32048780,1,484611,1,1,1,'D',1,0.635821,32,168168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 78, \"great\": 169}, \"maximum_statistics\": {\"great\": 335}}',NULL,177593832,154066,NULL,'2023-02-27 18:48:51',1677523731,NULL),(1875036953,32048780,1,1102044,0,1,1,'C',1,0.744856,34,297098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,177593209,122296,NULL,'2023-02-27 18:02:07',1677520927,NULL),(1875105256,32048780,1,2098590,0,1,1,'D',1,0.695876,28,284172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 97}}',1.42198,177593793,78749,NULL,'2023-02-27 18:45:10',1677523510,NULL),(1875472568,32048780,1,1715244,0,1,1,'C',1,0.741379,32,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',2.73059,178175691,30424,NULL,'2023-04-02 06:40:51',1680417651,NULL),(1875101038,32048780,1,3850595,1,1,1,'C',1,0.796774,43,339846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',5.66124,177668069,48888,NULL,'2023-03-04 09:58:40',1677923920,NULL),(1873774767,32049254,1,1774604,0,1,1,'D',1,0.659026,56,87412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 169}, \"maximum_statistics\": {\"great\": 349}}',1.45788,175802208,81046,NULL,'2022-11-21 05:07:57',1669007277,NULL),(1873854665,32052265,1,1937980,0,1,1,'B',1,0.808824,113,377491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',8.09842,175896552,144728,NULL,'2022-11-26 14:39:35',1669473575,NULL),(3706435696,32053097,1,12319,0,1,1,'D',1,0.308594,13,67313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 72, \"great\": 23}, \"maximum_statistics\": {\"great\": 128}}',0.002135,185843635,53898,NULL,'2024-10-19 09:07:56',1729328876,NULL),(3706456375,32053097,1,12319,0,1,1,'D',1,0.429688,13,94730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 20}, \"maximum_statistics\": {\"great\": 128}}',0.03382,185843691,66692,NULL,'2024-10-19 09:13:20',1729329200,NULL),(3706445421,32053097,1,12319,0,1,1,'D',1,0.449219,13,86070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 25}, \"maximum_statistics\": {\"great\": 128}}',0.046942,185843661,62024,NULL,'2024-10-19 09:10:29',1729329029,NULL),(1874088411,32053097,1,1773004,0,1,1,'D',1,0.624046,29,149068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 128}, \"maximum_statistics\": {\"great\": 262}}',1.13149,176003748,63575,NULL,'2022-12-02 19:18:45',1670008725,NULL),(1873881648,32053097,1,3842258,1,1,1,'D',1,0.661538,39,237868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 172}, \"maximum_statistics\": {\"great\": 325}}',1.32871,175939465,251571,NULL,'2022-11-28 21:01:32',1669669292,NULL),(1874024407,32053097,1,66875,1,1,1,'D',1,0.66129,32,253098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',1.55089,176016307,75508,NULL,'2022-12-03 11:47:20',1670068040,NULL),(1874154406,32053097,1,66875,1,1,1,'D',1,0.693548,40,299213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',2.24414,176293058,83333,NULL,'2022-12-18 09:44:09',1671356649,NULL),(1873849491,32053097,1,12319,0,1,1,'C',1,0.707031,89,123474,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 128}}',2.25393,175873968,78379,NULL,'2022-11-25 12:40:05',1669380005,NULL),(1873849479,32053097,1,12319,0,1,1,'C',1,0.75,61,23184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 128}}',2.37516,175870190,80638,NULL,'2022-11-25 07:15:05',1669360505,NULL),(1873849484,32053097,1,12319,0,1,1,'C',1,0.777344,50,50792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 128}}',2.80682,175870218,82958,NULL,'2022-11-25 07:18:37',1669360717,NULL),(3708542874,32053097,1,12319,0,1,1,'D',1,0.699219,56,248145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 128}}',3.45482,185849629,86991,NULL,'2024-10-19 16:01:30',1729353690,NULL),(1874097014,32053097,1,3842258,1,1,1,'C',1,0.72,78,325302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 179}, \"maximum_statistics\": {\"great\": 325}}',3.59754,176016448,287600,NULL,'2022-12-03 11:55:57',1670068557,NULL),(1873846304,32053097,1,697,0,1,1,'C',1,0.712551,121,280297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',4.05019,175874539,155250,NULL,'2022-11-25 13:19:32',1669382372,NULL),(1874024402,32053097,1,66875,1,1,1,'B',1,0.854839,54,527247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',5.19182,176016244,107985,NULL,'2022-12-03 11:43:22',1670067802,NULL),(3711930300,32053097,1,12319,0,1,1,'C',1,0.742188,39,290327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 128}}',5.20078,185858705,88605,NULL,'2024-10-20 04:59:00',1729400340,NULL),(1874024412,32053097,1,66875,1,1,1,'B',1,0.862903,45,529295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',5.22438,176149664,119620,NULL,'2022-12-10 14:18:25',1670681905,NULL),(1873906120,32053097,1,3376888,1,1,1,'C',1,0.743781,64,277072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 201}}',5.47369,175985495,59566,NULL,'2022-12-01 18:33:34',1669919614,NULL),(1873873474,32053097,1,1773001,1,1,1,'C',1,0.779817,85,432513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',5.51338,175985826,96230,NULL,'2022-12-01 19:01:14',1669921274,NULL),(3711953097,32053097,1,12319,0,1,1,'B',1,0.816406,72,390765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',6.79209,185858801,95368,NULL,'2024-10-20 05:06:01',1729400761,NULL),(1874202913,32053097,1,2087511,0,1,1,'B',1,0.836634,69,524564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',8.39233,176217725,236120,NULL,'2022-12-14 11:02:25',1671015745,NULL),(1873849536,32053097,1,12319,0,1,1,'B',1,0.84375,68,436781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',8.97941,175920574,98946,NULL,'2022-11-27 17:56:05',1669571765,NULL),(3711939785,32053097,1,12319,0,1,1,'B',1,0.835938,115,428518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',9.16632,185858741,100258,NULL,'2024-10-20 05:01:54',1729400514,NULL),(1873880154,32053097,1,3839995,1,1,1,'C',1,0.797496,61,179373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 444}, \"maximum_statistics\": {\"great\": 679}}',9.98246,175936660,211787,NULL,'2022-11-28 17:22:28',1669656148,NULL),(1874079614,32053097,1,2087511,0,1,1,'B',1,0.886139,52,577010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',10.6442,176016554,228295,NULL,'2022-12-03 12:03:14',1670068994,NULL),(1873849643,32053097,1,12319,0,1,1,'B',1,0.847656,54,468509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 128}}',11.2748,175985866,99413,NULL,'2022-12-01 19:03:49',1669921429,NULL),(1873881642,32053097,1,3842258,1,1,1,'B',1,0.872308,148,270303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 325}}',16.5414,175935744,290265,NULL,'2022-11-28 16:20:16',1669652416,NULL),(1874820201,32053222,1,1661767,0,1,1,'B',1,0.831395,28,491256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',4.46352,177141611,166528,NULL,'2023-02-02 12:43:00',1675341780,NULL),(1874761746,32053222,1,2009746,0,1,1,'C',1,0.738494,49,262526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 239}}',5.10792,177148597,73096,NULL,'2023-02-02 20:52:03',1675371123,NULL),(1874794118,32053222,1,1582894,1,1,1,'B',1,0.862179,156,558543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',9.73519,177290302,298578,NULL,'2023-02-10 20:23:31',1676060611,NULL),(2853445334,32053552,1,4094769,1,1,1,'D',1,0.57037,21,50051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',0.3013,183963404,31124,NULL,'2024-05-18 22:40:58',1716072058,NULL),(2947372271,32053552,1,4094768,1,1,1,'C',1,0.760369,43,281754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',6.24408,184184299,69496,NULL,'2024-06-05 16:26:06',1717604766,NULL),(3264540623,32053552,1,4419182,1,1,1,'C',1,0.774914,118,345117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 52, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',13.9081,184878689,261456,NULL,'2024-08-02 14:29:57',1722608997,NULL),(2952988821,32053552,1,4313732,1,1,1,'B',1,0.899281,125,562948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 278}}',15.7161,184197101,181876,NULL,'2024-06-06 17:59:42',1717696782,NULL),(3208329943,32053552,1,4100781,1,1,1,'B',1,0.81491,76,381765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',16.277,184758832,145862,NULL,'2024-07-23 19:29:34',1721762974,NULL),(2969969521,32053552,1,3517588,1,1,1,'A',1,0.924171,136,688078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',18.8779,184235369,151563,NULL,'2024-06-09 18:07:41',1717956461,NULL),(3103599214,32053552,1,4583853,1,1,1,'A',1,0.910628,111,612568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',19.363,184527830,149094,NULL,'2024-07-04 06:23:41',1720074221,NULL),(2952315827,32053552,1,4405323,1,1,1,'A',1,0.922619,96,635752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',19.6739,184195583,86384,NULL,'2024-06-06 15:37:47',1717688267,NULL),(3257069022,32053552,1,4633274,1,1,1,'B',1,0.800654,80,358450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',20.1555,184862465,226032,NULL,'2024-08-01 07:00:26',1722495626,NULL),(3106883859,32053552,1,3726032,1,1,1,'A',1,0.924569,138,668578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',21.0446,184534793,140136,NULL,'2024-07-04 20:20:16',1720124416,NULL),(2933301609,32053552,1,4111632,1,1,1,'A',1,0.936255,120,666511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',21.2644,184150286,158832,NULL,'2024-06-02 20:55:28',1717361728,NULL),(2972484087,32053552,1,4252535,1,1,1,'A',1,0.945122,82,818319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',21.6566,184241040,53858,NULL,'2024-06-10 06:35:20',1718001320,NULL),(3254779003,32053552,1,4252534,1,1,1,'B',1,0.820122,35,386137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',21.7764,184857591,57386,NULL,'2024-07-31 20:00:55',1722456055,NULL),(3003135575,32053552,1,3659530,1,1,1,'B',1,0.864008,80,465563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',21.9721,184309161,206960,NULL,'2024-06-15 20:38:00',1718483880,NULL),(2896124634,32053552,1,4415071,1,1,1,'A',1,0.951613,210,815498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',22.3816,184064144,188302,NULL,'2024-05-26 22:10:24',1716761424,NULL),(3314322180,32053552,1,4056735,1,1,1,'B',1,0.830882,91,448130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',22.831,184986734,229531,NULL,'2024-08-10 22:44:21',1723329861,NULL),(2958708432,32053552,1,4599039,1,1,1,'S',1,0.983871,62,910634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',23.1504,184209779,36632,NULL,'2024-06-07 19:25:01',1717788301,NULL),(3314308814,32053552,1,4583851,1,1,1,'B',1,0.835366,138,504102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 328}}',24.0093,184986711,238902,NULL,'2024-08-10 22:41:11',1723329671,NULL),(3255448104,32053552,1,3963368,1,1,1,'A',1,0.925,79,647050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',24.203,184858760,74918,NULL,'2024-07-31 22:32:16',1722465136,NULL),(3038439423,32053552,1,4394834,1,1,1,'A',1,0.957265,220,786707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',24.7596,184385063,187313,NULL,'2024-06-22 08:20:54',1719044454,NULL),(2997851679,32053552,1,4094769,1,1,1,'A',1,0.962963,120,809182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',25.0992,184296944,114882,NULL,'2024-06-14 22:35:05',1718404505,NULL),(2997843935,32053552,1,4057733,1,1,1,'A',1,0.939331,78,658234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',25.4123,184296928,124997,NULL,'2024-06-14 22:33:07',1718404387,NULL),(3364264487,32053552,1,4646142,1,1,1,'B',1,0.831565,98,405520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 543, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',26.0099,185093281,351442,NULL,'2024-08-19 11:16:46',1724066206,NULL),(2995983118,32053552,1,3653081,0,1,1,'A',1,0.938406,110,661669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',26.2107,184292915,154612,NULL,'2024-06-14 16:03:07',1718380987,NULL),(2970013734,32053552,1,3314767,1,1,1,'A',1,0.965753,146,792942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 219}}',26.4524,184235447,185855,NULL,'2024-06-09 18:16:47',1717957007,NULL),(2995902879,32053552,1,3675957,1,1,1,'A',1,0.960821,185,748012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',27.8023,184292746,198542,NULL,'2024-06-14 15:47:33',1718380053,NULL),(2990967000,32053552,1,3517567,1,1,1,'A',1,0.914414,174,651122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',28.7472,184282316,249876,NULL,'2024-06-13 17:43:07',1718300587,NULL),(3074919745,32053552,1,4111631,1,1,1,'B',1,0.854869,227,517985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',28.8988,184464167,351222,NULL,'2024-06-28 20:55:38',1719608138,NULL),(2969993185,32053552,1,4105556,1,1,1,'A',1,0.968647,159,781935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 286, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 303}}',31.8359,184235412,256996,NULL,'2024-06-09 18:12:34',1717956754,NULL),(3550335379,32053552,1,3517556,1,1,1,'B',1,0.855422,97,471794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',32.0053,185487356,243664,NULL,'2024-09-20 16:49:06',1726850946,NULL),(3137607099,32053552,1,4600048,1,1,1,'A',1,0.943493,92,668511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',32.571,184603598,165368,NULL,'2024-07-10 17:51:33',1720633893,NULL),(3052989829,32053552,1,4405322,1,1,1,'A',1,0.905063,177,637991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',33.6803,184417555,223768,NULL,'2024-06-24 20:35:14',1719261314,NULL),(3122056807,32053552,1,4428924,1,1,1,'B',1,0.896774,105,567644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',33.8388,184568173,262472,NULL,'2024-07-07 17:32:55',1720373575,NULL),(3654468978,32053552,1,3963385,1,1,1,'B',1,0.878319,97,542724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',34.1582,185711941,138332,NULL,'2024-10-09 19:12:29',1728501149,NULL),(2970031185,32053552,1,3659531,1,1,1,'A',1,0.973868,163,812109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',34.185,184235499,249720,NULL,'2024-06-09 18:20:20',1717957220,NULL),(2990949919,32053552,1,2988916,1,1,1,'S',1,0.992105,190,928336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',34.3638,184282281,189484,NULL,'2024-06-13 17:39:34',1718300374,NULL),(2970049191,32053552,1,4595085,1,1,1,'A',1,0.95904,256,790552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',34.8791,184235538,301254,NULL,'2024-06-09 18:23:56',1717957436,NULL),(3280490333,32053552,1,4583854,1,1,1,'B',1,0.863014,136,507992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 337, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',35.9401,184914901,309204,NULL,'2024-08-05 06:51:31',1722840691,NULL),(3226082909,32053552,1,4388780,1,1,1,'A',1,0.906571,137,612387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',36.015,184796388,324496,NULL,'2024-07-26 20:52:54',1722027174,NULL),(3627957251,32053552,1,4600047,1,1,1,'A',1,0.901942,141,588683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',36.3767,185656127,303828,NULL,'2024-10-04 20:43:47',1728074627,NULL),(2990977467,32053552,1,4599038,1,1,1,'A',1,0.944444,108,808384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',36.664,184282332,79440,NULL,'2024-06-13 17:45:15',1718300715,NULL),(3280483575,32053552,1,3672460,1,1,1,'B',1,0.89842,177,599243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',36.8386,184914871,312568,NULL,'2024-08-05 06:49:08',1722840548,NULL),(3257016589,32053552,1,3311567,0,1,1,'B',1,0.89802,104,576176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 412, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',37.4746,184862349,332112,NULL,'2024-08-01 06:42:28',1722494548,NULL),(2933317318,32053552,1,2528541,1,1,1,'A',1,0.952381,200,778448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 345, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 378}}',37.5917,184150312,475388,NULL,'2024-06-02 20:59:13',1717361953,NULL),(3115358381,32053552,1,4535008,1,1,1,'A',1,0.906654,221,637567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 541}}',38.6331,184553329,467824,NULL,'2024-07-06 12:48:37',1720270117,NULL),(3627979986,32053552,1,4105555,1,1,1,'A',1,0.905923,342,657755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 474, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 574}}',39.5084,185656170,538374,NULL,'2024-10-04 20:48:40',1728074920,NULL),(3254772788,32053552,1,2515647,1,1,1,'A',1,0.906557,152,612903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 513, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 610}}',43.7406,184857581,482984,NULL,'2024-07-31 19:59:41',1722455981,NULL),(3319148395,32053552,1,3725295,1,1,1,'A',1,0.911479,139,610674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',45.0077,184997056,328364,NULL,'2024-08-11 18:22:57',1723400577,NULL),(3269240332,32053552,1,4056735,1,1,1,'A',1,0.931723,306,701666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',48.9033,184889329,397406,NULL,'2024-08-03 09:47:08',1722678428,NULL),(3312092871,32053552,1,3884401,1,1,1,'A',1,0.910217,236,655536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',49.5077,184982228,507030,NULL,'2024-08-10 15:17:29',1723303049,NULL),(3269251803,32053552,1,4583851,1,1,1,'A',1,0.9375,268,745324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 328}}',49.806,184889373,337596,NULL,'2024-08-03 09:50:14',1722678614,NULL),(3395974049,32053552,1,2988915,1,1,1,'S',1,0.962908,337,855267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',51.7354,185162812,389574,NULL,'2024-08-24 18:53:26',1724525606,NULL),(3336012878,32053552,1,3624688,1,1,1,'A',1,0.942438,175,732865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',54.3584,185032567,358098,NULL,'2024-08-14 16:28:44',1723652924,NULL),(3664660731,32053552,1,4056735,1,1,1,'A',1,0.944328,235,735377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',55.4474,185737112,409944,NULL,'2024-10-11 17:46:52',1728668812,NULL),(3654484311,32053552,1,3725295,1,1,1,'A',1,0.967899,179,782198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',75.2016,185711965,427156,NULL,'2024-10-09 19:15:34',1728501334,NULL),(3649379116,32053552,1,4595084,1,1,1,'S',1,0.958841,656,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',77.4989,185700300,708090,NULL,'2024-10-08 19:05:57',1728414357,NULL),(1873879756,32055944,1,46803,0,1,1,'D',1,0.65873,13,205074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.912415,175868834,45730,NULL,'2022-11-25 04:30:55',1669350655,NULL),(1873967789,32056046,1,1649595,0,1,1,'C',1,0.724742,98,228522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 283}, \"maximum_statistics\": {\"great\": 485}}',3.23575,175815972,164783,NULL,'2022-11-21 23:59:43',1669075183,NULL),(1877826054,32058031,1,4044250,1,1,1,'B',1,0.858779,54,470431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',8.74128,181604932,48935,NULL,'2023-11-15 11:42:20',1700048540,NULL),(1876984486,32058031,1,4205832,1,1,1,'B',1,0.880165,91,556569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',10.5741,180344150,53870,NULL,'2023-08-16 03:36:25',1692156985,NULL),(1876924645,32058031,1,2272348,1,1,1,'B',1,0.804348,81,409295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 138}}',11.1395,180372060,58852,NULL,'2023-08-18 02:54:44',1692327284,NULL),(2612313945,32058031,1,2818161,1,1,1,'B',1,0.810227,68,355556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 440}}',11.4207,183401588,168712,NULL,'2024-04-03 11:51:15',1712145075,NULL),(1875977823,32058031,1,4005755,1,1,1,'A',1,0.917266,104,648090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',17.8964,178857074,81910,NULL,'2023-05-13 06:03:37',1683957817,NULL),(1875983923,32058031,1,4103585,0,1,1,'A',1,0.928571,126,715577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',18.6147,178858914,79679,NULL,'2023-05-13 08:41:11',1683967271,NULL),(1877016605,32058031,1,4215316,1,1,1,'S',1,0.964286,84,816541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',20.3429,180344126,47088,NULL,'2023-08-16 03:33:27',1692156807,NULL),(1873909267,32058731,1,2020488,0,1,1,'C',1,0.731481,36,260843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',2.22823,175821651,31346,NULL,'2022-11-22 10:19:11',1669112351,NULL),(1873866520,32059845,1,1442771,0,1,1,'D',1,0.614583,43,124803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.614703,175875426,31932,NULL,'2022-11-25 14:15:24',1669385724,NULL),(1874021412,32059845,1,2020488,0,1,1,'B',1,0.837963,64,462118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',8.52935,176164488,47498,NULL,'2022-12-11 07:31:23',1670743883,NULL),(1873887253,32059845,1,1774604,0,1,1,'A',1,0.919771,164,623769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',23.5335,175933956,208816,NULL,'2022-11-28 14:25:47',1669645547,NULL),(1874067027,32059845,1,1937980,0,1,1,'A',1,0.917112,108,621925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',27.9063,176164548,217579,NULL,'2022-12-11 07:35:39',1670744139,NULL),(1873913860,32061767,1,2535969,0,1,1,'C',1,0.71912,42,55725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 77, \"great\": 336}, \"maximum_statistics\": {\"great\": 591}}',4.34175,175974773,147228,NULL,'2022-12-01 02:29:49',1669861789,NULL),(1873878993,32062740,1,1774604,0,1,1,'B',1,0.893983,107,523692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',17.0617,175844113,148670,NULL,'2022-11-23 16:36:59',1669221419,NULL),(3035884382,32063465,1,4552249,1,1,1,'C',1,0.722222,20,241471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',2.20316,184379686,32432,NULL,'2024-06-21 20:06:27',1719000387,NULL),(3212618726,32063465,1,2807612,0,1,1,'B',1,0.837766,61,422920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',10.1421,184768131,74734,NULL,'2024-07-24 14:54:39',1721832879,NULL),(3204294451,32063465,1,2012563,0,1,1,'A',1,0.959677,29,654018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',18.5368,184749949,23094,NULL,'2024-07-23 02:13:46',1721700826,NULL),(1873877872,32063805,1,1774604,0,1,1,'C',1,0.719198,78,255444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',4.9069,175831280,121142,NULL,'2022-11-22 22:04:01',1669154641,NULL),(1873897703,32065852,1,3363597,1,1,1,'A',1,0.928571,70,771570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',15.2415,175841741,32978,NULL,'2022-11-23 14:11:20',1669212680,NULL),(1874029322,32066818,1,3698634,1,1,1,'C',1,0.742857,34,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 175}}',3.09228,176062018,48522,NULL,'2022-12-05 16:31:25',1670257885,NULL),(1874757091,32066818,1,529989,0,1,1,'C',1,0.761062,52,306950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',4.90506,177299608,36755,NULL,'2023-02-11 09:11:38',1676106698,NULL),(1874081567,32066818,1,3634706,1,1,1,'B',1,0.878788,54,482260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',14.2207,176036511,82770,NULL,'2022-12-04 09:31:34',1670146294,NULL),(1874355136,32066818,1,3416745,1,1,1,'B',1,0.816176,93,375869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 408}}',14.9455,176755301,151700,NULL,'2023-01-11 18:53:47',1673463227,NULL),(1876233362,32066818,1,3655285,1,1,1,'B',1,0.863462,168,506999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 520}}',19.4061,179312322,295746,NULL,'2023-06-10 13:49:46',1686404986,NULL),(1874737849,32066818,1,3965911,1,1,1,'A',1,0.925676,99,616490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',21.5495,176957504,118460,NULL,'2023-01-22 19:40:51',1674416451,NULL),(1874537286,32066818,1,3655288,0,1,1,'A',1,0.939068,122,642774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',23.7744,176773630,149259,NULL,'2023-01-12 20:27:50',1673555270,NULL),(1874876244,32067104,1,498101,0,1,1,'C',1,0.768161,89,307247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 71, \"great\": 418}, \"maximum_statistics\": {\"great\": 647}}',NULL,177366755,215374,NULL,'2023-02-15 05:52:42',1676440362,NULL),(1875034395,32067104,1,1093244,0,1,1,'D',1,0.570312,58,113869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 89, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',0.505317,177554171,115274,NULL,'2023-02-25 14:45:03',1677336303,NULL),(1875075503,32067104,1,3551182,1,1,1,'D',1,0.622034,36,149257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 135}, \"maximum_statistics\": {\"great\": 295}}',1.1326,177566912,91440,NULL,'2023-02-26 06:19:12',1677392352,NULL),(1875104756,32067104,1,2693254,1,1,1,'D',1,0.652308,44,158728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 153}, \"maximum_statistics\": {\"great\": 325}}',1.82021,177554606,104272,NULL,'2023-02-25 15:06:23',1677337583,NULL),(1874291904,32067104,1,3295421,1,1,1,'C',1,0.745192,46,274843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',2.25458,176467036,30784,NULL,'2022-12-27 12:35:40',1672144540,NULL),(1875012763,32067104,1,2464482,1,1,1,'C',1,0.703319,33,205210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 134}, \"maximum_statistics\": {\"great\": 241}}',2.90496,177553871,66318,NULL,'2023-02-25 14:30:36',1677335436,NULL),(1875100622,32067104,1,2090843,0,1,1,'C',1,0.748428,55,320777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',3.18255,177553543,84456,NULL,'2023-02-25 14:13:49',1677334429,NULL),(1875082032,32067104,1,2640147,0,1,1,'C',1,0.71118,61,214434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 322}}',4.29504,177554443,86156,NULL,'2023-02-25 14:57:47',1677337067,NULL),(1875072896,32067104,1,1256135,0,1,1,'B',1,0.829365,51,435719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',6.89793,177566891,87643,NULL,'2023-02-26 06:17:30',1677392250,NULL),(1875040129,32067104,1,2535969,0,1,1,'C',1,0.771574,95,318947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 68, \"great\": 389}, \"maximum_statistics\": {\"great\": 591}}',8.46818,177554290,216452,NULL,'2023-02-25 14:50:37',1677336637,NULL),(1875029723,32067104,1,1486189,1,1,1,'B',1,0.877724,183,531920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 413}}',20.537,177554511,244778,NULL,'2023-02-25 15:01:33',1677337293,NULL),(1874977929,32068725,1,3870264,0,1,1,'B',1,0.835165,69,420686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',7.34561,177357947,39448,NULL,'2023-02-14 15:48:22',1676389702,NULL),(1873850100,32068782,1,1718228,1,1,1,'D',1,0.616541,21,131747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 79, \"great\": 141}, \"maximum_statistics\": {\"great\": 266}}',0.778871,175842014,63397,NULL,'2022-11-23 14:28:52',1669213732,NULL),(1873860734,32068782,1,2999482,0,1,1,'D',1,0.640221,44,76766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 93, \"great\": 245}, \"maximum_statistics\": {\"great\": 542}}',1.91789,175842462,115315,NULL,'2022-11-23 14:58:51',1669215531,NULL),(1874054624,32068782,1,2039076,0,1,1,'B',1,0.835821,43,409198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',10.5916,176045816,56626,NULL,'2022-12-04 18:23:30',1670178210,NULL),(1874594049,32068782,1,3826189,0,1,1,'B',1,0.809633,82,411212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 218}}',11.247,176772323,98900,NULL,'2023-01-12 18:50:23',1673549423,NULL),(1873898861,32068782,1,2791140,0,1,1,'B',1,0.837607,67,436098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 234}}',12.0061,175951650,97642,NULL,'2022-11-29 16:23:47',1669739027,NULL),(1874384990,32068782,1,3205768,0,1,1,'B',1,0.859375,61,430075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',15.9146,176754044,62130,NULL,'2023-01-11 17:24:14',1673457854,NULL),(1874088231,32068782,1,3037640,0,1,1,'B',1,0.860759,45,467714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',17.3349,176141291,28642,NULL,'2022-12-10 04:29:04',1670646544,NULL),(1874319097,32068782,1,3037752,0,1,1,'A',1,0.946429,56,354535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',25.0314,176540268,22392,NULL,'2022-12-31 06:25:04',1672467904,NULL),(1874089121,32068782,1,3037752,0,1,1,'S',1,0.955357,56,766471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',26.2943,176046978,28508,NULL,'2022-12-04 19:37:41',1670182661,NULL),(1873896821,32073306,1,1793683,0,1,1,'D',1,0.537433,26,77002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 67}, \"maximum_statistics\": {\"great\": 187}}',0.255874,175953164,36366,NULL,'2022-11-29 18:21:22',1669746082,NULL),(1874218162,32073306,1,3564960,1,1,1,'D',1,0.675987,63,175837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 145}, \"maximum_statistics\": {\"great\": 304}}',2.84215,176260790,80004,NULL,'2022-12-16 18:25:54',1671215154,NULL),(1874082484,32073306,1,1442774,0,1,1,'C',1,0.73445,50,244746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',3.4699,176029828,74451,NULL,'2022-12-04 01:21:35',1670116895,NULL),(1874015860,32073306,1,231180,0,1,1,'C',1,0.742222,41,275449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 150}, \"maximum_statistics\": {\"great\": 225}}',4.13293,176029754,95418,NULL,'2022-12-04 01:15:49',1670116549,NULL),(1874069474,32073306,1,1940243,1,1,1,'C',1,0.766968,49,311823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 221}}',6.12554,176029686,103804,NULL,'2022-12-04 01:11:21',1670116281,NULL),(1874013926,32073306,1,225173,0,1,1,'B',1,0.808696,38,420121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',6.33181,176029717,98305,NULL,'2022-12-04 01:13:15',1670116395,NULL),(1873910913,32073306,1,2822604,1,1,1,'C',1,0.799242,49,333820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 264}}',8.95392,175988269,89716,NULL,'2022-12-01 22:23:11',1669933391,NULL),(1873989446,32073306,1,614095,1,1,1,'C',1,0.777778,95,295041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 432}, \"maximum_statistics\": {\"great\": 657}}',10.5342,176022069,224341,NULL,'2022-12-03 17:14:21',1670087661,NULL),(1874207274,32073306,1,2090848,0,1,1,'B',1,0.806522,85,392679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 230}}',13.3363,176207057,103114,NULL,'2022-12-13 17:48:43',1670953723,NULL),(1873870388,32073306,1,1442771,0,1,1,'S',1,0.958333,96,721891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,175988497,105595,NULL,'2022-12-01 22:42:24',1669934544,NULL),(1874137843,32073306,1,206985,0,1,1,'B',1,0.881306,85,536162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 337}}',16.0773,176260917,290658,NULL,'2022-12-16 18:34:11',1671215651,NULL),(1873993427,32073306,1,644837,1,1,1,'A',1,0.911043,65,633130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',16.5421,176021976,310556,NULL,'2022-12-03 17:10:22',1670087422,NULL),(1874082039,32073306,1,3635295,1,1,1,'B',1,0.861607,57,480455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 224}}',19.2112,176021806,144344,NULL,'2022-12-03 17:01:28',1670086888,NULL),(1873883027,32073306,1,46803,0,1,1,'A',1,0.944444,65,709437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3484,175988600,89843,NULL,'2022-12-01 22:52:06',1669935126,NULL),(1874082418,32073306,1,3635335,1,1,1,'A',1,0.959559,115,786054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',21.5654,176021667,166710,NULL,'2022-12-03 16:54:01',1670086441,NULL),(1873895134,32073306,1,3848159,0,1,1,'A',1,0.917197,79,604962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',22.0212,175957981,81574,NULL,'2022-11-30 01:13:42',1669770822,NULL),(1873910933,32073306,1,2822673,1,1,1,'S',1,0.96978,182,791678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',25.3704,175987783,126324,NULL,'2022-12-01 21:43:38',1669931018,NULL),(1873962907,32073306,1,1582595,1,1,1,'A',1,0.927653,182,638913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 311}}',25.3792,175988327,278935,NULL,'2022-12-01 22:27:36',1669933656,NULL),(1873863949,32073306,1,519216,1,1,1,'S',1,0.979452,146,806369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',25.9799,175988399,145201,NULL,'2022-12-01 22:34:15',1669934055,NULL),(1874082410,32073306,1,3635335,1,1,1,'S',1,0.992647,136,829373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',26.1148,176021549,172412,NULL,'2022-12-03 16:48:10',1670086090,NULL),(1874001507,32073306,1,46626,0,1,1,'S',1,0.973214,112,794075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',28.6167,176002454,87906,NULL,'2022-12-02 18:06:31',1670004391,NULL),(2408698397,32073306,1,3081744,1,1,1,'A',1,0.947154,123,796508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',28.9581,182934811,92590,NULL,'2024-02-25 19:24:47',1708889087,NULL),(1873960596,32073306,1,3615811,1,1,1,'A',1,0.906024,135,576630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 415}}',29.7387,175988563,247660,NULL,'2022-12-01 22:48:02',1669934882,NULL),(1873916123,32077887,1,2020488,0,1,1,'C',1,0.782407,61,363866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',4.70678,175890201,42142,NULL,'2022-11-26 07:58:55',1669449535,NULL),(1873853921,32077887,1,1937980,0,1,1,'B',1,0.800802,140,396909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 374}}',9.70165,175890308,179356,NULL,'2022-11-26 08:08:15',1669450095,NULL),(1873968368,32077887,1,3870264,0,1,1,'B',1,0.879121,52,538169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',11.1667,175890458,54592,NULL,'2022-11-26 08:19:31',1669450771,NULL),(1873968684,32077887,1,3870264,1,1,1,'A',1,0.912088,91,646731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',15.5391,175951417,70505,NULL,'2022-11-29 16:09:04',1669738144,NULL),(1873852094,32079337,1,1937980,0,1,1,'D',1,0.562834,35,52104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 47, \"great\": 94}, \"maximum_statistics\": {\"great\": 374}}',0.955462,175874158,75424,NULL,'2022-11-25 12:51:49',1669380709,NULL),(1874544098,32079430,1,1582595,0,1,1,'C',1,0.745981,52,314287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 205}, \"maximum_statistics\": {\"great\": 311}}',3.64312,176807075,211504,NULL,'2023-01-14 15:15:17',1673709317,NULL),(1873915233,32079430,1,2020488,0,1,1,'C',1,0.782407,49,30484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',3.87946,175874022,35196,NULL,'2022-11-25 12:43:43',1669380223,NULL),(1874020271,32079430,1,2020488,0,1,1,'B',1,0.837963,34,147958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',5.70389,176003610,41580,NULL,'2022-12-02 19:11:23',1670008283,NULL),(1873915210,32079430,1,2020488,0,1,1,'B',1,0.819444,82,221595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',6.03916,175873834,41645,NULL,'2022-11-25 12:31:40',1669379500,NULL),(1874636720,32079430,1,2868384,0,1,1,'C',1,0.766075,53,324108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 286}, \"maximum_statistics\": {\"great\": 451}}',6.44313,177128692,214970,NULL,'2023-02-01 16:44:09',1675269849,NULL),(1874013663,32079430,1,1582894,0,1,1,'B',1,0.86859,36,268802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',8.11514,176043662,241537,NULL,'2022-12-04 16:13:23',1670170403,NULL),(1873962433,32079430,1,1582580,1,1,1,'B',1,0.845455,63,158873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',8.36206,175896001,281073,NULL,'2022-11-26 14:11:00',1669471860,NULL),(1874154189,32079430,1,1582580,1,1,1,'B',1,0.810909,35,437777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 275}}',9.41139,176293834,280740,NULL,'2022-12-18 10:39:09',1671359949,NULL),(1874020594,32079430,1,2020488,0,1,1,'B',1,0.851852,85,556591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',10.3775,176035116,58417,NULL,'2022-12-04 07:53:54',1670140434,NULL),(1874146284,32079430,1,2020488,0,1,1,'B',1,0.833333,48,239869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',12.2701,176311977,38439,NULL,'2022-12-19 11:08:19',1671448099,NULL),(1874140363,32079430,1,2868384,0,1,1,'B',1,0.829268,63,212245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 321}, \"maximum_statistics\": {\"great\": 451}}',12.3479,176311905,211490,NULL,'2022-12-19 11:01:50',1671447710,NULL),(1874268897,32079430,1,2020488,0,1,1,'C',1,0.791667,58,412951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',13.3012,176390772,43452,NULL,'2022-12-23 13:23:59',1671801839,NULL),(1874014032,32079430,1,1582894,1,1,1,'A',1,0.919872,68,650253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',13.8495,176148199,278726,NULL,'2022-12-10 13:01:30',1670677290,NULL),(1874091104,32079430,1,1774604,0,1,1,'B',1,0.855301,108,472440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',14.396,176003421,167671,NULL,'2022-12-02 19:01:41',1670007701,NULL),(1874066556,32079430,1,1937980,0,1,1,'B',1,0.862299,70,470035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',15.469,176147999,157507,NULL,'2022-12-10 12:51:37',1670676697,NULL),(1874538848,32079430,1,2020487,0,1,1,'B',1,0.828571,149,481293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 210}}',15.7208,176806725,133576,NULL,'2023-01-14 14:54:12',1673708052,NULL),(1874020171,32079430,1,2020487,0,1,1,'B',1,0.871429,106,166006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 210}}',17.2581,176154672,88386,NULL,'2022-12-10 19:08:52',1670699332,NULL),(1874295606,32079430,1,1649595,0,1,1,'B',1,0.88866,177,239529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 485}}',18.048,176526197,203811,NULL,'2022-12-30 13:53:10',1672408390,NULL),(1874145312,32079430,1,2020487,0,1,1,'B',1,0.854762,159,268036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',18.4157,176293887,105660,NULL,'2022-12-18 10:42:46',1671360166,NULL),(1874020581,32079430,1,2020488,0,1,1,'A',1,0.921296,108,711668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',18.8048,176035059,72313,NULL,'2022-12-04 07:49:50',1670140190,NULL),(1873916277,32080014,1,2020488,0,1,1,'D',1,0.666667,34,183709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 108}}',1.35356,175894016,26620,NULL,'2022-11-26 12:29:08',1669465748,NULL),(1873855066,32080014,1,1937980,0,1,1,'C',1,0.760695,47,292807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 374}}',5.59303,175900014,118219,NULL,'2022-11-26 17:51:44',1669485104,NULL),(1873884282,32080014,1,1774604,0,1,1,'B',1,0.869628,136,490341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',14.8403,175894214,160473,NULL,'2022-11-26 12:39:50',1669466390,NULL),(1874762111,32080468,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,177237239,14278,NULL,'2023-02-07 15:38:12',1675784292,NULL),(1874133224,32081234,1,3442438,1,1,1,'B',1,0.886792,82,523236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',11.4258,176346246,50265,NULL,'2022-12-21 06:43:47',1671605027,NULL),(1874060524,32081234,1,2045770,0,1,1,'B',1,0.882353,86,505180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',14.2158,176013986,86852,NULL,'2022-12-03 09:10:49',1670058649,NULL),(1873973415,32081578,1,161275,0,1,1,'D',1,0.242513,13,1441,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 1028, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',0.001015,176119035,126020,NULL,'2022-12-09 00:01:05',1670544065,NULL),(1873930810,32081906,1,2043000,0,1,1,'C',1,0.74744,35,256999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 293}}',4.5414,175909098,79483,NULL,'2022-11-27 04:49:04',1669524544,NULL),(1874028263,32082293,1,3815614,1,1,1,'D',1,0.69469,27,237310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 113}}',2.29391,176056093,38810,NULL,'2022-12-05 08:59:47',1670230787,NULL),(1874307400,32083023,1,2082975,0,1,1,'B',1,0.828025,65,393953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',9.92014,176537782,112095,NULL,'2022-12-31 03:04:39',1672455879,NULL),(1874111683,32083542,1,24518,0,1,1,'C',1,0.79,83,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 200}}',8.56036,176376959,191520,NULL,'2022-12-22 19:54:23',1671738863,NULL),(1873939601,32086714,1,2045770,0,1,1,'C',1,0.742647,34,262518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',3.69277,175892162,60640,NULL,'2022-11-26 10:23:20',1669458200,NULL),(1874537721,32087274,1,3864330,1,1,1,'D',1,0.69697,21,206995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',1.4733,176926117,33146,NULL,'2023-01-21 07:04:53',1674284693,NULL),(1874303788,32087668,1,1668281,0,1,1,'D',1,0.663194,24,164150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 74}, \"maximum_statistics\": {\"great\": 144}}',1.18466,176408545,33291,NULL,'2022-12-24 09:53:09',1671875589,NULL),(1873958664,32091185,1,903292,0,1,1,'D',1,0.649057,56,75949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 123, \"great\": 281}, \"maximum_statistics\": {\"great\": 530}}',1.78911,175950445,117200,NULL,'2022-11-29 15:01:49',1669734109,NULL),(1876032829,32091724,1,1473745,1,1,1,'B',1,0.818627,44,399373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',NULL,179154771,88668,NULL,'2023-05-31 14:45:58',1685544358,NULL),(1873854091,32091724,1,2090288,0,1,1,'D',1,0.630906,34,154290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 124, \"great\": 257}, \"maximum_statistics\": {\"great\": 508}}',1.30217,175885711,141416,NULL,'2022-11-26 01:29:04',1669426144,NULL),(3318592604,32091724,1,1774604,0,1,1,'B',1,0.823782,39,377274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',7.9764,184996001,112746,NULL,'2024-08-11 16:34:44',1723394084,NULL),(1876079602,32091724,1,3794215,1,1,1,'B',1,0.866197,60,480105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',12.39,179163580,127578,NULL,'2023-06-01 04:15:09',1685592909,NULL),(1873872245,32093069,1,1773001,0,1,1,'D',1,0.348624,8,40998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 23}, \"maximum_statistics\": {\"great\": 109}}',0.005194,175888061,29340,NULL,'2022-11-26 04:51:27',1669438287,NULL),(1873901161,32093514,1,69403,0,1,1,'D',1,0.451389,10,131245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',0.030907,175889837,104970,NULL,'2022-11-26 07:24:58',1669447498,NULL),(1874505184,32093514,1,2524134,0,1,1,'D',1,0.673913,17,179440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 69}}',0.886368,176875529,15862,NULL,'2023-01-18 10:06:27',1674036387,NULL),(1874533310,32093514,1,3228391,0,1,1,'B',1,0.814159,40,381215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',5.5808,176876954,36434,NULL,'2023-01-18 12:12:24',1674043944,NULL),(1874500919,32093514,1,2809984,1,1,1,'A',1,0.915094,46,619628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',11.3401,176875644,28529,NULL,'2023-01-18 10:16:29',1674036989,NULL),(1874554148,32093514,1,3529563,1,1,1,'A',1,0.908257,100,621798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',15.0732,176876269,79428,NULL,'2023-01-18 11:15:27',1674040527,NULL),(1873940242,32094987,1,1491486,0,1,1,'B',1,0.870536,73,534966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',13.5984,175927310,44546,NULL,'2022-11-28 02:52:51',1669603971,NULL),(1873921961,32095252,1,3858860,1,1,1,'C',1,0.701149,14,100281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',1.41761,175918769,20413,NULL,'2022-11-27 15:51:41',1669564301,NULL),(1873965872,32095252,1,3819871,1,1,1,'C',1,0.768868,32,143063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',3.49045,175893793,29448,NULL,'2022-11-26 12:14:53',1669464893,NULL),(2819768687,32095252,1,3854051,1,1,1,'B',1,0.812977,100,407873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',6.43008,183889468,61499,NULL,'2024-05-12 15:01:59',1715526119,NULL),(1875303051,32095722,1,69929,0,1,1,'D',1,0.479233,18,8530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 130, \"great\": 117}, \"maximum_statistics\": {\"great\": 313}}',0.093858,177923406,46788,NULL,'2023-03-18 20:46:46',1679172406,NULL),(3587360261,32095864,1,3719266,1,1,1,'C',1,0.763636,144,345217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 385}}',13.5227,185565626,176480,NULL,'2024-09-27 12:35:51',1727440551,NULL),(2901086930,32095864,1,1763479,0,1,1,'B',1,0.8,76,382146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',21.1951,184075228,66940,NULL,'2024-05-27 22:08:43',1716847723,NULL),(3587383793,32095864,1,104055,1,1,1,'B',1,0.841709,105,434079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 310}, \"maximum_statistics\": {\"great\": 398}}',29.05,185565682,183206,NULL,'2024-09-27 12:41:00',1727440860,NULL),(3227435284,32095864,1,4675750,1,1,1,'B',1,0.829909,73,402489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 324}, \"maximum_statistics\": {\"great\": 438}}',30.1315,184798903,169044,NULL,'2024-07-27 02:51:19',1722048679,NULL),(2738687145,32095864,1,779319,0,1,1,'B',1,0.800926,172,396447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 432}}',30.5416,183702835,216592,NULL,'2024-04-27 14:51:00',1714229460,NULL),(2738712577,32095864,1,1971754,1,1,1,'B',1,0.883784,114,531421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 370}}',30.6687,183702902,247514,NULL,'2024-04-27 14:55:34',1714229734,NULL),(1875680427,32095864,1,3862429,1,1,1,'B',1,0.816062,85,387263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 386}}',31.6705,178457572,143026,NULL,'2023-04-18 09:56:39',1681811799,NULL),(3717762967,32095864,1,3907766,1,1,1,'C',1,0.786839,75,326748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 54, \"great\": 564}, \"maximum_statistics\": {\"great\": 889}}',32.7949,185873426,321550,NULL,'2024-10-21 05:21:09',1729488069,NULL),(3586347355,32095864,1,1396122,1,1,1,'B',1,0.827715,77,403365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',34.6321,185563119,107938,NULL,'2024-09-27 07:29:06',1727422146,NULL),(1873937054,32095864,1,2045007,1,1,1,'B',1,0.829515,166,214954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 35, \"great\": 524}, \"maximum_statistics\": {\"great\": 742}}',38.9634,175898666,285632,NULL,'2022-11-26 16:32:16',1669480336,NULL),(3251305535,32095864,1,62570,1,1,1,'B',1,0.828021,126,423407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 532}, \"maximum_statistics\": {\"great\": 753}}',39.4442,184849796,383854,NULL,'2024-07-31 06:35:14',1722407714,NULL),(3709232126,32095864,1,1283491,1,1,1,'B',1,0.850985,123,465174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 406}}',41.089,185851512,223920,NULL,'2024-10-19 18:00:29',1729360829,NULL),(3573900028,32095864,1,2507242,1,1,1,'B',1,0.806513,173,450413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',42.6099,185536355,149238,NULL,'2024-09-24 19:17:26',1727205446,NULL),(1875852886,32095864,1,105947,0,1,1,'B',1,0.81954,124,414570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 435}}',43.6719,178639833,219236,NULL,'2023-04-29 17:34:04',1682789644,NULL),(3700950053,32095864,1,2045007,1,1,1,'B',1,0.84973,136,452090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 560}, \"maximum_statistics\": {\"great\": 742}}',45.1502,185829139,341596,NULL,'2024-10-18 11:40:35',1729251635,NULL),(1874202096,32095864,1,1933680,0,1,1,'B',1,0.830971,173,440008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 39, \"great\": 646}, \"maximum_statistics\": {\"great\": 917}}',46.011,176219998,526640,NULL,'2022-12-14 13:51:15',1671025875,NULL),(3641787647,32095864,1,364257,1,1,1,'B',1,0.891645,198,597146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 383}}',51.2642,185684804,286196,NULL,'2024-10-07 07:25:26',1728285926,NULL),(2972304246,32095864,1,4290298,1,1,1,'A',1,0.920245,95,618572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 326}}',51.4223,184240529,172217,NULL,'2024-06-10 05:23:55',1717997035,NULL),(3381728630,32095864,1,20115,1,1,1,'A',1,0.914683,102,587459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 252}}',51.551,185131541,148990,NULL,'2024-08-22 12:20:25',1724329225,NULL),(1877159123,32095864,1,3455229,1,1,1,'B',1,0.852778,104,469566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 540}}',51.6251,180480881,264460,NULL,'2023-08-25 18:14:06',1692987246,NULL),(1875690848,32095864,1,3749787,1,1,1,'B',1,0.859206,74,473582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 554}}',52.2295,178491637,251004,NULL,'2023-04-20 14:25:41',1682000741,NULL),(3381719679,32095864,1,20113,1,1,1,'A',1,0.934874,125,658185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 238}}',53.2616,185131520,158390,NULL,'2024-08-22 12:18:32',1724329112,NULL),(2873721372,32095864,1,742084,1,1,1,'B',1,0.870704,289,542684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 483}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',55.4639,184011549,430078,NULL,'2024-05-22 17:58:19',1716400699,NULL),(1874059232,32095864,1,2045007,1,1,1,'B',1,0.876685,150,515940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 742}}',60.8393,176127456,390994,NULL,'2022-12-09 13:08:20',1670591300,NULL),(1875846909,32095864,1,330380,0,1,1,'A',1,0.900615,139,590820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',65.6462,178639603,333336,NULL,'2023-04-29 17:19:11',1682788751,NULL),(3381652106,32095864,1,4216227,1,1,1,'A',1,0.900323,274,602102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 779}, \"maximum_statistics\": {\"great\": 928}}',66.0175,185131395,679436,NULL,'2024-08-22 12:03:54',1724328234,NULL),(2972295193,32095864,1,4290298,1,1,1,'A',1,0.960123,299,772460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',67.3788,184240508,276654,NULL,'2024-06-10 05:20:19',1717996819,NULL),(3712702094,32095864,1,4216227,1,1,1,'B',1,0.893319,177,583778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 758}, \"maximum_statistics\": {\"great\": 928}}',68.2765,185861201,659598,NULL,'2024-10-20 08:52:25',1729414345,NULL),(1875597960,32095864,1,3751686,1,1,1,'A',1,0.9375,286,730639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 448}}',73.533,178428204,366862,NULL,'2023-04-16 12:38:16',1681648696,NULL),(1875687482,32095864,1,3943484,1,1,1,'A',1,0.916049,211,629085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 405}}',76.4791,178457385,285360,NULL,'2023-04-18 09:41:57',1681810917,NULL),(2910771015,32095864,1,3463301,1,1,1,'A',1,0.941478,478,796164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 487}}',77.0476,184097119,509572,NULL,'2024-05-29 19:53:04',1717012384,NULL),(3376430054,32095864,1,3733373,1,1,1,'A',1,0.926647,356,679066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 587}, \"maximum_statistics\": {\"great\": 668}}',80.0353,185120172,511486,NULL,'2024-08-21 13:46:37',1724247997,NULL),(3709333458,32095864,1,4435840,1,1,1,'B',1,0.888889,130,598911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 198}}',80.5044,185851739,124284,NULL,'2024-10-19 18:18:35',1729361915,NULL),(2692591506,32095864,1,4435840,1,1,1,'B',1,0.876263,129,581266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',81.4859,183589102,126798,NULL,'2024-04-18 18:05:02',1713463502,NULL),(1875843498,32095864,1,807618,0,1,1,'A',1,0.910511,327,703908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',81.6361,178694411,314880,NULL,'2023-05-03 03:16:32',1683083792,NULL),(3717727742,32095864,1,4216316,1,1,1,'S',1,0.975995,729,866366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 694}, \"maximum_statistics\": {\"great\": 729}}',94.1697,185873327,855200,NULL,'2024-10-21 05:05:40',1729487140,NULL),(1873853058,32096826,1,2089679,0,1,1,'B',1,0.875494,85,470020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 253}}',18.6469,175935307,115411,NULL,'2022-11-28 15:51:34',1669650694,NULL),(1873854848,32096826,1,2681761,0,1,1,'B',1,0.896825,119,579897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',19.5664,175935351,120237,NULL,'2022-11-28 15:54:25',1669650865,NULL),(1873910797,32096826,1,78627,0,1,1,'A',1,0.95082,67,710484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',25.6258,175935273,93835,NULL,'2022-11-28 15:49:38',1669650578,NULL),(1876207893,32101699,1,69406,0,1,1,'D',1,0.569579,63,112561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 121}, \"maximum_statistics\": {\"great\": 309}}',0.550834,179255352,85761,NULL,'2023-06-06 19:21:24',1686079284,NULL),(1873919884,32103063,1,2854813,0,1,1,'C',1,0.792531,60,340215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',8.52746,175916107,82530,NULL,'2022-11-27 13:23:47',1669555427,NULL),(1873900670,32103063,1,2509131,0,1,1,'B',1,0.87931,116,610663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',12.2636,175916180,78505,NULL,'2022-11-27 13:27:27',1669555647,NULL),(1874057458,32103128,1,2043000,0,1,1,'C',1,0.769625,93,311527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 293}}',5.30946,176122518,111159,NULL,'2022-12-09 05:49:07',1670564947,NULL),(1873908009,32103271,1,1827061,0,1,1,'D',1,0.646018,29,152373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 113}}',0.952732,175907327,35684,NULL,'2022-11-27 02:24:55',1669515895,NULL),(1873941559,32103859,1,2045770,0,1,1,'C',1,0.77451,21,297821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',3.9288,175908508,60204,NULL,'2022-11-27 03:58:55',1669521535,NULL),(1877179946,32108357,1,12788,0,1,1,'C',1,0.701681,44,217658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',1.69672,180752628,39858,NULL,'2023-09-12 19:04:56',1694545496,NULL),(1873889682,32108357,1,2476773,0,1,1,'C',1,0.717593,33,227734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',2.42125,175935478,56636,NULL,'2022-11-28 16:02:28',1669651348,NULL),(1873946470,32108357,1,2045770,0,1,1,'C',1,0.75,35,256749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',3.48092,175953311,53270,NULL,'2022-11-29 18:35:38',1669746938,NULL),(1875156638,32108357,1,46803,0,1,1,'C',1,0.765873,28,328642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.52754,177803557,53524,NULL,'2023-03-11 21:41:35',1678570895,NULL),(1873843868,32108357,1,2954665,0,1,1,'C',1,0.791667,98,338966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 212}, \"maximum_statistics\": {\"great\": 312}}',6.47537,175936812,116525,NULL,'2022-11-28 17:32:18',1669656738,NULL),(1876788735,32108357,1,3912814,0,1,1,'B',1,0.807692,82,386518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 156}}',8.30309,180119745,69506,NULL,'2023-08-01 18:25:24',1690914324,NULL),(1874671131,32108357,1,3303560,0,1,1,'B',1,0.834928,96,416519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',9.47442,177115120,83944,NULL,'2023-01-31 20:09:31',1675195771,NULL),(1877842656,32108357,1,4215283,1,1,1,'B',1,0.831034,69,437488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 145}}',10.0688,181584221,76575,NULL,'2023-11-13 16:10:55',1699891855,NULL),(1874462739,32108357,1,3579721,1,1,1,'B',1,0.876344,92,575653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',12.8678,176757021,51952,NULL,'2023-01-11 21:15:23',1673471723,NULL),(1875632040,32108357,1,3810305,0,1,1,'B',1,0.856897,96,468879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',14.3898,178434815,140746,NULL,'2023-04-16 19:36:39',1681673799,NULL),(1878286576,32108357,1,4274731,0,1,1,'B',1,0.890909,84,607256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',14.8194,182182952,62080,NULL,'2023-12-29 18:26:11',1703874371,NULL),(1876117577,32108357,1,3424974,0,1,1,'A',1,0.925926,54,744067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,179057709,28204,NULL,'2023-05-25 19:35:24',1685043324,NULL),(3331539485,32108357,1,4240263,1,1,1,'B',1,0.896104,115,316538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',16.9872,185022727,63337,NULL,'2024-08-13 21:02:26',1723582946,NULL),(2385525850,32108357,1,4149141,1,1,1,'B',1,0.893805,112,554146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',18.8879,182881922,123776,NULL,'2024-02-21 20:45:23',1708548323,NULL),(1878132033,32108357,1,3337329,1,1,1,'A',1,0.925676,148,690271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',20.9658,182006669,114161,NULL,'2023-12-16 16:08:11',1702742891,NULL),(1878360290,32108357,1,4240263,1,1,1,'A',1,0.918831,154,747092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',22.5521,182251580,106047,NULL,'2024-01-03 22:19:57',1704320397,NULL),(1873942619,32108969,1,2045770,0,1,1,'B',1,0.813725,46,375140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',6.71002,175919126,74497,NULL,'2022-11-27 16:14:24',1669565664,NULL),(1873944409,32109227,1,3210096,0,1,1,'B',1,0.835821,60,497900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',6.24775,175986551,25911,NULL,'2022-12-01 20:00:30',1669924830,NULL),(1873953502,32109636,1,1932035,0,1,1,'B',1,0.887231,193,568597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 489, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',36.3543,175920202,409774,NULL,'2022-11-27 17:30:30',1669570230,NULL),(1874090988,32109825,1,3897327,0,1,1,'B',1,0.873016,63,560584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',11.7048,176063741,42338,NULL,'2022-12-05 18:40:14',1670265614,NULL),(1873943448,32112162,1,2045770,0,1,1,'C',1,0.789216,43,323694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',5.45819,175925696,64336,NULL,'2022-11-28 00:17:28',1669594648,NULL),(1873969082,32112162,1,1657682,0,1,1,'B',1,0.849754,40,481809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',11.8414,175975541,131386,NULL,'2022-12-01 03:51:41',1669866701,NULL),(3150729628,32113635,1,46803,0,1,1,'D',1,0.65873,30,168606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.06533,184631962,30727,NULL,'2024-07-13 04:34:47',1720845287,NULL),(1874519928,32118449,1,1082772,0,1,1,'B',1,0.817308,37,423559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',NULL,176794524,29414,NULL,'2023-01-14 00:42:55',1673656975,NULL),(1874520061,32118449,1,1082776,0,1,1,'B',1,0.8125,35,426199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 64}}',NULL,176794583,37340,NULL,'2023-01-14 00:47:35',1673657255,NULL),(1874485904,32118449,1,1765973,0,1,1,'C',1,0.72619,14,246981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',1.12909,176848268,9502,NULL,'2023-01-16 18:46:21',1673894781,NULL),(1873861002,32119848,1,509357,0,1,1,'D',1,0.58,31,107451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 88}, \"maximum_statistics\": {\"great\": 200}}',0.437651,175941259,40460,NULL,'2022-11-28 23:38:50',1669678730,NULL),(1874094065,32120954,1,3533415,1,1,1,'B',1,0.854167,105,494635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',9.44272,176070167,104698,NULL,'2022-12-06 03:23:51',1670297031,NULL),(1873946715,32121161,1,2045770,0,1,1,'B',1,0.848039,93,213154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 204}}',9.19191,175955517,67825,NULL,'2022-11-29 21:30:37',1669757437,NULL),(1873951533,32121425,1,2045771,0,1,1,'C',1,0.759434,42,276871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 318}}',5.96399,175958102,92730,NULL,'2022-11-30 01:28:51',1669771731,NULL),(1873933853,32121425,1,2043000,0,1,1,'B',1,0.83959,71,403274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',10.6348,175958438,105409,NULL,'2022-11-30 02:03:15',1669773795,NULL),(1873942883,32122906,1,3692466,1,1,1,'B',1,0.888889,47,497524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',10.495,175979420,35901,NULL,'2022-12-01 11:24:04',1669893844,NULL),(1873864433,32122906,1,2692935,1,1,1,'B',1,0.869318,63,460068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',13.1048,175960852,96265,NULL,'2022-11-30 06:32:33',1669789953,NULL),(1873951600,32122906,1,2045771,0,1,1,'B',1,0.856918,37,426813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 318}}',14.0561,175961298,108142,NULL,'2022-11-30 07:36:34',1669793794,NULL),(1873883217,32122906,1,3752163,1,1,1,'A',1,0.943333,122,729488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',19.5014,175961378,94547,NULL,'2022-11-30 07:44:32',1669794272,NULL),(1873943112,32127214,1,2599517,0,1,1,'D',1,0.539394,22,5851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 44}, \"maximum_statistics\": {\"great\": 165}}',0.144467,175956409,28240,NULL,'2022-11-29 22:33:42',1669761222,NULL),(1873943124,32127214,1,2599517,0,1,1,'B',1,0.827273,87,424497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',6.61808,175959601,65683,NULL,'2022-11-30 04:00:08',1669780808,NULL),(2405490553,32128278,1,981960,1,1,1,'B',1,0.854167,60,623490,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 53, \"ignore_hit\": 189, \"ignore_miss\": 316, \"large_bonus\": 16, \"small_bonus\": 932}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-02-25 07:35:49','2024-02-25 07:39:34',1708846774,7442),(1874788524,32128278,1,2043000,0,1,1,'B',1,0.802048,62,353583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',7.00966,177275334,111198,NULL,'2023-02-09 23:30:58',1675985458,NULL),(1877945999,32128278,1,1587911,0,1,1,'C',1,0.793249,38,312757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',8.12563,181869700,111801,NULL,'2023-12-06 03:57:06',1701835026,NULL),(1877964861,32128278,1,1223877,0,1,1,'B',1,0.801775,77,361662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',12.7655,181856147,122932,NULL,'2023-12-04 23:33:54',1701732834,NULL),(1874061705,32128278,1,2045770,0,1,1,'B',1,0.875,74,503081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',12.9559,176053312,92525,NULL,'2022-12-05 04:20:51',1670214051,NULL),(1877961509,32128278,1,1932035,0,1,1,'B',1,0.801824,63,359720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',13.5138,181856126,235768,NULL,'2023-12-04 23:31:35',1701732695,NULL),(1874064036,32128278,1,1937980,0,1,1,'A',1,0.915775,130,619406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',25.9852,176053365,217696,NULL,'2022-12-05 04:25:07',1670214307,NULL),(1878037617,32128278,1,2043002,0,1,1,'A',1,0.901827,125,565280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',27.4331,181856098,246790,NULL,'2023-12-04 23:27:33',1701732453,NULL),(1878039740,32128278,1,2045771,1,1,1,'A',1,0.926101,240,711906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',30.9668,181856071,286716,NULL,'2023-12-04 23:23:50',1701732230,NULL),(1873934289,32128902,1,2043000,0,1,1,'C',1,0.796928,115,362110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 293}}',6.96341,175971858,128419,NULL,'2022-11-30 21:52:55',1669845175,NULL),(1873948161,32128902,1,2045770,0,1,1,'B',1,0.82598,71,399450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',8.43863,175971582,78236,NULL,'2022-11-30 21:23:55',1669843435,NULL),(1873951775,32128902,1,2045771,0,1,1,'C',1,0.798742,55,340236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 318}}',8.68927,175971624,108352,NULL,'2022-11-30 21:27:15',1669843635,NULL),(1873860892,32128902,1,1937980,0,1,1,'B',1,0.815508,85,390145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',9.75059,175971391,148451,NULL,'2022-11-30 21:06:40',1669842400,NULL),(1873916721,32131689,1,2839505,0,1,1,'C',1,0.756757,21,301005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',2.93254,175965895,50532,NULL,'2022-11-30 14:26:23',1669818383,NULL),(1873896880,32132827,1,691112,1,1,1,'D',1,0.582669,35,73407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 130, \"great\": 213}, \"maximum_statistics\": {\"great\": 502}}',NULL,175968154,140696,NULL,'2022-11-30 16:55:42',1669827342,NULL),(1873951278,32132827,1,2350601,1,1,1,'D',1,0.543933,25,96901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 93}, \"maximum_statistics\": {\"great\": 239}}',0.616554,175968403,50523,NULL,'2022-11-30 17:14:16',1669828456,NULL),(1874055628,32132827,1,2350601,1,1,1,'B',1,0.817992,134,424762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',16.9172,176000605,128103,NULL,'2022-12-02 16:14:17',1669997657,NULL),(1874026440,32132827,1,3196579,1,1,1,'S',1,0.9525,200,749336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',21.7696,176000555,205345,NULL,'2022-12-02 16:11:47',1669997507,NULL),(1873983086,32132827,1,2772363,0,1,1,'B',1,0.85283,83,463170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',22.6798,176073422,247784,NULL,'2022-12-06 08:46:42',1670316402,NULL),(1873983417,32132827,1,3335274,1,1,1,'B',1,0.862981,123,509463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 416}}',28.6248,176000812,274511,NULL,'2022-12-02 16:26:06',1669998366,NULL),(1873920170,32132827,1,3146244,1,1,1,'A',1,0.911172,403,683332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 546}}',44.0205,175996580,491574,NULL,'2022-12-02 12:11:09',1669983069,NULL),(1873963550,32133174,1,1582894,0,1,1,'D',1,0.666667,21,257583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',0.894427,175968830,211576,NULL,'2022-11-30 17:44:33',1669830273,NULL),(1875705569,32133575,1,3380303,1,1,1,'D',1,0.0941023,3,1034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 985, \"great\": 49}, \"maximum_statistics\": {\"great\": 1153}}',0.000002,178594279,36930,NULL,'2023-04-26 18:33:31',1682534011,NULL),(1875705604,32133575,1,3380394,1,1,1,'D',1,0.648352,22,87950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 143}, \"maximum_statistics\": {\"great\": 273}}',1.2655,178584029,69326,NULL,'2023-04-26 00:39:06',1682469546,NULL),(1875728751,32133575,1,3103907,0,1,1,'C',1,0.715726,23,114269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 156}, \"maximum_statistics\": {\"great\": 248}}',2.25488,178583633,59466,NULL,'2023-04-25 23:54:51',1682466891,NULL),(1875451909,32133641,1,1660762,0,1,1,'D',1,0.628641,38,145666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 206}}',0.917364,178236376,79642,NULL,'2023-04-05 15:26:16',1680708376,NULL),(1873882526,32134809,1,46803,0,1,1,'D',1,0.424603,15,83490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 36}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.025358,175972045,38364,NULL,'2022-11-30 22:14:52',1669846492,NULL),(1878288585,32135729,1,3071253,1,1,1,'A',1,0.942308,52,787098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',14.19,182065133,23949,NULL,'2023-12-21 01:50:57',1703123457,NULL),(1873948758,32137794,1,2045770,0,1,1,'C',1,0.742647,33,253735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',3.02348,175978629,55920,NULL,'2022-12-01 10:05:02',1669889102,NULL),(1873934581,32137794,1,2043000,0,1,1,'B',1,0.84471,41,414166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 293}}',10.1682,175978660,108590,NULL,'2022-12-01 10:09:08',1669889348,NULL),(1873962083,32137814,1,3865759,0,1,1,'C',1,0.72956,41,130320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.73124,175990554,42208,NULL,'2022-12-02 02:12:23',1669947143,NULL),(1875944319,32138480,1,3346252,1,1,1,'D',1,0.496063,12,57712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 90, \"great\": 88}, \"maximum_statistics\": {\"great\": 254}}',0.145525,178995338,48350,NULL,'2023-05-21 14:23:51',1684679031,NULL),(1876401432,32138480,1,4128335,1,1,1,'C',1,0.764286,38,289162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',3.68584,179411896,41516,NULL,'2023-06-17 04:09:38',1686974978,NULL),(1874089239,32139705,1,988327,0,1,1,'B',1,0.834951,133,478761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',9.42724,176186551,210597,NULL,'2022-12-12 12:45:16',1670849116,NULL),(1877254316,32141161,1,305668,0,1,1,'D',1,0.632075,29,168211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',0.955097,180689595,79848,NULL,'2023-09-08 19:44:58',1694202298,NULL),(1877614854,32141161,1,1939649,1,1,1,'D',1,0.654902,60,187730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 126}, \"maximum_statistics\": {\"great\": 255}}',1.65037,181343536,74896,NULL,'2023-10-26 13:38:31',1698327511,NULL),(1874453952,32141161,1,3875721,1,1,1,'C',1,0.766667,39,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',4.35139,176705214,75728,NULL,'2023-01-08 21:35:31',1673213731,NULL),(1874611130,32141161,1,3959797,1,1,1,'C',1,0.752717,60,286621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 184}}',4.98541,176932935,72560,NULL,'2023-01-21 14:41:17',1674312077,NULL),(1877612571,32141161,1,240202,0,1,1,'C',1,0.787129,73,431462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',6.12741,181359238,123580,NULL,'2023-10-27 18:47:47',1698432467,NULL),(1878454098,32141161,1,540954,0,1,1,'C',1,0.79932,59,397869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 147}}',6.73416,182377803,85656,NULL,'2024-01-13 18:29:29',1705170569,NULL),(1877179323,32141161,1,3827219,1,1,1,'C',1,0.762533,65,280200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 242}, \"maximum_statistics\": {\"great\": 379}}',6.90874,180656898,124624,NULL,'2023-09-06 15:27:20',1694014040,NULL),(1874177131,32141161,1,2043000,0,1,1,'B',1,0.807167,56,362703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 293}}',8.82252,176322293,113465,NULL,'2022-12-19 22:48:20',1671490100,NULL),(1877486477,32141161,1,1940033,0,1,1,'B',1,0.874126,45,475041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',9.64919,181098980,57744,NULL,'2023-10-07 14:35:25',1696689325,NULL),(1874100138,32141161,1,3885074,1,1,1,'B',1,0.859223,77,533400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',9.90475,176322332,43917,NULL,'2022-12-19 22:50:43',1671490243,NULL),(1874467481,32141161,1,3882955,0,1,1,'B',1,0.853503,84,458184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',10.0908,176607789,71272,NULL,'2023-01-03 22:01:05',1672783265,NULL),(2662425769,32141161,1,3590394,1,1,1,'B',1,0.890476,40,525929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',10.8572,183516644,39797,NULL,'2024-04-12 22:05:00',1712959500,NULL),(1877276504,32141161,1,1360727,1,1,1,'B',1,0.878676,128,597746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',12.2651,180675031,137372,NULL,'2023-09-07 22:01:26',1694124086,NULL),(2414718772,32141161,1,4448851,1,1,1,'A',1,0.910256,55,557426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',12.4979,182948282,52933,NULL,'2024-02-26 23:56:17',1708991777,NULL),(1877276862,32141161,1,1363553,0,1,1,'A',1,0.947917,48,659682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',12.7151,180656841,101395,NULL,'2023-09-06 15:22:49',1694013769,NULL),(3053964901,32141161,1,4573918,1,1,1,'B',1,0.85342,101,442339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 307}}',13.071,184419607,133680,NULL,'2024-06-25 01:06:52',1719277612,NULL),(3344144898,32141161,1,4675977,1,1,1,'B',1,0.896067,96,563542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',14.2237,185049916,108166,NULL,'2024-08-16 00:51:22',1723769482,NULL),(2380910749,32141161,1,4443467,1,1,1,'B',1,0.857843,125,483737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',15.2362,182870840,104174,NULL,'2024-02-20 23:29:35',1708471775,NULL),(1876744552,32141161,1,3848159,0,1,1,'B',1,0.872611,64,495204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',15.3817,180052141,68568,NULL,'2023-07-28 13:42:07',1690551727,NULL),(2859854708,32141161,1,4538476,1,1,1,'B',1,0.873214,77,482514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 280}}',15.5922,183978551,115106,NULL,'2024-05-20 01:39:52',1716169192,NULL),(2254043186,32141161,1,2180004,0,1,1,'B',1,0.858434,58,444981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',15.9237,182518690,63288,NULL,'2024-01-24 14:03:36',1706105016,NULL),(2374941029,32141161,1,2851934,1,1,1,'B',1,0.878505,105,517518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 214}}',15.9793,182856796,119346,NULL,'2024-02-19 20:09:16',1708373356,NULL),(2479833894,32141161,1,4432675,1,1,1,'B',1,0.880645,66,492551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',16.0432,183093410,69566,NULL,'2024-03-09 22:20:26',1710022826,NULL),(1874349984,32141161,1,3707830,1,1,1,'B',1,0.891129,64,521989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',16.1627,176476153,109498,NULL,'2022-12-27 22:18:24',1672179504,NULL),(1874179570,32141161,1,2045770,0,1,1,'B',1,0.897059,115,570544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',16.7807,176322386,107892,NULL,'2022-12-19 22:54:20',1671490460,NULL),(2345959841,32141161,1,3905379,1,1,1,'B',1,0.837563,57,432382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 394}}',17.7741,182792107,187624,NULL,'2024-02-14 19:55:32',1707940532,NULL),(1877480271,32141161,1,2879863,0,1,1,'A',1,0.965217,111,778488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',21.3375,181113910,75395,NULL,'2023-10-08 13:55:02',1696773302,NULL),(3332100494,32141161,1,4693219,1,1,1,'S',1,0.992754,69,853565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',21.6058,185023805,36069,NULL,'2024-08-13 23:16:10',1723590970,NULL),(2433874998,32141161,1,3271446,1,1,1,'A',1,0.958678,111,742462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',21.7339,182992034,82166,NULL,'2024-03-01 18:26:28',1709317588,NULL),(1875151380,32141161,1,3655288,0,1,1,'A',1,0.926523,75,595848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',21.7347,177748514,131934,NULL,'2023-03-08 22:19:48',1678313988,NULL),(2397700759,32141161,1,3854051,1,1,1,'A',1,0.950382,84,685894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',21.7702,182909920,75496,NULL,'2024-02-24 00:19:49',1708733989,NULL),(3279261535,32141161,1,4182952,1,1,1,'S',1,0.97449,98,785635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',22.605,184911955,66658,NULL,'2024-08-05 00:04:42',1722816282,NULL),(2404270717,32141161,1,2787089,1,1,1,'A',1,0.938914,92,690630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 221}}',26.0955,182924531,116046,NULL,'2024-02-25 01:26:41',1708824401,NULL),(2375816468,32141161,1,3850219,1,1,1,'A',1,0.96875,170,852292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 224}}',36.5466,182858602,187796,NULL,'2024-02-19 23:47:39',1708386459,NULL),(2256647690,32141161,1,2879862,0,1,1,'A',1,0.944444,225,776946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',43.0873,182589866,210422,NULL,'2024-01-29 19:24:50',1706556290,NULL),(1875185894,32141967,1,769728,0,1,1,'B',1,0.876405,36,480356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',9.20319,177870988,32806,NULL,'2023-03-15 21:56:57',1678917417,NULL),(1873989769,32143723,1,2012563,0,1,1,'C',1,0.75,12,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',2.19808,176025991,15496,NULL,'2022-12-03 20:53:52',1670100832,NULL),(1874044572,32145770,1,2933931,1,1,1,'D',1,0.676471,27,26444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 136}}',0.8446,176077439,29174,NULL,'2022-12-06 13:57:13',1670335033,NULL),(1874057130,32147739,1,2655379,1,1,1,'B',1,0.82107,59,389088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 299}}',8.0511,176000232,103095,NULL,'2022-12-02 15:54:52',1669996492,NULL),(1876373809,32149145,1,3070704,1,1,1,'D',1,0.395315,28,17572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 336, \"great\": 193}, \"maximum_statistics\": {\"great\": 683}}',0.03516,179560074,98420,NULL,'2023-06-26 14:51:00',1687791060,NULL),(1876300866,32149145,1,1772048,0,1,1,'D',1,0.531656,31,43835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 198, \"great\": 237}, \"maximum_statistics\": {\"great\": 616}}',0.359118,179559992,115854,NULL,'2023-06-26 14:45:58',1687790758,NULL),(1874054407,32149469,1,357891,1,1,1,'A',1,0.918462,127,608180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',NULL,176062786,328415,NULL,'2022-12-05 17:29:04',1670261344,NULL),(1874542129,32149469,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,176836317,23129,NULL,'2023-01-16 01:59:39',1673834379,NULL),(1874036337,32149469,1,807616,0,1,1,'A',1,0.906593,91,673405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',15.7822,176011690,55286,NULL,'2022-12-03 06:08:04',1670047684,NULL),(1874047200,32149469,1,2941619,1,1,1,'A',1,0.926829,82,695316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',17.2783,176011970,62664,NULL,'2022-12-03 06:32:44',1670049164,NULL),(1874319765,32149469,1,391562,1,1,1,'S',1,0.984375,96,863626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',21.5595,176473328,60948,NULL,'2022-12-27 19:04:24',1672167864,NULL),(1874543358,32149469,1,2620010,1,1,1,'S',1,0.989691,97,931546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',23.7835,176835939,63897,NULL,'2023-01-16 01:22:20',1673832140,NULL),(1874024472,32149469,1,251111,1,1,1,'S',1,0.971264,174,789817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',23.9482,176140521,323976,NULL,'2022-12-10 03:30:43',1670643043,NULL),(1874259244,32149469,1,46629,0,1,1,'A',1,0.905488,115,599769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',24.3461,176422010,119556,NULL,'2022-12-25 01:21:38',1671931298,NULL),(1874459432,32149469,1,3574467,1,1,1,'B',1,0.851632,169,499963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',25.7737,176685915,209858,NULL,'2023-01-07 22:49:30',1673131770,NULL),(1874256053,32149469,1,652300,1,1,1,'S',1,0.992308,65,939926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',26.7763,176473648,48210,NULL,'2022-12-27 19:25:38',1672169138,NULL),(1874187404,32149469,1,1657948,1,1,1,'S',1,0.962567,187,794422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',26.8166,176260308,176257,NULL,'2022-12-16 17:53:57',1671213237,NULL),(1874680252,32149469,1,3322597,1,1,1,'B',1,0.893548,90,579040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',27.2693,177112121,98144,NULL,'2023-01-31 16:33:32',1675182812,NULL),(1874035283,32149469,1,1282935,1,1,1,'S',1,0.988372,129,874185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',27.6533,176012003,115063,NULL,'2022-12-03 06:35:06',1670049306,NULL),(1874259077,32149469,1,46626,1,1,1,'S',1,0.96875,112,816937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',27.8609,176406173,96057,NULL,'2022-12-24 06:33:46',1671863626,NULL),(1874649886,32149469,1,2572386,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',28.0233,177084110,31641,NULL,'2023-01-29 21:41:03',1675028463,NULL),(1878312766,32149469,1,156834,1,1,1,'A',1,0.914438,187,669409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',28.0851,182160182,354242,NULL,'2023-12-28 03:31:59',1703734319,NULL),(1874662841,32149469,1,59888,1,1,1,'S',1,0.992806,139,797848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',28.6276,177082547,164954,NULL,'2023-01-29 19:40:24',1675021224,NULL),(1874319700,32149469,1,391561,1,1,1,'S',1,0.974074,135,883936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',29.2897,176473350,107729,NULL,'2022-12-27 19:05:54',1672167954,NULL),(1874095763,32149469,1,3752163,1,1,1,'S',1,0.996667,150,933748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',29.3013,176082681,123329,NULL,'2022-12-06 19:52:04',1670356324,NULL),(1874165970,32149469,1,1842113,1,1,1,'S',1,0.963415,82,862308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',29.3757,176365747,49892,NULL,'2022-12-22 08:02:48',1671696168,NULL),(1874056035,32149469,1,2954665,1,1,1,'A',1,0.958333,245,802311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',29.479,176065234,282239,NULL,'2022-12-05 20:34:56',1670272496,NULL),(1874396658,32149469,1,2307009,1,1,1,'X',1,1,70,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',29.508,176754372,43120,NULL,'2023-01-11 17:45:46',1673459146,NULL),(1873975387,32149469,1,3544553,1,1,1,'S',1,0.991597,119,936066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',29.8717,176143019,92538,NULL,'2022-12-10 06:42:13',1670654533,NULL),(1874333527,32149469,1,3585880,1,1,1,'S',1,0.978417,139,847095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',30.2322,176422447,112575,NULL,'2022-12-25 02:04:54',1671933894,NULL),(1874485891,32149469,1,2788751,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',30.35,176837081,43560,NULL,'2023-01-16 03:11:55',1673838715,NULL),(1874027569,32149469,1,2565324,1,1,1,'S',1,0.955128,78,839037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',30.4731,176140121,42630,NULL,'2022-12-10 03:02:16',1670641336,NULL),(1874090811,32149469,1,3303560,1,1,1,'A',1,0.983254,206,865051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',32.161,176012389,185598,NULL,'2022-12-03 07:07:13',1670051233,NULL),(1874323486,32149469,1,1949372,1,1,1,'S',1,0.989583,96,931576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',32.2874,176457068,62257,NULL,'2022-12-26 22:42:52',1672094572,NULL),(1874307456,32149469,1,2681474,1,1,1,'S',1,0.965318,173,845322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',32.7675,176434800,162870,NULL,'2022-12-25 18:05:57',1671991557,NULL),(1874554954,32149469,1,2960657,1,1,1,'A',1,0.944882,93,718893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',32.7778,176847452,93870,NULL,'2023-01-16 17:50:41',1673891441,NULL),(1874557125,32149469,1,2350691,0,1,1,'B',1,0.873793,87,496190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 605, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 725}}',32.9835,176847688,382254,NULL,'2023-01-16 18:06:58',1673892418,NULL),(1874129588,32149469,1,1806758,1,1,1,'A',1,0.95641,177,816447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',33.6836,176356307,196940,NULL,'2022-12-21 18:57:41',1671649061,NULL),(1874074374,32149469,1,3827997,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.0793,176132593,70100,NULL,'2022-12-09 18:01:46',1670608906,NULL),(1874307013,32149469,1,3015748,1,1,1,'A',1,0.925,152,668603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',34.596,176499961,197192,NULL,'2022-12-29 04:39:14',1672288754,NULL),(1874160340,32149469,1,2307010,1,1,1,'A',1,0.921296,108,737733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',34.7429,176339448,74650,NULL,'2022-12-20 20:56:50',1671569810,NULL),(1874259461,32149469,1,1098232,1,1,1,'S',1,0.959459,111,853398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',35.9005,176461914,87334,NULL,'2022-12-27 05:20:24',1672118424,NULL),(1874272777,32149469,1,715037,1,1,1,'S',1,0.992188,128,890385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',35.9544,176453705,88496,NULL,'2022-12-26 18:39:25',1672079965,NULL),(1873983554,32149469,1,556959,0,1,1,'S',1,0.97037,135,882522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',35.9755,176138208,106339,NULL,'2022-12-10 00:46:21',1670633181,NULL),(1875702482,32149469,1,74128,1,1,1,'S',1,0.977848,158,879431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',37.0296,178478372,197395,NULL,'2023-04-19 17:18:41',1681924721,NULL),(1874502068,32149469,1,2210846,1,1,1,'B',1,0.871037,223,518486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',37.055,176851297,396134,NULL,'2023-01-16 22:09:28',1673906968,NULL),(1874367304,32149469,1,531780,1,1,1,'S',1,0.959119,159,800830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',37.21,176754591,188971,NULL,'2023-01-11 17:58:37',1673459917,NULL),(1874522024,32149469,1,3210095,1,1,1,'S',1,0.991597,119,936903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',37.3991,176834681,96304,NULL,'2023-01-15 23:24:40',1673825080,NULL),(1874487155,32149469,1,466437,1,1,1,'S',1,0.985185,135,864683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',37.4744,176772284,107282,NULL,'2023-01-12 18:47:32',1673549252,NULL),(3349304235,32149469,1,3830020,1,1,1,'A',1,0.927007,227,734691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 274}}',38.1553,185060552,245770,NULL,'2024-08-16 21:39:45',1723844385,NULL),(1874012228,32149469,1,222556,0,1,1,'A',1,0.958128,297,768585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',38.3826,176052105,361579,NULL,'2022-12-05 02:25:57',1670207157,NULL),(1874574885,32149469,1,3019369,1,1,1,'A',1,0.910749,161,632809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',38.3829,176796034,394874,NULL,'2023-01-14 02:46:18',1673664378,NULL),(1874678183,32149469,1,3322595,1,1,1,'S',1,0.982456,114,890837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',38.4022,177084068,116008,NULL,'2023-01-29 21:37:58',1675028278,NULL),(1874153472,32149469,1,2565325,1,1,1,'A',1,0.945,100,815870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',38.6403,176363038,62630,NULL,'2022-12-22 04:12:10',1671682330,NULL),(1874035159,32149469,1,1282554,1,1,1,'S',1,0.963801,221,859227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',39.0551,176138102,247190,NULL,'2022-12-10 00:38:53',1670632733,NULL),(1874276213,32149469,1,2332460,1,1,1,'S',1,0.978261,92,903106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',39.2735,176453483,57980,NULL,'2022-12-26 18:25:24',1672079124,NULL),(1874179558,32149469,1,807615,1,1,1,'S',1,0.958599,157,851023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',39.2784,176250270,141000,NULL,'2022-12-16 05:48:00',1671169680,NULL),(1874774960,32149469,1,652302,1,1,1,'S',1,0.97561,82,898165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',39.726,177225760,64944,NULL,'2023-02-06 21:40:22',1675719622,NULL),(1874603766,32149469,1,2458498,1,1,1,'B',1,0.889085,151,578012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 284}}',39.8174,176772066,187440,NULL,'2023-01-12 18:31:50',1673548310,NULL),(1874033990,32149469,1,1873525,1,1,1,'S',1,0.958549,193,841590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',40.074,176062710,198850,NULL,'2022-12-05 17:23:35',1670261015,NULL),(1874387678,32149469,1,1114337,1,1,1,'A',1,0.921569,188,667103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',40.1661,176727129,232994,NULL,'2023-01-10 03:49:18',1673322558,NULL),(1874501515,32149469,1,517477,1,1,1,'A',1,0.945087,173,811559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',40.4043,176837062,163804,NULL,'2023-01-16 03:10:09',1673838609,NULL),(1874473787,32149469,1,3122477,1,1,1,'S',1,0.97486,179,866416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',40.9151,176666488,188602,NULL,'2023-01-07 00:23:55',1673051035,NULL),(1874234586,32149469,1,2208557,1,1,1,'S',1,0.969314,277,866396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',40.9182,176453664,298192,NULL,'2022-12-26 18:37:31',1672079851,NULL),(1874313086,32149469,1,1699505,1,1,1,'A',1,0.952869,78,683746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',40.9693,176491826,142180,NULL,'2022-12-28 18:34:29',1672252469,NULL),(1874288199,32149469,1,1865602,1,1,1,'S',1,0.952,125,831122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',41.344,176538709,95478,NULL,'2022-12-31 04:11:44',1672459904,NULL),(1874324210,32149469,1,1949374,1,1,1,'S',1,0.966912,136,871109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',41.3509,176457107,115152,NULL,'2022-12-26 22:46:23',1672094783,NULL),(1874527685,32149469,1,3922645,1,1,1,'A',1,0.916667,124,649731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',41.4839,176834736,157682,NULL,'2023-01-15 23:31:26',1673825486,NULL),(1874099709,32149469,1,3697880,1,1,1,'S',1,0.981959,194,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',41.8101,176364865,189676,NULL,'2022-12-22 06:54:00',1671692040,NULL),(1874509532,32149469,1,1030907,1,1,1,'S',1,0.979487,195,903110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',42.0472,176847619,189018,NULL,'2023-01-16 18:02:55',1673892175,NULL),(1874276267,32149469,1,725355,1,1,1,'S',1,0.984848,132,917998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',42.4467,176500102,117216,NULL,'2022-12-29 04:48:58',1672289338,NULL),(1874484041,32149469,1,3899299,1,1,1,'S',1,0.957792,154,843783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',42.6468,176852092,132190,NULL,'2023-01-16 23:16:17',1673910977,NULL),(1874604759,32149469,1,926749,1,1,1,'A',1,0.940828,338,780611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',42.9829,176772193,312406,NULL,'2023-01-12 18:42:03',1673548923,NULL),(1874086475,32149469,1,3638600,1,1,1,'S',1,0.974747,99,872701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',43.0564,176138400,79100,NULL,'2022-12-10 01:00:14',1670634014,NULL),(1874649865,32149469,1,2572385,1,1,1,'S',1,0.989474,95,933058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',43.1503,177071540,74940,NULL,'2023-01-29 07:38:28',1674977908,NULL),(1874274787,32149469,1,61226,0,1,1,'S',1,0.970721,222,811173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',43.2917,176435152,238874,NULL,'2022-12-25 18:27:36',1671992856,NULL),(1874601921,32149469,1,3585882,1,1,1,'A',1,0.951965,198,791446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',43.5091,176835920,204496,NULL,'2023-01-16 01:20:30',1673832030,NULL),(1874344155,32149469,1,2774142,1,1,1,'A',1,0.9325,200,781930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',43.6474,176538582,179800,NULL,'2022-12-31 04:02:39',1672459359,NULL),(1874424100,32149469,1,3302476,1,1,1,'A',1,0.924,114,651889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',43.6954,176668954,169600,NULL,'2023-01-07 04:09:26',1673064566,NULL),(1873978369,32149469,1,3070761,1,1,1,'A',1,0.949102,190,732106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',44.0863,176154298,394372,NULL,'2022-12-10 18:47:51',1670698071,NULL),(1874512040,32149469,1,1037715,0,1,1,'B',1,0.896497,115,584694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',44.2244,176837256,200460,NULL,'2023-01-16 03:30:35',1673839835,NULL),(1874022311,32149469,1,3584120,1,1,1,'S',1,0.960177,226,849600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',44.3135,176143056,247450,NULL,'2022-12-10 06:44:33',1670654673,NULL),(1874109740,32149469,1,514687,1,1,1,'S',1,0.95614,228,797168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',44.3881,176365372,198234,NULL,'2022-12-22 07:33:18',1671694398,NULL),(1874202686,32149469,1,395870,0,1,1,'A',1,0.94557,299,722066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',44.4675,176356143,323629,NULL,'2022-12-21 18:47:24',1671648444,NULL),(1873988309,32149469,1,1783149,1,1,1,'S',1,0.965753,219,866072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',44.6844,176138047,228450,NULL,'2022-12-10 00:34:34',1670632474,NULL),(1874670115,32149469,1,697251,1,1,1,'A',1,0.948113,106,823517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',44.9217,177029193,79118,NULL,'2023-01-27 03:48:07',1674791287,NULL),(1874494466,32149469,1,490799,1,1,1,'A',1,0.917339,155,652141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',44.9868,176838113,186584,NULL,'2023-01-16 04:46:21',1673844381,NULL),(1874322103,32149469,1,117104,0,1,1,'A',1,0.952138,391,790362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',45.0493,176435001,512574,NULL,'2022-12-25 18:17:44',1671992264,NULL),(1874504400,32149469,1,2820577,1,1,1,'B',1,0.887298,170,565396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',45.0663,176837234,503626,NULL,'2023-01-16 03:28:34',1673839714,NULL),(1874047226,32149469,1,2941620,1,1,1,'S',1,0.967857,140,832751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',45.236,176131875,139134,NULL,'2022-12-09 17:15:10',1670606110,NULL),(1874551845,32149469,1,3870204,1,1,1,'X',1,1,147,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',45.5222,176866917,156040,NULL,'2023-01-17 20:12:19',1673986339,NULL),(1874359458,32149469,1,2487930,1,1,1,'A',1,0.967273,126,763244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',45.747,176727047,186172,NULL,'2023-01-10 03:42:25',1673322145,NULL),(1874485773,32149469,1,2788739,1,1,1,'A',1,0.959459,66,726449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',46.2116,176837113,54970,NULL,'2023-01-16 03:14:30',1673838870,NULL),(1874319830,32149469,1,391563,1,1,1,'S',1,0.975543,184,891262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',46.6598,176510753,201930,NULL,'2022-12-29 18:21:28',1672338088,NULL),(1874361866,32149469,1,163870,1,1,1,'S',1,0.981383,188,857633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',46.9762,176719942,217860,NULL,'2023-01-09 17:48:09',1673286489,NULL),(1874474698,32149469,1,900056,1,1,1,'S',1,0.96131,336,792077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',47.1353,176668704,412500,NULL,'2023-01-07 03:48:52',1673063332,NULL),(1874256712,32149469,1,1523854,1,1,1,'A',1,0.951456,438,801410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',47.493,176475140,451137,NULL,'2022-12-27 21:08:37',1672175317,NULL),(1874831768,32149469,1,2434502,1,1,1,'A',1,0.963768,135,823142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',48.4338,177295284,126056,NULL,'2023-02-11 03:06:26',1676084786,NULL),(1874324196,32149469,1,404578,1,1,1,'S',1,0.968284,268,872777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 268}}',48.6261,176475934,262432,NULL,'2022-12-27 22:01:57',1672178517,NULL),(1875128979,32149469,1,2434504,1,1,1,'B',1,0.896739,121,620146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 184}}',48.99,177745610,131592,NULL,'2023-03-08 18:14:41',1678299281,NULL),(1874599885,32149469,1,3584120,1,1,1,'S',1,0.977876,226,898493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',49.106,176854693,253860,NULL,'2023-01-17 03:46:06',1673927166,NULL),(1874810740,32149469,1,2680552,1,1,1,'A',1,0.958175,214,795236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',49.1772,177195820,238634,NULL,'2023-02-05 07:48:12',1675583292,NULL),(1874724214,32149469,1,124158,1,1,1,'A',1,0.945135,230,754298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',49.3202,177070386,457448,NULL,'2023-01-29 05:57:27',1674971847,NULL),(1874569727,32149469,1,2379241,1,1,1,'A',1,0.930894,198,725650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',49.3297,176762970,203050,NULL,'2023-01-12 06:25:36',1673504736,NULL),(1874526806,32149469,1,3922643,1,1,1,'S',1,0.979167,168,884438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',49.3953,176834538,173468,NULL,'2023-01-15 23:10:26',1673824226,NULL),(1874441088,32149469,1,2699512,1,1,1,'S',1,0.98,250,904817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 250}}',49.518,176666603,226460,NULL,'2023-01-07 00:32:37',1673051557,NULL),(1876245684,32149469,1,4039502,1,1,1,'S',1,0.980916,131,869907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',49.597,179241645,98790,NULL,'2023-06-05 21:58:34',1686002314,NULL),(1874474478,32149469,1,897800,0,1,1,'A',1,0.958637,276,780893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',49.7207,176723008,347778,NULL,'2023-01-09 21:44:41',1673300681,NULL),(1874603918,32149469,1,2772363,0,1,1,'A',1,0.937736,133,677864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',49.9503,176762919,346113,NULL,'2023-01-12 06:20:32',1673504432,NULL),(1873975146,32149469,1,3544552,1,1,1,'S',1,0.975,220,889925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',50.0947,176138288,219840,NULL,'2022-12-10 00:52:24',1670633544,NULL),(1874802526,32149469,1,275817,1,1,1,'A',1,0.916071,279,666583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 840}}',50.2495,177146945,630145,NULL,'2023-02-02 18:42:53',1675363373,NULL),(1874542771,32149469,1,2619799,1,1,1,'S',1,0.99162,179,935521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',50.4303,176836382,175072,NULL,'2023-01-16 02:05:14',1673834714,NULL),(1874295048,32149469,1,3538840,1,1,1,'S',1,0.97205,322,871965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',50.4606,176422350,364338,NULL,'2022-12-25 01:56:37',1671933397,NULL),(1874307962,32149469,1,3675398,1,1,1,'S',1,0.984076,314,915642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',50.893,176422127,366636,NULL,'2022-12-25 01:32:07',1671931927,NULL),(1874333992,32149469,1,2458497,1,1,1,'S',1,0.962791,215,840192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',51.1482,176475233,226860,NULL,'2022-12-27 21:14:23',1672175663,NULL),(1874527363,32149469,1,3922644,1,1,1,'A',1,0.947727,220,812913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',51.3322,176836994,225750,NULL,'2023-01-16 03:03:54',1673838234,NULL),(1874567814,32149469,1,3307839,1,1,1,'S',1,0.984375,128,896555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',51.461,176837018,119050,NULL,'2023-01-16 03:06:45',1673838405,NULL),(1874259595,32149469,1,1100364,1,1,1,'A',1,0.925714,175,764245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',51.7374,176538688,155664,NULL,'2022-12-31 04:10:12',1672459812,NULL),(1874380622,32149469,1,1505875,1,1,1,'S',1,0.9875,240,900854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',51.7863,176754512,287536,NULL,'2023-01-11 17:53:22',1673459602,NULL),(1874454784,32149469,1,3369731,1,1,1,'S',1,0.996094,128,932692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',51.8825,176573595,120314,NULL,'2023-01-02 01:54:07',1672624447,NULL),(1874487106,32149469,1,466436,0,1,1,'A',1,0.924125,141,665782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',52.0585,176772303,169288,NULL,'2023-01-12 18:49:06',1673549346,NULL),(1874523030,32149469,1,3210097,1,1,1,'S',1,0.978788,165,903078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',52.2994,176834699,169730,NULL,'2023-01-15 23:27:12',1673825232,NULL),(1874695887,32149469,1,2363799,1,1,1,'S',1,0.991667,180,928551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',52.4721,177012321,180160,NULL,'2023-01-26 03:54:07',1674705247,NULL),(1874598927,32149469,1,3382084,1,1,1,'A',1,0.908879,195,676410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 214}}',52.7181,176759339,189334,NULL,'2023-01-12 00:41:33',1673484093,NULL),(1874545840,32149469,1,3867321,1,1,1,'A',1,0.951219,115,738683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',52.7492,176881952,140588,NULL,'2023-01-18 18:03:43',1674065023,NULL),(1874602307,32149469,1,3890665,1,1,1,'A',1,0.96134,154,797215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',52.8759,176779999,149134,NULL,'2023-01-13 06:29:40',1673591380,NULL),(1874724288,32149469,1,124312,1,1,1,'S',1,0.96413,460,784939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',53.2981,177070352,429408,NULL,'2023-01-29 05:54:10',1674971650,NULL),(1874345759,32149469,1,2786451,1,1,1,'A',1,0.972081,172,848166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',53.3618,176500077,159630,NULL,'2022-12-29 04:47:02',1672289222,NULL),(1874525635,32149469,1,1807823,1,1,1,'A',1,0.922043,172,746493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',53.5155,176854422,164070,NULL,'2023-01-17 03:18:10',1673925490,NULL),(1874575513,32149469,1,339607,0,1,1,'A',1,0.980663,250,867644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',53.5907,176850732,333981,NULL,'2023-01-16 21:31:46',1673904706,NULL),(1874496538,32149469,1,3425391,1,1,1,'S',1,0.981771,192,908566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',53.5917,176854513,212076,NULL,'2023-01-17 03:27:24',1673926044,NULL),(1874603030,32149469,1,1432581,1,1,1,'A',1,0.988121,380,889708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',53.6901,176854233,482312,NULL,'2023-01-17 03:00:53',1673924453,NULL),(1874365325,32149469,1,2819371,1,1,1,'S',1,0.977819,541,897821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',53.6938,176573550,614500,NULL,'2023-01-02 01:50:26',1672624226,NULL),(1874601018,32149469,1,2762951,1,1,1,'A',1,0.949664,411,761563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 693, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 745}}',54.0018,176847408,734056,NULL,'2023-01-16 17:48:01',1673891281,NULL),(1874486096,32149469,1,3111824,1,1,1,'A',1,0.921569,138,670106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',54.4756,176795721,486360,NULL,'2023-01-14 02:21:42',1673662902,NULL),(1874674366,32149469,1,2320816,1,1,1,'S',1,0.977941,204,900077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',54.5193,177071589,200540,NULL,'2023-01-29 07:41:51',1674978111,NULL),(1874630522,32149469,1,2854816,1,1,1,'S',1,0.953571,280,834555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',54.8043,177071499,284830,NULL,'2023-01-29 07:35:54',1674977754,NULL),(1874818786,32149469,1,1657950,1,1,1,'S',1,0.977707,314,893433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',54.8083,177211664,362370,NULL,'2023-02-06 01:47:51',1675648071,NULL),(1875598726,32149469,1,3752118,1,1,1,'S',1,0.979661,295,896893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',55.0345,178401287,303600,NULL,'2023-04-15 04:29:39',1681532979,NULL),(1874342394,32149469,1,3116209,1,1,1,'S',1,0.973333,450,884133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',55.3202,176434719,530980,NULL,'2022-12-25 18:00:32',1671991232,NULL),(1874513161,32149469,1,3194958,1,1,1,'A',1,0.959322,267,779776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 545, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 590}}',55.5857,176763205,567727,NULL,'2023-01-12 06:48:18',1673506098,NULL),(1874714147,32149469,1,3603827,1,1,1,'A',1,0.97234,328,891523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',55.7099,176972763,438974,NULL,'2023-01-23 18:13:06',1674497586,NULL),(1874542382,32149469,1,1189460,1,1,1,'S',1,0.988406,345,921049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',55.8746,176850673,465610,NULL,'2023-01-16 21:27:32',1673904452,NULL),(1874533109,32149469,1,2590306,1,1,1,'S',1,0.995856,362,948303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',56.1476,176763266,387664,NULL,'2023-01-12 06:55:25',1673506525,NULL),(1874265736,32149469,1,1130930,1,1,1,'S',1,0.964706,255,850141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',56.4961,176510414,242326,NULL,'2022-12-29 18:00:43',1672336843,NULL),(1874536110,32149469,1,2912771,1,1,1,'A',1,0.955556,147,734270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',56.5648,176851023,272028,NULL,'2023-01-16 21:51:43',1673905903,NULL),(1874624200,32149469,1,2826676,1,1,1,'S',1,0.953237,139,807350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',56.8834,177118658,130122,NULL,'2023-02-01 01:56:24',1675216584,NULL),(1874439888,32149469,1,2692159,1,1,1,'A',1,0.961538,335,825175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',57.0799,176686080,614618,NULL,'2023-01-07 23:02:22',1673132542,NULL),(1874313613,32149469,1,833288,1,1,1,'S',1,0.971591,176,877507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',57.1068,176434746,169140,NULL,'2022-12-25 18:02:10',1671991330,NULL),(1874597724,32149469,1,1412625,1,1,1,'S',1,0.985531,311,919477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',57.3148,176881914,349042,NULL,'2023-01-18 18:00:57',1674064857,NULL),(1874399578,32149469,1,3638602,1,1,1,'A',1,0.937931,145,781729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',57.5927,176685795,127578,NULL,'2023-01-07 22:39:31',1673131171,NULL),(1874674392,32149469,1,2320818,1,1,1,'A',1,0.929329,208,722952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',57.787,177071603,229870,NULL,'2023-01-29 07:43:10',1674978190,NULL),(1874570609,32149469,1,3313999,1,1,1,'A',1,0.960123,116,769770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',57.8147,176837031,123288,NULL,'2023-01-16 03:07:50',1673838470,NULL),(1874649937,32149469,1,2572478,1,1,1,'S',1,0.971774,124,885190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',58.6622,177071562,110160,NULL,'2023-01-29 07:39:56',1674977996,NULL),(1874331500,32149469,1,2150094,1,1,1,'A',1,0.96384,315,825123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',59.5974,176456436,415862,NULL,'2022-12-26 21:48:43',1672091323,NULL),(1874718684,32149469,1,116022,1,1,1,'S',1,0.994,250,942153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',59.9917,177084015,268270,NULL,'2023-01-29 21:34:23',1675028063,NULL),(1876784665,32149469,1,4103586,1,1,1,'B',1,0.89895,254,640758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 381}}',60.1881,179993013,295028,NULL,'2023-07-24 19:08:19',1690225699,NULL),(1874057072,32149469,1,2655378,1,1,1,'S',1,0.97619,525,892249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500}, \"maximum_statistics\": {\"great\": 525}}',60.436,176154015,582030,NULL,'2022-12-10 18:30:57',1670697057,NULL),(1874890232,32149469,1,556948,0,1,1,'S',1,0.971831,213,837255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',61.0507,177436641,184898,NULL,'2023-02-19 02:59:39',1676775579,NULL),(1874266317,32149469,1,3492228,1,1,1,'A',1,0.962928,191,759343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',61.3219,176422276,413212,NULL,'2022-12-25 01:48:19',1671932899,NULL),(1874456061,32149469,1,3373368,1,1,1,'S',1,0.991643,359,935953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',61.5139,176726988,415602,NULL,'2023-01-10 03:36:20',1673321780,NULL),(1874552465,32149469,1,2346464,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',61.6012,176835974,166240,NULL,'2023-01-16 01:25:32',1673832332,NULL),(1874500978,32149469,1,516292,1,1,1,'A',1,0.953968,292,779508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',61.7717,176866823,292002,NULL,'2023-01-17 20:04:49',1673985889,NULL),(1874525393,32149469,1,1807821,1,1,1,'S',1,0.988971,136,928729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',62.2133,176852430,121434,NULL,'2023-01-16 23:47:54',1673912874,NULL),(1875506056,32149469,1,4041081,1,1,1,'A',1,0.968932,194,816872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 515}}',62.3034,178149993,444944,NULL,'2023-03-31 22:21:59',1680301319,NULL),(1878367878,32149469,1,3624688,1,1,1,'A',1,0.961625,353,826402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 443}}',62.3418,182353587,435260,NULL,'2024-01-11 23:28:36',1705015716,NULL),(1876541926,32149469,1,4103583,1,1,1,'S',1,0.981707,246,906536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',62.4863,179934974,252270,NULL,'2023-07-21 00:45:48',1689900348,NULL),(1874166999,32149469,1,3245982,1,1,1,'A',1,0.967228,336,843135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',62.6311,176361501,546606,NULL,'2022-12-22 02:03:54',1671674634,NULL),(1874792542,32149469,1,715023,1,1,1,'S',1,0.979167,216,902877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',62.6312,177146817,198916,NULL,'2023-02-02 18:33:43',1675362823,NULL),(1874715482,32149469,1,2409333,1,1,1,'S',1,0.984547,453,913726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',62.8404,177029350,579124,NULL,'2023-01-27 04:03:24',1674792204,NULL),(1874179595,32149469,1,1870151,1,1,1,'S',1,0.972015,268,877710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',62.8795,176361312,286560,NULL,'2022-12-22 01:46:54',1671673614,NULL),(1874852933,32149469,1,3075228,1,1,1,'S',1,0.968548,620,864909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',63.0961,177208809,625368,NULL,'2023-02-05 21:12:05',1675631525,NULL),(1874732255,32149469,1,2452377,1,1,1,'A',1,0.958506,198,804526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',63.1697,177029383,223732,NULL,'2023-01-27 04:06:59',1674792419,NULL),(1874331980,32149469,1,3076504,1,1,1,'S',1,0.991453,351,936253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',63.4884,176422429,386100,NULL,'2022-12-25 02:02:57',1671933777,NULL),(1874345774,32149469,1,3122311,1,1,1,'A',1,0.946,250,805315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',63.8983,176475450,265990,NULL,'2022-12-27 21:28:44',1672176524,NULL),(1874459151,32149469,1,3697882,1,1,1,'S',1,0.954874,277,841322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',63.9308,176668513,280836,NULL,'2023-01-07 03:31:16',1673062276,NULL),(1874597625,32149469,1,897800,1,1,1,'S',1,0.986618,411,921282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 411}}',64.8936,176854786,453280,NULL,'2023-01-17 03:54:22',1673927662,NULL),(1874730529,32149469,1,1432583,1,1,1,'A',1,0.925311,232,694244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 723}}',64.9252,177070280,605252,NULL,'2023-01-29 05:48:43',1674971323,NULL),(1874431632,32149469,1,3544554,1,1,1,'A',1,0.951613,211,759911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',65.4963,176754346,245234,NULL,'2023-01-11 17:44:12',1673459052,NULL),(1874653451,32149469,1,1806756,1,1,1,'A',1,0.95993,269,828521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',66.4324,177029174,309010,NULL,'2023-01-27 03:46:19',1674791179,NULL),(1874327923,32149469,1,3068729,1,1,1,'S',1,0.970954,482,879916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',66.7694,176435379,552450,NULL,'2022-12-25 18:45:49',1671993949,NULL),(1874880167,32149469,1,3475315,1,1,1,'S',1,0.981481,513,862833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',66.954,177436516,521414,NULL,'2023-02-19 02:50:59',1676775059,NULL),(1874601245,32149469,1,3707829,1,1,1,'S',1,0.986456,443,913211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',67.1736,176854675,513870,NULL,'2023-01-17 03:44:10',1673927050,NULL),(1874495217,32149469,1,493061,1,1,1,'S',1,0.965398,289,821276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',67.2117,176854468,275802,NULL,'2023-01-17 03:22:56',1673925776,NULL),(1874244373,32149469,1,3186105,1,1,1,'S',1,0.966919,529,870436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',67.2455,176433420,610540,NULL,'2022-12-25 16:44:33',1671986673,NULL),(1874799430,32149469,1,3833620,1,1,1,'S',1,0.987685,406,925210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',67.8485,177155955,575408,NULL,'2023-02-03 08:58:39',1675414719,NULL),(1874543034,32149469,1,725356,1,1,1,'S',1,0.975728,206,893889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',67.9815,176837828,204870,NULL,'2023-01-16 04:20:08',1673842808,NULL),(1874666030,32149469,1,2620035,1,1,1,'S',1,0.96028,214,851332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 214}}',68.2077,177134908,211710,NULL,'2023-02-02 01:57:58',1675303078,NULL),(1874362607,32149469,1,514689,1,1,1,'S',1,0.973214,336,886558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',68.6134,176684979,356990,NULL,'2023-01-07 21:31:25',1673127085,NULL),(1874924836,32149469,1,2964050,1,1,1,'A',1,0.937702,380,750707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',68.7481,177452000,581270,NULL,'2023-02-19 20:11:58',1676837518,NULL),(1874711226,32149469,1,2400234,1,1,1,'S',1,0.988772,668,924213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',69.6692,177087287,813600,NULL,'2023-01-30 03:10:15',1675048215,NULL),(1874646381,32149469,1,3672460,1,1,1,'S',1,0.992099,443,924912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',69.7515,177135068,523152,NULL,'2023-02-02 02:13:15',1675303995,NULL),(1874701730,32149469,1,807617,1,1,1,'S',1,0.966245,237,868828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',69.8354,177069148,237130,NULL,'2023-01-29 04:14:59',1674965699,NULL),(1874542710,32149469,1,3253168,1,1,1,'A',1,0.987696,442,923622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',69.9406,176834665,521710,NULL,'2023-01-15 23:23:21',1673825001,NULL),(1874694545,32149469,1,1280930,1,1,1,'A',1,0.949296,328,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',70.5493,177009231,367490,NULL,'2023-01-25 22:52:28',1674687148,NULL),(1874425096,32149469,1,3303859,1,1,1,'S',1,0.986683,413,922740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',71.5375,176754671,438180,NULL,'2023-01-11 18:04:50',1673460290,NULL),(1874413683,32149469,1,2954797,1,1,1,'A',1,0.973941,294,833420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',71.6941,176754765,590780,NULL,'2023-01-11 18:11:18',1673460678,NULL),(1874785533,32149469,1,2332215,1,1,1,'S',1,0.964029,139,862748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',72.115,177195734,106140,NULL,'2023-02-05 07:40:42',1675582842,NULL),(1874983068,32149469,1,2786453,1,1,1,'A',1,0.94382,191,750314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',72.838,177436451,200440,NULL,'2023-02-19 02:46:42',1676774802,NULL),(1874505361,32149469,1,2526342,1,1,1,'S',1,0.992467,531,939222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 531}}',74.3371,176838029,669790,NULL,'2023-01-16 04:37:39',1673843859,NULL),(1874355941,32149469,1,3419708,1,1,1,'A',1,0.965,406,839712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',74.5277,176726923,807250,NULL,'2023-01-10 03:29:17',1673321357,NULL),(1874575674,32149469,1,3688728,1,1,1,'A',1,0.962351,564,825190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',75.0946,176779928,830936,NULL,'2023-01-13 06:21:21',1673590881,NULL),(1874577623,32149469,1,2706415,1,1,1,'A',1,0.955805,329,777839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 708, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 758}}',75.6151,176867049,758846,NULL,'2023-01-17 20:23:10',1673986990,NULL),(1874706639,32149469,1,3068731,0,1,1,'A',1,0.925532,247,681649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',76.1657,177069362,553926,NULL,'2023-01-29 04:30:42',1674966642,NULL),(1874667047,32149469,1,3695211,1,1,1,'A',1,0.929941,375,701611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',76.4054,177118712,567776,NULL,'2023-02-01 02:01:36',1675216896,NULL),(1874637442,32149469,1,1032538,1,1,1,'A',1,0.964401,241,824404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',77.8657,177029308,280884,NULL,'2023-01-27 03:59:40',1674791980,NULL),(1874764904,32149469,1,1783150,1,1,1,'A',1,0.971471,267,840174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',79.8366,177260135,313686,NULL,'2023-02-09 01:55:16',1675907716,NULL),(1875266346,32149469,1,3183183,1,1,1,'A',1,0.926491,251,721358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 721}}',79.9768,177922318,666790,NULL,'2023-03-18 19:27:51',1679167671,NULL),(1876806760,32149469,1,2941621,1,1,1,'A',1,0.943069,202,786933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',80.6785,180168899,208550,NULL,'2023-08-04 20:37:01',1691181421,NULL),(1874634705,32149469,1,2208560,1,1,1,'A',1,0.965347,343,826428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',81.2326,177040499,396394,NULL,'2023-01-27 17:51:55',1674841915,NULL),(1874798599,32149469,1,3833010,1,1,1,'A',1,0.956468,313,792110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',81.8174,177195540,361442,NULL,'2023-02-05 07:25:33',1675581933,NULL),(1874633723,32149469,1,3796663,1,1,1,'A',1,0.976808,470,838903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',83.3128,177118615,793802,NULL,'2023-02-01 01:52:40',1675216360,NULL),(1874575598,32149469,1,339608,0,1,1,'A',1,0.948944,262,768454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',83.339,176850902,523802,NULL,'2023-01-16 21:42:59',1673905379,NULL),(1874712047,32149469,1,833291,1,1,1,'A',1,0.962025,235,852571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',83.7262,177087904,238730,NULL,'2023-01-30 04:11:27',1675051887,NULL),(1875220162,32149469,1,3985954,1,1,1,'A',1,0.938596,425,783021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 456}}',85.6474,177745739,409140,NULL,'2023-03-08 18:24:30',1678299870,NULL),(1874656532,32149469,1,2590447,1,1,1,'A',1,0.961083,319,806279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',86.2118,177040643,541194,NULL,'2023-01-27 18:01:31',1674842491,NULL),(1874908434,32149469,1,2586784,1,1,1,'A',1,0.954719,445,789355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 718, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',86.7733,177436613,807678,NULL,'2023-02-19 02:57:27',1676775447,NULL),(1874266103,32149469,1,222216,0,1,1,'S',1,0.976812,690,892737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',87.8108,176476277,812700,NULL,'2022-12-27 22:27:25',1672180045,NULL),(1874792043,32149469,1,2346466,1,1,1,'A',1,0.975113,212,875081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',89.804,177223262,231092,NULL,'2023-02-06 18:09:29',1675706969,NULL),(1874802264,32149469,1,2655380,1,1,1,'A',1,0.98324,668,900809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',90.1757,177146658,783250,NULL,'2023-02-02 18:21:23',1675362083,NULL),(1874779450,32149469,1,3533340,1,1,1,'A',1,0.965993,359,834278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 544}}',91.0147,177195598,610236,NULL,'2023-02-05 07:29:50',1675582190,NULL),(1874853262,32149469,1,930302,1,1,1,'S',1,0.979747,395,903321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',93.014,177155927,432230,NULL,'2023-02-03 08:53:45',1675414425,NULL),(1874603789,32149469,1,3076506,1,1,1,'S',1,0.976244,442,892650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',93.2934,176795674,483750,NULL,'2023-01-14 02:17:41',1673662661,NULL),(1874789890,32149469,1,3307200,1,1,1,'A',1,0.95696,377,805381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',94.0628,177195917,505020,NULL,'2023-02-05 07:55:39',1675583739,NULL),(1874631378,32149469,1,2526344,1,1,1,'A',1,0.95904,494,806689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 708}}',94.1752,177134975,735304,NULL,'2023-02-02 02:04:00',1675303440,NULL),(1874724700,32149469,1,3429078,1,1,1,'S',1,0.972527,273,883965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',96.1476,177065371,305290,NULL,'2023-01-28 22:55:12',1674946512,NULL),(1874748681,32149469,1,2854815,1,1,1,'S',1,0.977811,338,897445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',96.3066,177188658,355630,NULL,'2023-02-04 22:16:55',1675549015,NULL),(1874680706,32149469,1,3558716,1,1,1,'A',1,0.970992,437,912597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',102.792,177134785,674340,NULL,'2023-02-02 01:47:30',1675302450,NULL),(1873986358,32149643,1,2012563,0,1,1,'D',1,0.653226,11,155439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',0.690556,176003397,13176,NULL,'2022-12-02 19:00:34',1670007634,NULL),(1874086875,32151158,1,981960,0,1,1,'D',1,0.430556,9,140788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 21}, \"maximum_statistics\": {\"great\": 72}}',NULL,176014001,236970,NULL,'2022-12-03 09:11:39',1670058699,NULL),(1874052130,32151158,1,848233,0,1,1,'D',1,0.333333,3,116054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 14}, \"maximum_statistics\": {\"great\": 69}}',0.002623,176019344,143460,NULL,'2022-12-03 14:41:37',1670078497,NULL),(1873994369,32151158,1,1517376,0,1,1,'D',1,0.677165,25,300953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 127}}',0.971502,176019764,90327,NULL,'2022-12-03 15:02:36',1670079756,NULL),(1874027312,32151158,1,3424974,0,1,1,'C',1,0.75,23,302483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',2.73134,176019636,15750,NULL,'2022-12-03 14:55:47',1670079347,NULL),(1874061802,32151158,1,3247263,0,1,1,'C',1,0.744792,59,278081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 288}}',3.77265,176019192,92779,NULL,'2022-12-03 14:33:59',1670078039,NULL),(1873972174,32156450,1,1774604,0,1,1,'A',1,0.901146,113,565419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',19.3475,176056878,182387,NULL,'2022-12-05 10:25:15',1670235915,NULL),(1873995539,32156551,1,659730,0,1,1,'D',1,0.234694,3,21764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 33, \"great\": 7}, \"maximum_statistics\": {\"great\": 49}}',0.000151,176018397,10380,NULL,'2022-12-03 13:52:32',1670075552,NULL),(1874119926,32156955,1,177847,0,1,1,'D',1,0.646091,9,81037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 69, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',0.919911,176221521,61410,NULL,'2022-12-14 15:19:59',1671031199,NULL),(1874036570,32157367,1,1649481,0,1,1,'D',1,0.358974,15,9006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 192, \"great\": 93}, \"maximum_statistics\": {\"great\": 351}}',0.011058,176019466,44154,NULL,'2022-12-03 14:47:30',1670078850,NULL),(1874036617,32157367,1,1649481,0,1,1,'D',1,0.69943,48,16409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 68, \"great\": 208}, \"maximum_statistics\": {\"great\": 351}}',1.51146,176019656,94384,NULL,'2022-12-03 14:56:50',1670079410,NULL),(1874092459,32157517,1,1774604,0,1,1,'C',1,0.790831,110,350177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',5.93521,176020141,135136,NULL,'2022-12-03 15:24:17',1670081057,NULL),(1874037171,32158897,1,1649484,1,1,1,'B',1,0.870672,117,235449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 491}}',21.9338,176022528,177188,NULL,'2022-12-03 17:36:15',1670088975,NULL),(1873992601,32160615,1,3556917,1,1,1,'C',1,0.730088,37,241115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 226}}',4.15018,176086973,59004,NULL,'2022-12-07 02:11:51',1670379111,NULL),(1873990162,32160615,1,3556915,1,1,1,'B',1,0.826316,78,436149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',5.96366,176104601,40895,NULL,'2022-12-08 04:02:16',1670472136,NULL),(1874083438,32160615,1,3829299,1,1,1,'A',1,0.908333,60,710362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',10.6393,176103196,27475,NULL,'2022-12-08 02:07:10',1670465230,NULL),(1873988193,32160615,1,3556914,1,1,1,'B',1,0.83,121,474569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',11.1015,176086874,81055,NULL,'2022-12-07 02:03:35',1670378615,NULL),(1874073235,32160615,1,3827997,1,1,1,'B',1,0.885417,95,656942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',16.0643,176087010,58652,NULL,'2022-12-07 02:14:51',1670379291,NULL),(1873990315,32161885,1,2012563,0,1,1,'C',1,0.782258,40,344458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',4.5251,176028404,20596,NULL,'2022-12-03 23:24:30',1670109870,NULL),(1873976061,32162972,1,165346,0,1,1,'D',1,0.561765,20,103312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 72}, \"maximum_statistics\": {\"great\": 170}}',0.278383,176031866,62524,NULL,'2022-12-04 03:51:41',1670125901,NULL),(1874013959,32165822,1,2868384,0,1,1,'D',1,0.491131,53,55673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 147, \"great\": 139}, \"maximum_statistics\": {\"great\": 451}}',0.138509,176058242,85152,NULL,'2022-12-05 12:12:11',1670242331,NULL),(1874671676,32167578,1,3882955,0,1,1,'B',1,0.805732,36,341853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',5.85251,177018993,49868,NULL,'2023-01-26 14:20:23',1674742823,NULL),(1874040189,32167578,1,2037400,0,1,1,'B',1,0.815789,45,375839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 247}}',7.58944,176040805,101784,NULL,'2022-12-04 13:48:38',1670161718,NULL),(1874014508,32167578,1,3691278,1,1,1,'B',1,0.802372,63,334472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 253}}',10.7587,176147763,93324,NULL,'2022-12-10 12:38:27',1670675907,NULL),(1875989993,32168272,1,907593,0,1,1,'B',1,0.811224,78,471809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 98}}',7.79848,178917218,42970,NULL,'2023-05-16 18:55:11',1684263311,NULL),(1875945686,32168272,1,3598261,1,1,1,'B',1,0.814607,50,360302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 267}}',9.42196,178917387,89680,NULL,'2023-05-16 19:07:46',1684264066,NULL),(1875977128,32168272,1,2398251,0,1,1,'B',1,0.828125,60,437908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',10.1507,178916796,36690,NULL,'2023-05-16 18:19:56',1684261196,NULL),(1876117592,32168272,1,2398269,0,1,1,'A',1,0.931373,51,758433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.6403,179127302,20426,NULL,'2023-05-29 20:29:14',1685392154,NULL),(1876123995,32168272,1,394901,0,1,1,'A',1,0.925373,67,683596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',15.8874,179082764,36425,NULL,'2023-05-27 08:17:56',1685175476,NULL),(1876087017,32168272,1,4103585,0,1,1,'A',1,0.916667,126,690061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',17.1931,179110699,79028,NULL,'2023-05-28 18:43:45',1685299425,NULL),(1874196003,32168383,1,1681613,1,1,1,'D',1,0.627273,70,148289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 144, \"great\": 298}, \"maximum_statistics\": {\"great\": 605}}',NULL,176203083,155118,NULL,'2022-12-13 13:19:57',1670937597,NULL),(1874071855,32168383,1,2060805,0,1,1,'D',1,0.554286,18,130197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 72}, \"maximum_statistics\": {\"great\": 175}}',0.233035,176092886,60036,NULL,'2022-12-07 12:06:17',1670414777,NULL),(1874051200,32168383,1,97148,1,1,1,'D',1,0.564516,28,91911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 70}, \"maximum_statistics\": {\"great\": 155}}',0.298545,176187307,48050,NULL,'2022-12-12 13:41:10',1670852470,NULL),(1874049853,32168383,1,1670492,0,1,1,'D',1,0.556723,19,158024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 72, \"great\": 99}, \"maximum_statistics\": {\"great\": 238}}',0.300268,176092853,128310,NULL,'2022-12-07 12:03:39',1670414619,NULL),(1874001798,32168383,1,1813603,0,1,1,'D',1,0.584967,23,134492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 69}, \"maximum_statistics\": {\"great\": 153}}',0.402013,176128302,52054,NULL,'2022-12-09 13:54:54',1670594094,NULL),(1874299125,32168383,1,1656912,0,1,1,'D',1,0.60793,25,212330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 103}, \"maximum_statistics\": {\"great\": 227}}',0.5912,176489446,254068,NULL,'2022-12-28 15:56:28',1672242988,NULL),(1874014632,32168383,1,2868384,0,1,1,'D',1,0.59867,24,153284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 105, \"great\": 194}, \"maximum_statistics\": {\"great\": 451}}',0.724466,176093043,171129,NULL,'2022-12-07 12:18:27',1670415507,NULL),(1874218106,32168383,1,1442774,0,1,1,'D',1,0.607656,28,126483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',0.761003,176202697,61816,NULL,'2022-12-13 12:51:19',1670935879,NULL),(1874053669,32168383,1,2038207,0,1,1,'D',1,0.652597,33,220268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 154}}',0.937971,176128353,97236,NULL,'2022-12-09 13:57:22',1670594242,NULL),(1874854662,32168383,1,2504203,1,1,1,'D',1,0.602484,73,130092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 102, \"great\": 201}, \"maximum_statistics\": {\"great\": 483}}',0.940168,177264622,115844,NULL,'2023-02-09 09:56:43',1675936603,NULL),(1874037477,32168383,1,1649484,0,1,1,'D',1,0.601833,26,115730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 89, \"great\": 189}, \"maximum_statistics\": {\"great\": 491}}',1.02023,176092922,100546,NULL,'2022-12-07 12:09:25',1670414965,NULL),(1875843626,32168383,1,1649481,1,1,1,'D',1,0.643875,135,227432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 157}, \"maximum_statistics\": {\"great\": 351}}',1.72377,178761851,149013,NULL,'2023-05-07 06:32:49',1683441169,NULL),(1874200095,32168383,1,2387667,0,1,1,'D',1,0.696507,86,214453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 229}}',1.86871,176200383,72969,NULL,'2022-12-13 09:31:46',1670923906,NULL),(1874191759,32168383,1,840979,1,1,1,'D',1,0.671233,56,171426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 225}, \"maximum_statistics\": {\"great\": 438}}',2.20616,176200523,133332,NULL,'2022-12-13 09:44:18',1670924658,NULL),(1875573748,32168383,1,1841446,0,1,1,'D',1,0.68435,56,193228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 188}, \"maximum_statistics\": {\"great\": 377}}',2.91672,178265249,105940,NULL,'2023-04-07 05:56:44',1680847004,NULL),(1873983716,32168383,1,557647,1,1,1,'C',1,0.729412,60,231225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 154}, \"maximum_statistics\": {\"great\": 255}}',3.7609,176183156,91076,NULL,'2022-12-12 07:07:40',1670828860,NULL),(1874878959,32168383,1,1442771,0,1,1,'C',1,0.796875,33,422360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',4.09316,177491730,96951,NULL,'2023-02-22 05:12:41',1677042761,NULL),(1874212357,32168383,1,2109635,1,1,1,'C',1,0.727273,70,293739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 330}}',4.32423,176202754,205479,NULL,'2022-12-13 12:55:10',1670936110,NULL),(1875239413,32168383,1,2730825,0,1,1,'C',1,0.702485,43,214614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 84, \"great\": 361}, \"maximum_statistics\": {\"great\": 684}}',4.37865,177877123,188108,NULL,'2023-03-16 09:45:50',1678959950,NULL),(1874110620,32168383,1,167101,0,1,1,'C',1,0.748447,76,295943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 322}}',4.71578,176200692,167763,NULL,'2022-12-13 10:01:37',1670925697,NULL),(1875392133,32168383,1,2535969,0,1,1,'C',1,0.72758,69,248023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 68, \"great\": 337}, \"maximum_statistics\": {\"great\": 591}}',5.86292,178117307,179020,NULL,'2023-03-30 04:08:13',1680149293,NULL),(1874812719,32168383,1,2388386,0,1,1,'B',1,0.846154,108,474434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',6.13669,177264702,78539,NULL,'2023-02-09 10:04:09',1675937049,NULL),(1874127823,32168383,1,2514089,1,1,1,'B',1,0.821918,77,460712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',7.20054,176202578,157383,NULL,'2022-12-13 12:40:42',1670935242,NULL),(1874199768,32168383,1,2387666,0,1,1,'C',1,0.776119,42,307749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 335}}',7.21542,176202804,114432,NULL,'2022-12-13 12:59:02',1670936342,NULL),(1875469734,32168383,1,2753473,0,1,1,'C',1,0.768382,44,302165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 272}}',7.31157,178117394,93802,NULL,'2023-03-30 04:18:37',1680149917,NULL),(1874198173,32168383,1,116009,0,1,1,'C',1,0.780405,43,295119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 296}}',7.59578,176200789,111400,NULL,'2022-12-13 10:11:29',1670926289,NULL),(1874089599,32168383,1,1773167,1,1,1,'B',1,0.814229,103,422375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 253}}',7.79627,176183107,247392,NULL,'2022-12-12 07:03:09',1670828589,NULL),(1873981673,32168383,1,1052277,0,1,1,'C',1,0.790766,81,332361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 509}}',9.75154,176187410,165197,NULL,'2022-12-12 13:48:37',1670852917,NULL),(1874110115,32168383,1,1774604,0,1,1,'B',1,0.825215,155,458125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',10.9637,176236290,206327,NULL,'2022-12-15 11:23:45',1671103425,NULL),(1874166719,32168383,1,2037400,0,1,1,'B',1,0.827935,130,429367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',11.2713,176202469,141331,NULL,'2022-12-13 12:32:19',1670934739,NULL),(1873978449,32168383,1,169336,0,1,1,'B',1,0.878866,118,538177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',11.7885,176187239,176178,NULL,'2022-12-12 13:36:14',1670852174,NULL),(1874003010,32168383,1,2012563,0,1,1,'B',1,0.862903,62,576507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',11.7954,176092753,31690,NULL,'2022-12-07 11:55:43',1670414143,NULL),(1874878116,32168383,1,3198647,0,1,1,'B',1,0.848684,129,498211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',12.3381,177491891,94408,NULL,'2023-02-22 05:28:22',1677043702,NULL),(1874885659,32168383,1,30633,1,1,1,'B',1,0.894495,109,713482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',14.5349,177491764,115194,NULL,'2023-02-22 05:16:11',1677042971,NULL),(1875469468,32168383,1,2753268,0,1,1,'B',1,0.884615,138,612176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',14.9436,178117265,116958,NULL,'2023-03-30 04:01:50',1680148910,NULL),(1874967575,32168383,1,1325066,1,1,1,'B',1,0.878109,124,557263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 201}}',15.8846,177491956,144748,NULL,'2023-02-22 05:35:42',1677044142,NULL),(1874105174,32168383,1,2768815,0,1,1,'B',1,0.887712,98,545775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',16.9425,176202427,118416,NULL,'2022-12-13 12:29:19',1670934559,NULL),(1875604083,32168383,1,2690327,0,1,1,'B',1,0.859215,80,458267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 446}, \"maximum_statistics\": {\"great\": 586}}',24.7445,178265328,243006,NULL,'2023-04-07 06:03:43',1680847423,NULL),(1874189699,32168383,1,101191,1,1,1,'A',1,0.904709,260,609757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 370}, \"maximum_statistics\": {\"great\": 446}}',28.8591,176203023,278022,NULL,'2022-12-13 13:16:03',1670937363,NULL),(1875303852,32168871,1,3829299,0,1,1,'C',1,0.733333,42,323148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 60}}',1.92153,177971007,18241,NULL,'2023-03-21 16:51:03',1679417463,NULL),(1873997310,32169311,1,2012563,0,1,1,'C',1,0.717742,13,232704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',1.74563,176063466,16360,NULL,'2022-12-05 18:18:29',1670264309,NULL),(1873995755,32172536,1,2012563,0,1,1,'D',1,0.653226,31,196751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',0.766519,176053052,17380,NULL,'2022-12-05 03:58:54',1670212734,NULL),(1875274837,32173017,1,2487379,0,1,1,'C',1,0.714876,47,252157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 121}}',3.10473,177978208,45744,NULL,'2023-03-22 04:19:14',1679458754,NULL),(2251898694,32173017,1,2037400,0,1,1,'C',1,0.738866,51,274366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 247}}',5.56811,182477337,97859,NULL,'2024-01-21 06:06:16',1705817176,NULL),(2251901207,32173017,1,2012562,0,1,1,'C',1,0.786325,32,334001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',7.92992,182477405,37548,NULL,'2024-01-21 06:12:18',1705817538,NULL),(2251899774,32173017,1,3824468,1,1,1,'B',1,0.813953,63,392905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 215}}',8.94983,182477366,107926,NULL,'2024-01-21 06:08:49',1705817329,NULL),(2251887480,32173017,1,3927663,1,1,1,'B',1,0.846561,58,435118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',9.53559,182477030,65212,NULL,'2024-01-21 05:39:13',1705815553,NULL),(1874481506,32173831,1,1763478,0,1,1,'D',1,0.625,16,152524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 62}, \"maximum_statistics\": {\"great\": 124}}',1.11086,176656644,32390,NULL,'2023-01-06 13:39:04',1673012344,NULL),(1874043045,32173831,1,1656915,1,1,1,'C',1,0.734742,90,250446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 78, \"great\": 378}, \"maximum_statistics\": {\"great\": 639}}',6.64361,176182803,238873,NULL,'2022-12-12 06:32:49',1670826769,NULL),(1874046361,32173831,1,2037400,0,1,1,'B',1,0.836032,64,415248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 247}}',9.92906,176125925,111824,NULL,'2022-12-09 11:17:19',1670584639,NULL),(1874193079,32173831,1,1674673,1,1,1,'C',1,0.760314,95,299038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 313}, \"maximum_statistics\": {\"great\": 509}}',10.4177,176345314,177068,NULL,'2022-12-21 05:16:57',1671599817,NULL),(1874002008,32173831,1,1813603,0,1,1,'B',1,0.852941,83,469231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',10.4636,176148452,86266,NULL,'2022-12-10 13:12:57',1670677977,NULL),(1873996718,32173831,1,2012563,0,1,1,'B',1,0.846774,62,545955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',10.7569,176059231,31108,NULL,'2022-12-05 13:22:36',1670246556,NULL),(1874438343,32173831,1,713703,0,1,1,'B',1,0.80605,130,394103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 281}}',10.8968,176656799,127188,NULL,'2023-01-06 13:46:25',1673012785,NULL),(1874084128,32173831,1,1442774,0,1,1,'B',1,0.830144,70,392059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 209}}',10.9535,176182698,95640,NULL,'2022-12-12 06:21:10',1670826070,NULL),(1874344152,32173831,1,2487178,1,1,1,'C',1,0.777576,81,306147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 65, \"great\": 523}, \"maximum_statistics\": {\"great\": 825}}',15.7971,176519002,291655,NULL,'2022-12-30 04:52:18',1672375938,NULL),(1874214009,32173831,1,1442771,0,1,1,'S',1,0.958333,96,752311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,176239939,120822,NULL,'2022-12-15 15:36:45',1671118605,NULL),(1874409193,32173831,1,253723,1,1,1,'B',1,0.863924,124,539242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',16.4184,176692018,138398,NULL,'2023-01-08 07:24:01',1673162641,NULL),(1874135607,32173831,1,2012562,0,1,1,'B',1,0.871795,76,533282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 117}}',18.6864,176235999,57144,NULL,'2022-12-15 10:57:41',1671101861,NULL),(1874016474,32173831,1,2868384,0,1,1,'B',1,0.865854,121,492173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 451}}',19.9702,176182522,256801,NULL,'2022-12-12 06:02:27',1670824947,NULL),(1874188377,32173831,1,2072161,1,1,1,'B',1,0.851852,152,439928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 351}}',20.9685,176307818,165634,NULL,'2022-12-19 04:02:33',1671422553,NULL),(1874371792,32173831,1,2227991,1,1,1,'B',1,0.817757,78,399765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 214}}',21.3544,176635627,102244,NULL,'2023-01-05 10:41:14',1672915274,NULL),(1874165979,32173831,1,2037399,0,1,1,'B',1,0.866587,98,486852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 416}}',22.575,176365484,216368,NULL,'2022-12-22 07:40:49',1671694849,NULL),(1874619003,32173831,1,962141,1,1,1,'B',1,0.833773,143,447255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 379}}',26.0687,176985266,200334,NULL,'2023-01-24 13:11:48',1674565908,NULL),(1874414801,32173831,1,2038017,1,1,1,'B',1,0.885762,168,574909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 302}}',26.4429,176728376,226918,NULL,'2023-01-10 05:50:07',1673329807,NULL),(1874381225,32173831,1,2868386,1,1,1,'A',1,0.904382,176,579123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 624}, \"maximum_statistics\": {\"great\": 753}}',47.6933,176638866,456979,NULL,'2023-01-05 14:36:09',1672929369,NULL),(1873998523,32174500,1,2012563,0,1,1,'D',1,0.669355,16,172678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',0.836158,176069964,14320,NULL,'2022-12-06 03:05:02',1670295902,NULL),(1874000564,32174500,1,1813603,0,1,1,'D',1,0.647059,48,192292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 77}, \"maximum_statistics\": {\"great\": 153}}',0.953814,176070034,62328,NULL,'2022-12-06 03:11:49',1670296309,NULL),(1873997264,32177039,1,2012563,0,1,1,'B',1,0.854839,38,459188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',8.32026,176063114,22368,NULL,'2022-12-05 17:53:01',1670262781,NULL),(1874137931,32178930,1,2012563,0,1,1,'B',1,0.854839,44,473469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',9.09385,176243628,23634,NULL,'2022-12-15 19:44:56',1671133496,NULL),(1874114863,32180675,1,2162596,0,1,1,'C',1,0.752632,54,311027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',2.30702,176226434,38922,NULL,'2022-12-14 20:13:14',1671048794,NULL),(1874160523,32180675,1,3228389,0,1,1,'C',1,0.73125,32,254143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',3.50569,176226542,43624,NULL,'2022-12-14 20:20:17',1671049217,NULL),(1874136929,32180675,1,1826768,0,1,1,'B',1,0.84375,59,499973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',7.11364,176226471,34390,NULL,'2022-12-14 20:15:48',1671048948,NULL),(1874161182,32180675,1,3228391,0,1,1,'B',1,0.862832,83,544420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',11.7776,176281740,57592,NULL,'2022-12-17 19:02:28',1671303748,NULL),(1873999668,32181928,1,2012563,0,1,1,'C',1,0.75,39,321202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',2.50225,176075258,21566,NULL,'2022-12-06 11:19:57',1670325597,NULL),(1874063636,32182193,1,116359,1,1,1,'D',1,0.655251,67,203619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',2.63531,176076056,123070,NULL,'2022-12-06 12:22:37',1670329357,NULL),(1874047383,32182204,1,3213682,1,1,1,'D',1,0.429664,10,77290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 138, \"great\": 92}, \"maximum_statistics\": {\"great\": 327}}',0.037561,176125988,86760,NULL,'2022-12-09 11:23:28',1670585008,NULL),(1874034440,32185157,1,2305435,1,1,1,'D',1,0.635659,26,149622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 129}}',0.827964,176116458,27282,NULL,'2022-12-08 20:17:16',1670530636,NULL),(1874089280,32185157,1,3638601,1,1,1,'B',1,0.833333,28,446584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',5.00811,176143652,21540,NULL,'2022-12-10 07:36:38',1670657798,NULL),(3554564860,32185294,1,486193,0,1,1,'B',1,0.855797,127,463535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',NULL,185495894,306496,NULL,'2024-09-21 10:13:31',1726913611,NULL),(3343071709,32185294,1,1214914,1,1,1,'B',1,0.866599,156,518262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 400}, \"maximum_statistics\": {\"great\": 491}}',NULL,185047720,270148,NULL,'2024-08-15 20:23:14',1723753394,NULL),(3437086339,32185294,1,1078478,0,1,1,'D',1,0.064746,55,4119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1483, \"great\": 78}, \"maximum_statistics\": {\"great\": 1614}}',0,185253108,59000,NULL,'2024-08-31 18:43:12',1725129792,NULL),(3437127028,32185294,1,1127501,0,1,1,'D',1,0.057772,16,218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1784, \"great\": 77}, \"maximum_statistics\": {\"great\": 1930}}',0,185253178,35598,NULL,'2024-08-31 18:50:32',1725130232,NULL),(3437097353,32185294,1,1130126,1,1,1,'D',1,0.116694,13,612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 520, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',0.000005,185253133,25310,NULL,'2024-08-31 18:45:11',1725129911,NULL),(3437210050,32185294,1,1140045,1,1,1,'D',1,0.117829,62,2148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1122, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',0.000006,185253363,56352,NULL,'2024-08-31 19:05:23',1725131123,NULL),(3437064196,32185294,1,1012646,1,1,1,'D',1,0.166667,54,5190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 361, \"great\": 61}, \"maximum_statistics\": {\"great\": 450}}',0.000065,185253066,35156,NULL,'2024-08-31 18:39:16',1725129556,NULL),(3437031153,32185294,1,711835,1,1,1,'D',1,0.31054,29,9257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 1340, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2296}}',0.022491,185253011,266770,NULL,'2024-08-31 18:33:22',1725129202,NULL),(3437230823,32185294,1,1148004,0,1,1,'D',1,0.401381,38,20946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 233, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',0.080428,185253406,80116,NULL,'2024-08-31 19:09:09',1725131349,NULL),(3174955270,32185294,1,1783728,0,1,1,'C',1,0.742424,41,313203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 61, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 99}}',4.57391,184685950,45950,NULL,'2024-07-17 17:11:34',1721236294,NULL),(3437219788,32185294,1,1145547,1,1,1,'D',1,0.64978,78,96276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 91, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',4.64854,185253384,123224,NULL,'2024-08-31 19:07:08',1725131228,NULL),(3257604577,32185294,1,2180001,1,1,1,'C',1,0.761818,80,388810,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 176, \"ignore_hit\": 11, \"ignore_miss\": 27, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 11, \"large_bonus\": 53}, \"total_score_without_mods\": 388810}',8.55074,NULL,0,'2024-08-01 09:48:34','2024-08-01 09:50:32',1722505832,7599),(3174895244,32185294,1,1492009,0,1,1,'B',1,0.884615,60,645739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',11.7981,184685775,28210,NULL,'2024-07-17 16:58:01',1721235481,NULL),(3200571678,32185294,1,2502530,0,1,1,'B',1,0.801932,58,356637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 207}}',11.9234,184742459,67082,NULL,'2024-07-22 11:34:05',1721648045,NULL),(3365291165,32185294,1,653645,1,1,1,'B',1,0.8,76,394871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',14.1529,185095960,66078,NULL,'2024-08-19 14:48:02',1724078882,NULL),(3223533452,32185294,1,907591,0,1,1,'B',1,0.803448,58,412186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 145}}',14.7917,184790963,50822,NULL,'2024-07-26 12:32:00',1721997120,NULL),(3174840268,32185294,1,469419,0,1,1,'A',1,0.93617,87,697145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 84, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',15.364,184685626,82501,NULL,'2024-07-17 16:45:57',1721234757,NULL),(3206630850,32185294,1,1492013,0,1,1,'S',1,0.986842,38,437459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',15.6303,184755257,12946,NULL,'2024-07-23 13:40:32',1721742032,NULL),(3658424653,32185294,1,4560351,1,1,1,'C',1,0.769231,59,152050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',15.7341,185722215,111480,NULL,'2024-10-10 15:18:32',1728573512,NULL),(3206635119,32185294,1,1492013,0,1,1,'S',1,0.973684,38,842534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,184755269,14492,NULL,'2024-07-23 13:41:24',1721742084,NULL),(3174879675,32185294,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,184685731,14674,NULL,'2024-07-17 16:54:34',1721235274,NULL),(3319333587,32185294,1,1492016,0,1,1,'B',1,0.821101,82,528164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',18.3035,184997353,53431,NULL,'2024-08-11 18:59:10',1723402750,NULL),(3325567822,32185294,1,4493726,1,1,1,'B',1,0.831858,63,417446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',18.4527,185010321,83930,NULL,'2024-08-12 20:29:03',1723494543,NULL),(3365217193,32185294,1,1415003,0,1,1,'B',1,0.807947,45,367558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',18.839,185095765,52820,NULL,'2024-08-19 14:33:50',1724078030,NULL),(3174938000,32185294,1,1492009,0,1,1,'B',1,0.861538,36,551125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',19.6476,184685900,22175,NULL,'2024-07-17 17:07:39',1721236059,NULL),(3174851329,32185294,1,4592151,1,1,1,'A',1,0.928241,90,620133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',21.5722,184685656,135394,NULL,'2024-07-17 16:48:23',1721234903,NULL),(3365182168,32185294,1,709101,1,1,1,'C',1,0.775758,88,333397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 330}}',22.4907,185095674,125934,NULL,'2024-08-19 14:27:02',1724077622,NULL),(3174886946,32185294,1,1492014,0,1,1,'B',1,0.870588,85,642817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',23.8703,184685749,45420,NULL,'2024-07-17 16:56:09',1721235369,NULL),(3186571332,32185294,1,2619799,0,1,1,'A',1,0.918994,139,685927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',24.8839,184712122,129450,NULL,'2024-07-19 20:47:29',1721422049,NULL),(3298564647,32185294,1,1829396,1,1,1,'B',1,0.815891,114,394075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',25.3524,184953759,236146,NULL,'2024-08-08 10:13:13',1723111993,NULL),(3424861094,32185294,1,697267,1,1,1,'B',1,0.82337,63,410115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',25.4039,185227270,72826,NULL,'2024-08-29 19:32:25',1724959945,NULL),(3419614985,32185294,1,1783729,0,1,1,'B',1,0.839844,59,488457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',25.4306,185215416,69852,NULL,'2024-08-28 20:57:10',1724878630,NULL),(3208697941,32185294,1,1350233,1,1,1,'B',1,0.869128,146,612276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',25.8692,184759583,134122,NULL,'2024-07-23 20:47:59',1721767679,NULL),(3365213395,32185294,1,1991391,0,1,1,'B',1,0.804841,145,387319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 67, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',26.4183,185095758,317452,NULL,'2024-08-19 14:33:06',1724077986,NULL),(3212690976,32185294,1,4683578,1,1,1,'A',1,0.953488,61,672619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',28.5269,184768322,45280,NULL,'2024-07-24 15:08:53',1721833733,NULL),(3176031404,32185294,1,4676342,1,1,1,'A',1,0.975904,150,867180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',30.6375,184688194,143090,NULL,'2024-07-17 21:14:33',1721250873,NULL),(3263276900,32185294,1,1675835,0,1,1,'B',1,0.874346,98,526132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',30.8707,184875692,88100,NULL,'2024-08-02 09:46:31',1722591991,NULL),(3174908824,32185294,1,469269,0,1,1,'A',1,0.953416,69,699630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 161}}',31.1784,184685814,117326,NULL,'2024-07-17 17:01:02',1721235662,NULL),(3378496750,32185294,1,4479079,1,1,1,'B',1,0.854209,126,141888,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',31.2729,185124504,160815,NULL,'2024-08-21 20:40:11',1724272811,NULL),(3691044013,32185294,1,679937,1,1,1,'B',1,0.802387,197,463316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',31.781,185805295,230359,NULL,'2024-10-16 13:28:20',1729085300,NULL),(3225892382,32185294,1,2620035,0,1,1,'B',1,0.859813,98,515899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',32.7026,184795984,120266,NULL,'2024-07-26 20:12:36',1722024756,NULL),(3175998996,32185294,1,2198977,1,1,1,'A',1,0.957346,123,740699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',32.7315,184688132,145544,NULL,'2024-07-17 21:06:46',1721250406,NULL),(3200867217,32185294,1,497454,0,1,1,'B',1,0.88474,105,530523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',32.8578,184743198,158270,NULL,'2024-07-22 12:45:57',1721652357,NULL),(3176115683,32185294,1,1624381,0,1,1,'B',1,0.879972,174,575037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',32.9334,184688366,460009,NULL,'2024-07-17 21:35:58',1721252158,NULL),(3179461613,32185294,1,489402,0,1,1,'A',1,0.93956,100,687579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182}}',32.9607,184696436,139352,NULL,'2024-07-18 14:27:12',1721312832,NULL),(3465196057,32185294,1,4488742,1,1,1,'C',1,0.790576,75,388975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',33.5058,185311170,76941,NULL,'2024-09-05 18:38:56',1725561536,NULL),(3447905481,32185294,1,4664065,1,1,1,'B',1,0.812102,84,385181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',33.615,185275841,206208,NULL,'2024-09-02 14:58:23',1725289103,NULL),(3429184092,32185294,1,264454,0,1,1,'B',1,0.804154,114,439706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',33.6327,185236043,170262,NULL,'2024-08-30 14:21:07',1725027667,NULL),(3478786291,32185294,1,1783729,0,1,1,'C',1,0.792969,60,435253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',33.7,185337474,71822,NULL,'2024-09-07 22:01:57',1725746517,NULL),(3225902874,32185294,1,4683579,1,1,1,'B',1,0.871094,51,480071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',34.7454,184796003,55510,NULL,'2024-07-26 20:14:48',1722024888,NULL),(3643004955,32185294,1,95102,0,1,1,'B',1,0.810518,84,388201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 67, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',36.1138,185687476,250332,NULL,'2024-10-07 13:53:21',1728309201,NULL),(3206595068,32185294,1,1736714,1,1,1,'B',1,0.892276,80,533742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',36.8457,184755173,231696,NULL,'2024-07-23 13:33:12',1721741592,NULL),(3652675899,32185294,1,2406327,0,1,1,'B',1,0.846995,130,480674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',36.8816,185707953,196634,NULL,'2024-10-09 13:16:56',1728479816,NULL),(3691034651,32185294,1,81042,1,1,1,'B',1,0.821317,110,469086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',36.896,185805268,189470,NULL,'2024-10-16 13:26:24',1729085184,NULL),(3365174715,32185294,1,708819,1,1,1,'B',1,0.87276,80,506263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',37.018,185095649,136790,NULL,'2024-08-19 14:25:35',1724077535,NULL),(3488906832,32185294,1,4726707,1,1,1,'B',1,0.859504,110,147529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 392}, \"maximum_statistics\": {\"great\": 484}}',37.3102,185359571,161950,NULL,'2024-09-09 16:14:22',1725898462,NULL),(3222870745,32185294,1,1846962,0,1,1,'B',1,0.874,92,515317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 202, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 250}}',37.825,184789551,136452,NULL,'2024-07-26 09:53:47',1721987627,NULL),(3400710963,32185294,1,4642320,1,1,1,'B',1,0.890212,161,670847,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 306, \"ignore_hit\": 13, \"ignore_miss\": 17, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 13, \"large_bonus\": 74}, \"total_score_without_mods\": 670847}',37.8319,NULL,0,'2024-08-25 14:32:47','2024-08-25 14:34:53',1724596493,7599),(3176175198,32185294,1,557816,0,1,1,'A',1,0.910431,179,605879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 373, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 441}}',37.838,184688487,293971,NULL,'2024-07-17 21:51:19',1721253079,NULL),(3437005048,32185294,1,1172631,0,1,1,'B',1,0.836093,71,241740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',39.2778,185252958,123090,NULL,'2024-08-31 18:28:43',1725128923,NULL),(3364275224,32185294,1,1492016,0,1,1,'A',1,0.912844,84,662098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',39.3815,185093300,57010,NULL,'2024-08-19 11:19:16',1724066356,NULL),(3414158178,32185294,1,4544359,1,1,1,'B',1,0.875806,113,573402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',40.1453,185202892,194416,NULL,'2024-08-27 21:40:55',1724794855,NULL),(3200550470,32185294,1,907592,0,1,1,'A',1,0.915254,83,617984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',40.484,184742405,87040,NULL,'2024-07-22 11:28:31',1721647711,NULL),(3416623279,32185294,1,2483702,1,1,1,'B',1,0.878788,100,253109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',40.5329,185208820,140444,NULL,'2024-08-28 10:29:53',1724840993,NULL),(3405663119,32185294,1,1028485,0,1,1,'B',1,0.836634,202,499080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',40.7914,185184732,306992,NULL,'2024-08-26 11:43:27',1724672607,NULL),(3176138615,32185294,1,4538476,1,1,1,'S',1,0.989286,280,930327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 280}}',40.9736,184688420,301762,NULL,'2024-07-17 21:41:50',1721252510,NULL),(3200876504,32185294,1,2198976,1,1,1,'A',1,0.934132,84,635944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',41.3079,184743225,177928,NULL,'2024-07-22 12:48:07',1721652487,NULL),(3545114143,32185294,1,4676346,1,1,1,'B',1,0.849481,91,457012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',41.9265,185476096,276990,NULL,'2024-09-19 17:46:44',1726768004,NULL),(3229559829,32185294,1,490799,1,1,1,'A',1,0.91129,186,662590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',42.2384,184803571,206476,NULL,'2024-07-27 12:37:37',1722083857,NULL),(3488478873,32185294,1,2554514,0,1,1,'B',1,0.803109,155,446314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',42.7335,185358525,208314,NULL,'2024-09-09 14:53:36',1725893616,NULL),(3492550152,32185294,1,900830,0,1,1,'B',1,0.846154,84,442476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',42.9297,185366889,205646,NULL,'2024-09-10 10:15:55',1725963355,NULL),(3212093813,32185294,1,784042,1,1,1,'S',1,0.988024,167,891361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',43.1389,184766998,188884,NULL,'2024-07-24 13:10:11',1721826611,NULL),(3200846759,32185294,1,675698,0,1,1,'A',1,0.94382,118,681915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',44.2648,184743140,165468,NULL,'2024-07-22 12:41:10',1721652070,NULL),(3229750555,32185294,1,355580,0,1,1,'B',1,0.89625,91,549879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',44.846,184803960,203740,NULL,'2024-07-27 13:18:00',1722086280,NULL),(3223547512,32185294,1,2563725,0,1,1,'A',1,0.90684,85,575848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424}}',44.8497,184790997,239312,NULL,'2024-07-26 12:35:00',1721997300,NULL),(3282765398,32185294,1,2406633,0,1,1,'B',1,0.879679,105,608149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',44.9367,184920157,110813,NULL,'2024-08-05 16:00:13',1722873613,NULL),(3524904480,32185294,1,1946932,0,1,1,'B',1,0.810726,97,391856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 317}}',45.3354,185433018,127502,NULL,'2024-09-15 20:39:02',1726432742,NULL),(3205723261,32185294,1,2503903,1,1,1,'A',1,0.929155,134,657745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',45.4148,184753218,246138,NULL,'2024-07-23 10:07:09',1721729229,NULL),(3294140257,32185294,1,671099,1,1,1,'A',1,0.918403,179,685808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',45.5201,184944306,233198,NULL,'2024-08-07 15:11:49',1723043509,NULL),(3200673125,32185294,1,1350928,1,1,1,'A',1,0.924149,181,688404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 282, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 323}}',45.5504,184742702,292366,NULL,'2024-07-22 11:59:21',1721649561,NULL),(3452217008,32185294,1,2014470,1,1,1,'B',1,0.860048,139,523798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',45.8626,185284890,261308,NULL,'2024-09-03 11:03:10',1725361390,NULL),(3238051021,32185294,1,697251,1,1,1,'S',1,0.95283,106,839368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',46.0157,184821891,80326,NULL,'2024-07-28 21:37:04',1722202624,NULL),(3636599510,32185294,1,73769,0,1,1,'B',1,0.836036,105,427606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',46.1904,185673848,255936,NULL,'2024-10-06 08:56:37',1728204997,NULL),(3452610026,32185294,1,2260696,1,1,1,'A',1,0.996732,302,902072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',46.5727,185285815,278314,NULL,'2024-09-03 12:42:47',1725367367,NULL),(3364148413,32185294,1,264454,0,1,1,'B',1,0.89911,298,681378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',46.5917,185093041,300504,NULL,'2024-08-19 10:48:19',1724064499,NULL),(3334726891,32185294,1,652303,1,1,1,'A',1,0.924107,112,768110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',46.8908,185029711,94736,NULL,'2024-08-14 12:18:20',1723637900,NULL),(3364172081,32185294,1,961398,0,1,1,'B',1,0.866505,86,491184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',46.9632,185093086,198410,NULL,'2024-08-19 10:54:14',1724064854,NULL),(3364112302,32185294,1,1302301,0,1,1,'B',1,0.880263,82,520904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',47.2732,185092966,201692,NULL,'2024-08-19 10:39:03',1724063943,NULL),(3263435826,32185294,1,1649207,0,1,1,'A',1,0.918301,195,670287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',47.5205,184876006,226980,NULL,'2024-08-02 10:28:37',1722594517,NULL),(3286832564,32185294,1,4575505,1,1,1,'B',1,0.880189,148,531821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',47.8933,184928728,330568,NULL,'2024-08-06 09:40:43',1722937243,NULL),(3202918714,32185294,1,460777,0,1,1,'A',1,0.966667,230,784586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 269, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285}}',48.3996,184747540,250564,NULL,'2024-07-22 20:02:31',1721678551,NULL),(3416610256,32185294,1,938682,1,1,1,'B',1,0.845679,64,483150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',48.8249,185208794,75535,NULL,'2024-08-28 10:26:22',1724840782,NULL),(3282759878,32185294,1,2406393,0,1,1,'B',1,0.888412,82,586767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',49.0247,184920149,127236,NULL,'2024-08-05 15:59:07',1722873547,NULL),(3435402417,32185294,1,4493722,1,1,1,'B',1,0.874194,92,257700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',49.3637,185249517,112940,NULL,'2024-08-31 13:48:38',1725112118,NULL),(3212105806,32185294,1,2731464,1,1,1,'A',1,0.917989,266,711494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 378}}',49.5497,184767043,318508,NULL,'2024-07-24 13:12:39',1721826759,NULL),(3212119278,32185294,1,341382,0,1,1,'A',1,0.917738,92,606736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',49.6105,184767077,244728,NULL,'2024-07-24 13:15:23',1721826923,NULL),(3206544375,32185294,1,625815,1,1,1,'S',1,0.979769,173,887957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',49.6648,184755062,179514,NULL,'2024-07-23 13:22:43',1721740963,NULL),(3365144413,32185294,1,4525109,1,1,1,'B',1,0.88434,160,168094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 977}}',49.6738,185095571,371055,NULL,'2024-08-19 14:19:45',1724077185,NULL),(3253693816,32185294,1,938559,1,1,1,'A',1,0.946903,91,742852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',49.9434,184855337,71228,NULL,'2024-07-31 16:17:27',1722442647,NULL),(3416604418,32185294,1,1194879,0,1,1,'B',1,0.878571,103,260970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',50.3857,185208777,282056,NULL,'2024-08-28 10:24:48',1724840688,NULL),(3675923864,32185294,1,1355301,0,1,1,'B',1,0.851572,137,467772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 72, \"great\": 631, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 795}}',50.647,185765602,408662,NULL,'2024-10-13 14:16:49',1728829009,NULL),(3252364997,32185294,1,471748,0,1,1,'A',1,0.921053,133,633163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',51.2115,184852148,244724,NULL,'2024-07-31 11:46:41',1722426401,NULL),(3528263169,32185294,1,4544359,1,1,1,'B',1,0.824194,189,548454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',51.2834,185440759,249539,NULL,'2024-09-16 14:11:38',1726495898,NULL),(3543857969,32185294,1,1355301,0,1,1,'B',1,0.855975,136,475279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',51.3147,185473825,409604,NULL,'2024-09-19 13:48:57',1726753737,NULL),(3528202444,32185294,1,342475,0,1,1,'B',1,0.836015,128,432710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',51.4105,185440648,379482,NULL,'2024-09-16 13:59:09',1726495149,NULL),(3186467256,32185294,1,4614351,1,1,1,'A',1,0.963203,351,813441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462}}',51.9282,184711945,421860,NULL,'2024-07-19 20:24:23',1721420663,NULL),(3324060618,32185294,1,4629602,1,1,1,'B',1,0.877872,189,520508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 827}}',51.9559,185007505,497490,NULL,'2024-08-12 15:27:00',1723476420,NULL),(3223502756,32185294,1,4575464,1,1,1,'A',1,0.947038,201,709487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 518, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 557}}',52.4678,184790898,436652,NULL,'2024-07-26 12:25:28',1721996728,NULL),(3406612574,32185294,1,227777,0,1,1,'B',1,0.894828,134,576427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',52.5491,185186986,354720,NULL,'2024-08-26 14:57:56',1724684276,NULL),(3229773281,32185294,1,4535046,1,1,1,'B',1,0.890244,272,597300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 656}}',52.7746,184804020,499832,NULL,'2024-07-27 13:22:42',1722086562,NULL),(3253677546,32185294,1,794747,0,1,1,'A',1,0.908247,182,610798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',53.0306,184855300,316646,NULL,'2024-07-31 16:14:11',1722442451,NULL),(3200818201,32185294,1,757972,1,1,1,'S',1,0.959375,320,843431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 294, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 320}}',53.0922,184743062,381004,NULL,'2024-07-22 12:34:25',1721651665,NULL),(3632577954,32185294,1,2406327,0,1,1,'B',1,0.882514,130,558021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',53.5207,185665693,217312,NULL,'2024-10-05 16:03:23',1728144203,NULL),(3223562139,32185294,1,4676349,1,1,1,'A',1,0.979705,237,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',53.6413,184791027,254700,NULL,'2024-07-26 12:38:04',1721997484,NULL),(3369831769,32185294,1,679937,1,1,1,'A',1,0.900531,104,576359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',53.9865,185105568,211412,NULL,'2024-08-20 10:30:11',1724149811,NULL),(3437047509,32185294,1,919978,1,1,1,'B',1,0.870998,207,619518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 531}}',54.2869,185253032,495194,NULL,'2024-08-31 18:36:17',1725129377,NULL),(3524811951,32185294,1,4659241,1,1,1,'C',1,0.794693,68,390413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',54.3496,185432858,155011,NULL,'2024-09-15 20:19:28',1726431568,NULL),(3289671883,32185294,1,4676342,1,1,1,'S',1,0.966867,166,953390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',54.3789,184934792,164024,NULL,'2024-08-06 19:33:32',1722972812,NULL),(3435409546,32185294,1,4560351,1,1,1,'B',1,0.893029,156,169159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',54.8982,185249530,143214,NULL,'2024-08-31 13:49:56',1725112196,NULL),(3488882655,32185294,1,2598332,0,1,1,'B',1,0.856265,150,489927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 71, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',54.9275,185359496,457468,NULL,'2024-09-09 16:09:45',1725898185,NULL),(3511976405,32185294,1,4659241,1,1,1,'C',1,0.78352,92,398583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',54.9595,185406988,185171,NULL,'2024-09-13 21:00:44',1726261244,NULL),(3402490011,32185294,1,803215,0,1,1,'B',1,0.881461,215,542059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 62, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 890}}',55.0436,185177552,558010,NULL,'2024-08-25 20:11:02',1724616662,NULL),(3376099335,32185294,1,835262,1,1,1,'B',1,0.883333,127,554284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',55.2004,185119431,334394,NULL,'2024-08-21 12:39:00',1724243940,NULL),(3301638875,32185294,1,4505975,1,1,1,'A',1,0.910369,171,603979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',55.6473,184960236,359782,NULL,'2024-08-08 20:44:17',1723149857,NULL),(3419643024,32185294,1,1205930,0,1,1,'B',1,0.867857,69,553443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',55.7852,185215487,88765,NULL,'2024-08-28 21:03:30',1724879010,NULL),(3186512725,32185294,1,834967,1,1,1,'A',1,0.979167,154,839975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 278, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 288}}',55.9818,184712024,293682,NULL,'2024-07-19 20:34:18',1721421258,NULL),(3249442805,32185294,1,888019,0,1,1,'B',1,0.890198,158,553174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',56.6253,184845890,603700,NULL,'2024-07-30 21:23:10',1722374590,NULL),(3323461914,32185294,1,4666429,1,1,1,'A',1,0.920195,100,618045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',56.8481,185006183,162532,NULL,'2024-08-12 13:30:42',1723469442,NULL),(3364162768,32185294,1,4544359,1,1,1,'A',1,0.927419,116,667818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',57.0554,185093067,219828,NULL,'2024-08-19 10:51:55',1724064715,NULL),(3208687278,32185294,1,1192271,1,1,1,'S',1,0.985611,278,912027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',57.3716,184759565,311388,NULL,'2024-07-23 20:45:41',1721767541,NULL),(3340237920,32185294,1,1205930,0,1,1,'A',1,0.932143,115,719158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',57.6608,185041270,138438,NULL,'2024-08-15 10:57:56',1723719476,NULL),(3416566318,32185294,1,1001102,0,1,1,'B',1,0.879707,127,552297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',57.8175,185208672,270308,NULL,'2024-08-28 10:14:18',1724840058,NULL),(3719180511,32185294,1,95102,0,1,1,'B',1,0.845576,179,472773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',57.9301,185877877,315730,NULL,'2024-10-21 13:27:05',1729517225,NULL),(3658127238,32185294,1,4659241,1,1,1,'B',1,0.808659,60,410264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',58.2263,185721440,153582,NULL,'2024-10-10 14:21:39',1728570099,NULL),(3543903322,32185294,1,1735533,1,1,1,'B',1,0.862903,306,532552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 699, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 868}}',58.7157,185473940,592242,NULL,'2024-09-19 13:57:47',1726754267,NULL),(3223614176,32185294,1,2406633,1,1,1,'S',1,0.989305,187,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187}}',58.8514,184791167,180860,NULL,'2024-07-26 12:48:54',1721998134,NULL),(3191645024,32185294,1,303140,1,1,1,'A',1,0.949266,182,682038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 689, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',59.0418,184722857,497601,NULL,'2024-07-20 19:01:35',1721502095,NULL),(3364095224,32185294,1,404589,1,1,1,'A',1,0.930029,342,778475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 343}}',59.3095,185092932,333480,NULL,'2024-08-19 10:34:36',1724063676,NULL),(3328352560,32185294,1,468992,0,1,1,'A',1,0.901299,186,617474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 385}}',59.5674,185016502,328040,NULL,'2024-08-13 10:18:04',1723544284,NULL),(3642947585,32185294,1,84587,0,1,1,'B',1,0.868613,139,500676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',59.7309,185687338,429904,NULL,'2024-10-07 13:40:42',1728308442,NULL),(3440934820,32185294,1,2563380,1,1,1,'B',1,0.897533,176,573636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',60.0107,185260835,315142,NULL,'2024-09-01 10:48:16',1725187696,NULL),(3406637916,32185294,1,1331655,1,1,1,'A',1,0.909201,236,646011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',60.0314,185187052,337860,NULL,'2024-08-26 15:02:57',1724684577,NULL),(3212608160,32185294,1,4649258,1,1,1,'A',1,0.963054,320,812412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',60.2211,184768107,398472,NULL,'2024-07-24 14:52:35',1721832755,NULL),(3378402703,32185294,1,4625436,1,1,1,'A',1,0.901961,210,185333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',60.9047,185124319,364688,NULL,'2024-08-21 20:20:13',1724271613,NULL),(3200543900,32185294,1,1731448,1,1,1,'S',1,0.970769,325,872653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',61.3296,184742378,314990,NULL,'2024-07-22 11:26:44',1721647604,NULL),(3212128301,32185294,1,525559,0,1,1,'A',1,0.966216,112,788482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',61.468,184767098,221356,NULL,'2024-07-24 13:17:11',1721827031,NULL),(3543916421,32185294,1,4260658,1,1,1,'B',1,0.882692,213,542304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',61.5101,185473966,445222,NULL,'2024-09-19 14:00:22',1726754422,NULL),(3493896707,32185294,1,697267,1,1,1,'B',1,0.877717,72,559798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 184}}',61.5367,185369969,90798,NULL,'2024-09-10 15:24:39',1725981879,NULL),(3319329506,32185294,1,1492014,0,1,1,'A',1,0.941176,85,877898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',61.6133,184997348,51565,NULL,'2024-08-11 18:58:23',1723402703,NULL),(3258164872,32185294,1,1310282,0,1,1,'A',1,0.934211,154,682674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',61.6203,184864799,228068,NULL,'2024-08-01 12:13:14',1722514394,NULL),(3364228722,32185294,1,2502531,1,1,1,'A',1,0.929368,99,667884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 269}}',61.6788,185093212,164772,NULL,'2024-08-19 11:08:11',1724065691,NULL),(3663379960,32185294,1,95102,0,1,1,'B',1,0.851419,92,457828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 470}, \"maximum_statistics\": {\"great\": 599}}',61.815,185734141,266140,NULL,'2024-10-11 13:58:34',1728655114,NULL),(3631742576,32185294,1,81944,0,1,1,'B',1,0.858051,111,488515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',61.8318,185664027,373266,NULL,'2024-10-05 13:34:47',1728135287,NULL),(3229732044,32185294,1,2267088,1,1,1,'A',1,0.969325,222,825571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',62.0192,184803920,287716,NULL,'2024-07-27 13:14:06',1722086046,NULL),(3419651258,32185294,1,4683580,1,1,1,'A',1,0.911111,56,565206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',62.1304,185215500,85020,NULL,'2024-08-28 21:05:20',1724879120,NULL),(3632613054,32185294,1,1827331,0,1,1,'B',1,0.883614,144,537860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 53, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 653}}',62.2773,185665759,377466,NULL,'2024-10-05 16:09:31',1728144571,NULL),(3451925749,32185294,1,2563726,0,1,1,'B',1,0.880573,207,552647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628}}',62.3894,185284263,439456,NULL,'2024-09-03 09:32:58',1725355978,NULL),(3376062897,32185294,1,1763479,0,1,1,'A',1,0.916129,115,659492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',62.5413,185119359,106290,NULL,'2024-08-21 12:31:21',1724243481,NULL),(3447916086,32185294,1,4414735,1,1,1,'B',1,0.879032,235,579786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 434}}',62.5587,185275867,323956,NULL,'2024-09-02 15:00:21',1725289221,NULL),(3706792031,32185294,1,72946,1,1,1,'B',1,0.853111,181,482740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',62.6734,185844561,373384,NULL,'2024-10-19 10:33:36',1729334016,NULL),(3251694034,32185294,1,1829562,1,1,1,'A',1,0.970679,129,786672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',63.1821,184850734,303762,NULL,'2024-07-31 08:46:34',1722415594,NULL),(3434773491,32185294,1,4623664,1,1,1,'A',1,0.922051,192,187070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 47, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',63.9255,185248126,299482,NULL,'2024-08-31 11:47:58',1725104878,NULL),(3331158795,32185294,1,1347772,0,1,1,'A',1,0.911067,154,624207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',64.0807,185022090,369674,NULL,'2024-08-13 19:44:18',1723578258,NULL),(3449731543,32185294,1,4567161,1,1,1,'A',1,0.90176,128,563238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',64.301,185279529,379534,NULL,'2024-09-02 20:52:54',1725310374,NULL),(3328358976,32185294,1,391564,1,1,1,'S',1,0.96028,214,853490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',64.3123,185016518,234630,NULL,'2024-08-13 10:19:45',1723544385,NULL),(3681094531,32185294,1,355581,0,1,1,'B',1,0.882404,92,508932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',64.5483,185779756,260246,NULL,'2024-10-14 14:11:26',1728915086,NULL),(3223526957,32185294,1,288912,0,1,1,'A',1,0.919634,131,610686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 921, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',64.5933,184790946,642908,NULL,'2024-07-26 12:30:37',1721997037,NULL),(3709950509,32185294,1,2406327,0,1,1,'B',1,0.878415,130,544983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',65.1324,185853269,210542,NULL,'2024-10-19 20:11:21',1729368681,NULL),(3416429743,32185294,1,1783729,1,1,1,'A',1,0.964844,119,822666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',65.3253,185208347,116392,NULL,'2024-08-28 09:35:47',1724837747,NULL),(3514581549,32185294,1,4659241,1,1,1,'B',1,0.874302,104,562667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',65.9084,185412341,222689,NULL,'2024-09-14 08:53:51',1726304031,NULL),(3676029445,32185294,1,933191,0,1,1,'B',1,0.886397,253,593035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',65.9392,185765917,506700,NULL,'2024-10-13 14:36:30',1728830190,NULL),(3323070744,32185294,1,4462297,1,1,1,'B',1,0.892765,125,584905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',65.946,185005226,241862,NULL,'2024-08-12 12:08:38',1723464518,NULL),(3488953896,32185294,1,2406393,0,1,1,'B',1,0.858369,84,528274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',65.9892,185359688,114284,NULL,'2024-09-09 16:23:21',1725899001,NULL),(3488851445,32185294,1,783504,0,1,1,'B',1,0.897059,184,584587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',66.2976,185359426,278224,NULL,'2024-09-09 16:03:48',1725897828,NULL),(3528256063,32185294,1,1347777,0,1,1,'B',1,0.8774,255,547297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 559, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',66.353,185440744,450330,NULL,'2024-09-16 14:10:12',1726495812,NULL),(3488808292,32185294,1,1331655,1,1,1,'A',1,0.905569,100,625925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',66.5355,185359323,269980,NULL,'2024-09-09 15:55:42',1725897342,NULL),(3416595123,32185294,1,1675836,0,1,1,'B',1,0.893162,208,709322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',66.7503,185208750,183942,NULL,'2024-08-28 10:22:16',1724840536,NULL),(3406567443,32185294,1,697252,1,1,1,'A',1,0.943262,137,803858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',67.637,185186855,116894,NULL,'2024-08-26 14:49:05',1724683745,NULL),(3631771079,32185294,1,49163,1,1,1,'B',1,0.862378,264,535242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',67.7051,185664107,400720,NULL,'2024-10-05 13:40:09',1728135609,NULL),(3488433191,32185294,1,832054,0,1,1,'B',1,0.885889,122,552816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',67.7065,185358413,377286,NULL,'2024-09-09 14:45:06',1725893106,NULL),(3229740673,32185294,1,679936,1,1,1,'A',1,0.953901,235,795313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',68.0551,184803941,259116,NULL,'2024-07-27 13:15:54',1722086154,NULL),(3292311283,32185294,1,4592126,1,1,1,'A',1,0.96472,299,810056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 411}}',68.1585,184940179,419960,NULL,'2024-08-07 07:58:10',1723017490,NULL),(3709897748,32185294,1,95102,0,1,1,'B',1,0.856427,92,463507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',68.1948,185853156,261074,NULL,'2024-10-19 20:01:15',1729368075,NULL),(3621509227,32185294,1,902521,1,1,1,'A',1,0.91258,196,613112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',68.2989,185642692,283956,NULL,'2024-10-03 17:01:03',1727974863,NULL),(3222890256,32185294,1,4537563,1,1,1,'A',1,0.967181,219,784348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',69.0237,184789615,417504,NULL,'2024-07-26 09:58:53',1721987933,NULL),(3418202975,32185294,1,1981471,1,1,1,'A',1,0.909021,122,613880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',69.141,185212775,414170,NULL,'2024-08-28 16:03:00',1724860980,NULL),(3206615675,32185294,1,1003390,1,1,1,'A',1,0.972892,300,862466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 315, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 332}}',69.6252,184755218,382420,NULL,'2024-07-23 13:37:25',1721741845,NULL),(3402525694,32185294,1,321469,1,1,1,'A',1,0.905013,234,602559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1137}}',69.6953,185177610,775326,NULL,'2024-08-25 20:18:12',1724617092,NULL),(3365284959,32185294,1,672996,0,1,1,'A',1,0.928733,172,694866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',69.9447,185095942,340994,NULL,'2024-08-19 14:46:51',1724078811,NULL),(3318471235,32185294,1,466436,1,1,1,'S',1,0.968872,257,872058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',69.9744,184995759,255980,NULL,'2024-08-11 16:11:42',1723392702,NULL),(3528243568,32185294,1,2503905,1,1,1,'B',1,0.892857,228,591180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',70.6082,185440717,475522,NULL,'2024-09-16 14:07:35',1726495655,NULL),(3719201249,32185294,1,97927,0,1,1,'B',1,0.863109,160,503864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 691}, \"maximum_statistics\": {\"great\": 862}}',70.6153,185877941,471136,NULL,'2024-10-21 13:31:33',1729517493,NULL),(3232479516,32185294,1,218341,0,1,1,'A',1,0.950067,334,741363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 679, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 741}}',70.6262,184809624,610494,NULL,'2024-07-27 22:38:48',1722119928,NULL),(3258119795,32185294,1,1126245,1,1,1,'A',1,0.94457,257,738738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',70.9862,184864700,411862,NULL,'2024-08-01 12:02:43',1722513763,NULL),(3488960563,32185294,1,2406362,0,1,1,'B',1,0.892384,73,566885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',71.1058,185359703,142333,NULL,'2024-09-09 16:24:36',1725899076,NULL),(3423033725,32185294,1,4505976,1,1,1,'A',1,0.91437,222,193861,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',71.8402,185223305,442392,NULL,'2024-08-29 13:31:09',1724938269,NULL),(3535259745,32185294,1,4676341,1,1,1,'A',1,0.907598,220,625782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',71.9645,185455111,356380,NULL,'2024-09-17 19:35:37',1726601737,NULL),(3690996735,32185294,1,1730616,1,1,1,'B',1,0.861399,161,499417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 599}, \"maximum_statistics\": {\"great\": 772}}',72.0535,185805174,394160,NULL,'2024-10-16 13:18:27',1729084707,NULL),(3212083924,32185294,1,1543333,1,1,1,'A',1,0.976408,267,847693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 629, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 657}}',72.6441,184766965,674796,NULL,'2024-07-24 13:08:09',1721826489,NULL),(3504084588,32185294,1,4525109,1,1,1,'B',1,0.87564,109,516643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',72.6756,185391038,511204,NULL,'2024-09-12 14:11:19',1726150279,NULL),(3322815049,32185294,1,227776,0,1,1,'A',1,0.944332,308,737055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',72.8736,185004766,400232,NULL,'2024-08-12 11:09:27',1723460967,NULL),(3631705859,32185294,1,114207,0,1,1,'B',1,0.889352,179,564485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 904, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1080}}',73.2289,185663917,679676,NULL,'2024-10-05 13:27:56',1728134876,NULL),(3260625431,32185294,1,911720,1,1,1,'A',1,0.964401,141,746989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',73.4808,184869895,199666,NULL,'2024-08-01 20:36:40',1722544600,NULL),(3643017918,32185294,1,96139,0,1,1,'B',1,0.895082,234,596162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',73.5179,185687503,425628,NULL,'2024-10-07 13:56:12',1728309372,NULL),(3632537748,32185294,1,61919,0,1,1,'B',1,0.886197,212,560716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',74.4071,185665618,422448,NULL,'2024-10-05 15:56:23',1728143783,NULL),(3412162901,32185294,1,4668264,1,1,1,'S',1,0.985526,380,919847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',74.7361,185198694,423060,NULL,'2024-08-27 14:49:55',1724770195,NULL),(3462927471,32185294,1,302489,0,1,1,'B',1,0.888889,105,554899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',74.7536,185306118,252466,NULL,'2024-09-05 11:06:50',1725534410,NULL),(3229635092,32185294,1,469810,1,1,1,'S',1,0.966238,311,864832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 311}}',74.9232,184803715,330910,NULL,'2024-07-27 12:53:39',1722084819,NULL),(3631587105,32185294,1,82722,0,1,1,'B',1,0.885621,139,539557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 638, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',74.9459,185663629,436456,NULL,'2024-10-05 13:05:15',1728133515,NULL),(3352924830,32185294,1,4488743,1,1,1,'S',1,0.980263,152,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',75.5202,185068186,129700,NULL,'2024-08-17 13:27:33',1723901253,NULL),(3632569458,32185294,1,95461,0,1,1,'B',1,0.896761,183,581052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',75.6148,185665677,333780,NULL,'2024-10-05 16:01:54',1728144114,NULL),(3282790545,32185294,1,923327,0,1,1,'A',1,0.935158,416,731656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 629, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',75.9961,184920204,643578,NULL,'2024-08-05 16:05:12',1722873912,NULL),(3517841097,32185294,1,1194879,0,1,1,'B',1,0.893571,281,612606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',76.0368,185419202,534872,NULL,'2024-09-14 18:45:35',1726339535,NULL),(3488488996,32185294,1,1302301,1,1,1,'A',1,0.914474,217,727900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',76.1128,185358555,354921,NULL,'2024-09-09 14:55:30',1725893730,NULL),(3452714821,32185294,1,469811,0,1,1,'A',1,0.909722,111,601821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',76.6785,185286063,258852,NULL,'2024-09-03 13:05:49',1725368749,NULL),(3249386209,32185294,1,4664081,1,1,1,'S',1,0.979323,266,897421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',77.2518,184845760,298704,NULL,'2024-07-30 21:10:52',1722373852,NULL),(3429434267,32185294,1,4488742,1,1,1,'A',1,0.905759,111,651927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',77.5597,185236584,122844,NULL,'2024-08-30 15:04:49',1725030289,NULL),(3643032858,32185294,1,4479079,1,1,1,'B',1,0.886037,241,577781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',77.6711,185687538,316754,NULL,'2024-10-07 13:59:26',1728309566,NULL),(3405500304,32185294,1,1833919,1,1,1,'A',1,0.922472,229,714700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',78.154,185184382,449620,NULL,'2024-08-26 11:04:55',1724670295,NULL),(3406705886,32185294,1,3424970,0,1,1,'A',1,0.967857,103,839571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',79.4254,185187206,102449,NULL,'2024-08-26 15:16:15',1724685375,NULL),(3205748227,32185294,1,222216,0,1,1,'A',1,0.962319,542,834357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 640, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 690}}',79.5444,184753276,748122,NULL,'2024-07-23 10:13:53',1721729633,NULL),(3252319033,32185294,1,339608,0,1,1,'A',1,0.952465,227,755985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',79.6295,184852042,482654,NULL,'2024-07-31 11:35:50',1722425750,NULL),(3340233685,32185294,1,1205931,0,1,1,'A',1,0.918919,111,780465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',79.9275,185041264,120989,NULL,'2024-08-15 10:56:55',1723719415,NULL),(3677322924,32185294,1,2548600,0,1,1,'A',1,0.901015,148,593204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',79.9473,185769409,401828,NULL,'2024-10-13 18:42:13',1728844933,NULL),(3369741780,32185294,1,4488743,1,1,1,'B',1,0.875,140,665150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',79.9995,185105326,117281,NULL,'2024-08-20 10:06:48',1724148408,NULL),(3492123750,32185294,1,1189462,1,1,1,'B',1,0.88232,234,562985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',80.0087,185365888,592696,NULL,'2024-09-10 07:32:59',1725953579,NULL),(3631819051,32185294,1,93280,0,1,1,'A',1,0.915512,167,629516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',80.1268,185664224,499784,NULL,'2024-10-05 13:48:57',1728136137,NULL),(3232307960,32185294,1,3424970,0,1,1,'S',1,0.960714,140,857108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',80.5514,184809269,129678,NULL,'2024-07-27 21:56:44',1722117404,NULL),(3518020682,32185294,1,4488742,1,1,1,'B',1,0.842932,81,497330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',81.0959,185419547,91917,NULL,'2024-09-14 19:16:05',1726341365,NULL),(3463215903,32185294,1,716178,1,1,1,'A',1,0.933544,159,674849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',81.1528,185306803,204224,NULL,'2024-09-05 12:18:45',1725538725,NULL),(3447872824,32185294,1,819316,0,1,1,'A',1,0.912959,190,639268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',81.4367,185275766,377410,NULL,'2024-09-02 14:52:16',1725288736,NULL),(3322861991,32185294,1,783503,1,1,1,'S',1,0.962329,292,856187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',81.653,185004865,308252,NULL,'2024-08-12 11:20:41',1723461641,NULL),(3509929332,32185294,1,330380,0,1,1,'A',1,0.903689,257,685829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',81.6965,185402934,449093,NULL,'2024-09-13 14:58:41',1726239521,NULL),(3706774055,32185294,1,48999,0,1,1,'B',1,0.887187,266,575474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',81.7616,185844526,435780,NULL,'2024-10-19 10:29:28',1729333768,NULL),(3419628823,32185294,1,3424970,0,1,1,'B',1,0.839286,87,546054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',82.0614,185215445,83980,NULL,'2024-08-28 21:00:18',1724878818,NULL),(3492539131,32185294,1,1028149,0,1,1,'A',1,0.919534,301,196229,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',82.247,185366857,358509,NULL,'2024-09-10 10:12:17',1725963137,NULL),(3675940512,32185294,1,3458445,1,1,1,'B',1,0.890368,105,537678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',82.2629,185765659,396416,NULL,'2024-10-13 14:19:55',1728829195,NULL),(3472021885,32185294,1,1492016,0,1,1,'A',1,0.90367,109,782903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',82.5784,185324189,74067,NULL,'2024-09-06 21:49:47',1725659387,NULL),(3447111334,32185294,1,2016124,0,1,1,'A',1,0.925978,156,662304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 318, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 358}}',82.5847,185273928,318944,NULL,'2024-09-02 12:20:16',1725279616,NULL),(3323381999,32185294,1,1763478,0,1,1,'S',1,0.975806,124,862576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',82.6444,185005971,110080,NULL,'2024-08-12 13:14:45',1723468485,NULL),(3318501285,32185294,1,714961,1,1,1,'S',1,0.967672,232,870980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',82.8942,184995825,232810,NULL,'2024-08-11 16:17:23',1723393043,NULL),(3248562519,32185294,1,4498550,1,1,1,'A',1,0.941656,249,753477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',82.9429,184844060,793728,NULL,'2024-07-30 18:22:21',1722363741,NULL),(3538986677,32185294,1,3424947,1,1,1,'A',1,0.911458,126,694349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',82.9919,185463715,141700,NULL,'2024-09-18 14:45:34',1726670734,NULL),(3387827357,32185294,1,4678701,1,1,1,'A',1,0.926887,182,670354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',83.5634,185144939,306024,NULL,'2024-08-23 13:01:36',1724418096,NULL),(3406423812,32185294,1,2620011,1,1,1,'A',1,0.943114,164,723314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',83.6075,185186471,255252,NULL,'2024-08-26 14:20:40',1724682040,NULL),(3543887216,32185294,1,2807614,0,1,1,'B',1,0.889942,111,552541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',83.8723,185473899,392626,NULL,'2024-09-19 13:54:41',1726754081,NULL),(3289659687,32185294,1,4676345,1,1,1,'A',1,0.955083,357,812335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',84.1692,184934760,420720,NULL,'2024-08-06 19:31:06',1722972666,NULL),(3252336299,32185294,1,485433,1,1,1,'S',1,0.985,300,899839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',84.272,184852083,361370,NULL,'2024-07-31 11:39:56',1722425996,NULL),(3643054852,32185294,1,90479,0,1,1,'B',1,0.891089,144,566145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',84.2813,185687593,444234,NULL,'2024-10-07 14:04:12',1728309852,NULL),(3387155927,32185294,1,330380,0,1,1,'A',1,0.904713,261,662234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',84.431,185143590,459744,NULL,'2024-08-23 10:30:15',1724409015,NULL),(3652759153,32185294,1,28306,0,1,1,'B',1,0.894737,220,580252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',84.8189,185708196,411684,NULL,'2024-10-09 13:35:06',1728480906,NULL),(3287423110,32185294,1,1188084,1,1,1,'A',1,0.945122,350,772677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 514, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',84.9264,184930051,659648,NULL,'2024-08-06 12:07:12',1722946032,NULL),(3631800627,32185294,1,93707,0,1,1,'A',1,0.943133,136,701101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',84.9834,185664177,335738,NULL,'2024-10-05 13:45:34',1728135934,NULL),(3275620532,32185294,1,3887021,1,1,1,'A',1,0.955189,224,767089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424}}',85.1991,184903984,369484,NULL,'2024-08-04 11:22:10',1722770530,NULL),(3337261363,32185294,1,4567160,1,1,1,'A',1,0.942015,189,717222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',85.2729,185034855,432122,NULL,'2024-08-14 20:38:54',1723667934,NULL),(3514573426,32185294,1,4072808,1,1,1,'A',1,0.918693,134,618356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 577}, \"maximum_statistics\": {\"great\": 658}}',85.4098,185412316,397624,NULL,'2024-09-14 08:51:50',1726303910,NULL),(3232287180,32185294,1,2807611,1,1,1,'S',1,0.971774,372,882769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',85.4141,184809232,420846,NULL,'2024-07-27 21:51:51',1722117111,NULL),(3223475850,32185294,1,1377773,1,1,1,'S',1,0.984029,407,914823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',85.4167,184790840,461510,NULL,'2024-07-26 12:19:42',1721996382,NULL),(3719156373,32185294,1,1347777,0,1,1,'B',1,0.893648,145,567042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 677}}',85.4307,185877802,425750,NULL,'2024-10-21 13:21:48',1729516908,NULL),(3652697146,32185294,1,4664065,1,1,1,'B',1,0.897028,139,570408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 471}}',85.4494,185708007,284390,NULL,'2024-10-09 13:21:56',1728480116,NULL),(3709967051,32185294,1,1735533,1,1,1,'B',1,0.896313,324,619645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',85.6219,185853307,682324,NULL,'2024-10-19 20:14:31',1729368871,NULL),(3625925902,32185294,1,1009532,1,1,1,'A',1,0.921625,253,661233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 767, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 874}}',86.0387,185652270,710256,NULL,'2024-10-04 14:15:11',1728051311,NULL),(3517884308,32185294,1,4447811,1,1,1,'A',1,0.902758,337,641208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',86.4338,185419288,547108,NULL,'2024-09-14 18:52:51',1726339971,NULL),(3492520351,32185294,1,1051533,1,1,1,'B',1,0.897661,105,584744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',86.7552,185366812,335552,NULL,'2024-09-10 10:06:07',1725962767,NULL),(3631535898,32185294,1,933191,0,1,1,'A',1,0.910275,190,641908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',86.8637,185663512,516998,NULL,'2024-10-05 12:55:12',1728132912,NULL),(3324001826,32185294,1,4236783,1,1,1,'A',1,0.93958,256,729593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',86.9538,185007363,478258,NULL,'2024-08-12 15:15:25',1723475725,NULL),(3663306865,32185294,1,84587,0,1,1,'A',1,0.905718,206,604967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',87.2624,185733935,544958,NULL,'2024-10-11 13:44:48',1728654288,NULL),(3299982799,32185294,1,819315,0,1,1,'A',1,0.937656,207,736682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',87.439,184956861,363296,NULL,'2024-08-08 15:13:01',1723129981,NULL),(3632523513,32185294,1,625821,0,1,1,'B',1,0.899558,237,608934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',87.4507,185665588,313040,NULL,'2024-10-05 15:53:55',1728143635,NULL),(3701491981,32185294,1,46300,0,1,1,'B',1,0.879665,151,520626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',87.5304,185830968,419000,NULL,'2024-10-18 13:38:12',1729258692,NULL),(3648080227,32185294,1,4076153,1,1,1,'B',1,0.898815,249,608788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 1006, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',87.5486,185697919,933162,NULL,'2024-10-08 14:34:08',1728398048,NULL),(3493810764,32185294,1,1176482,0,1,1,'B',1,0.887448,226,567790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 964}}',87.8509,185369771,611862,NULL,'2024-09-10 15:08:26',1725980906,NULL),(3251702806,32185294,1,2406393,1,1,1,'S',1,0.984979,233,916210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',88.0739,184850747,233540,NULL,'2024-07-31 08:49:19',1722415759,NULL),(3322755552,32185294,1,984288,1,1,1,'S',1,0.976351,296,883500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',88.3846,185004649,364370,NULL,'2024-08-12 10:54:52',1723460092,NULL),(3658076566,32185294,1,2807614,0,1,1,'A',1,0.913265,190,623327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',88.4395,185721296,461376,NULL,'2024-10-10 14:11:34',1728569494,NULL),(3631566782,32185294,1,914217,0,1,1,'A',1,0.901913,265,599453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 95, \"great\": 1566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1830}}',88.4705,185663584,1270392,NULL,'2024-10-05 13:01:14',1728133274,NULL),(3539004356,32185294,1,4625436,1,1,1,'B',1,0.872549,153,571999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 714}}',88.4826,185463749,534529,NULL,'2024-09-18 14:48:55',1726670935,NULL),(3419366783,32185294,1,672996,1,1,1,'A',1,0.946833,244,806069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',88.5441,185214964,397438,NULL,'2024-08-28 20:03:15',1724875395,NULL),(3451916600,32185294,1,639653,0,1,1,'A',1,0.933333,216,707793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',88.6622,185284229,275394,NULL,'2024-09-03 09:29:50',1725355790,NULL),(3488516378,32185294,1,4726709,1,1,1,'B',1,0.868601,84,546825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',88.8381,185358637,139510,NULL,'2024-09-09 15:00:37',1725894037,NULL),(3452688932,32185294,1,675169,0,1,1,'A',1,0.959459,193,763406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',89.5262,185285999,282724,NULL,'2024-09-03 13:00:10',1725368410,NULL),(3488495362,32185294,1,1310282,0,1,1,'B',1,0.878289,180,622037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',89.6284,185358573,231409,NULL,'2024-09-09 14:56:40',1725893800,NULL),(3406028965,32185294,1,505058,1,1,1,'A',1,0.935593,153,705946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',89.8187,185185449,232970,NULL,'2024-08-26 13:01:46',1724677306,NULL),(3343095419,32185294,1,3786729,1,1,1,'A',1,0.981605,244,855657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',90.1533,185047777,286236,NULL,'2024-08-15 20:28:07',1723753687,NULL),(3328390014,32185294,1,938682,1,1,1,'S',1,0.959877,162,851602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',90.7769,185016607,158892,NULL,'2024-08-13 10:27:52',1723544872,NULL),(3691088957,32185294,1,914217,0,1,1,'A',1,0.901093,240,591272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 89, \"great\": 1557, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1830}}',91.3139,185805431,1222866,NULL,'2024-10-16 13:37:35',1729085855,NULL),(3322802894,32185294,1,830083,1,1,1,'A',1,0.986422,567,861513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 626}}',91.3322,185004741,628748,NULL,'2024-08-12 11:06:31',1723460791,NULL),(3352982848,32185294,1,4652183,1,1,1,'A',1,0.958384,352,790308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 768, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 829}}',92.1972,185068302,917702,NULL,'2024-08-17 13:38:31',1723901911,NULL),(3423231176,32185294,1,490800,1,1,1,'A',1,0.955844,189,736856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',92.3572,185223868,290238,NULL,'2024-08-29 14:09:07',1724940547,NULL),(3258148573,32185294,1,772245,1,1,1,'S',1,0.965,500,861487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',93.248,184864761,600090,NULL,'2024-08-01 12:09:26',1722514166,NULL),(3248541679,32185294,1,835124,1,1,1,'S',1,0.986318,402,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',93.8592,184844012,474324,NULL,'2024-07-30 18:18:08',1722363488,NULL),(3323406575,32185294,1,4575466,1,1,1,'A',1,0.942308,121,670382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 734, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 806}}',94.7587,185006027,536344,NULL,'2024-08-12 13:19:42',1723468782,NULL),(3691257919,32185294,1,4447811,1,1,1,'A',1,0.904935,364,653095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',94.9132,185805834,566066,NULL,'2024-10-16 14:11:34',1729087894,NULL),(3278152139,32185294,1,3335348,1,1,1,'A',1,0.970322,227,811461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',94.9999,184909996,888606,NULL,'2024-08-04 19:47:01',1722800821,NULL),(3402460697,32185294,1,671100,1,1,1,'A',1,0.936916,174,690380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',95.1037,185177495,306488,NULL,'2024-08-25 20:05:11',1724616311,NULL),(3412049540,32185294,1,4441301,1,1,1,'A',1,0.929078,223,678082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 564}}',95.3615,185198402,439032,NULL,'2024-08-27 14:28:45',1724768925,NULL),(3343117394,32185294,1,4066963,1,1,1,'A',1,0.931231,435,697752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 866, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 967}}',95.606,185047829,835958,NULL,'2024-08-15 20:32:42',1723753962,NULL),(3625943120,32185294,1,1008143,0,1,1,'A',1,0.905526,229,601229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 969, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1122}}',96.0337,185652306,770302,NULL,'2024-10-04 14:18:28',1728051508,NULL),(3504138195,32185294,1,2266392,1,1,1,'A',1,0.900128,228,609687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 659}, \"maximum_statistics\": {\"great\": 781}}',96.6265,185391141,524596,NULL,'2024-09-12 14:21:16',1726150876,NULL),(3483152018,32185294,1,2483702,1,1,1,'A',1,0.921717,213,689108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',97.1984,185347047,298070,NULL,'2024-09-08 15:18:35',1725808715,NULL),(3412072270,32185294,1,4498551,1,1,1,'A',1,0.92118,224,665637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1034}}',97.4903,185198462,839954,NULL,'2024-08-27 14:32:58',1724769178,NULL),(3719103284,32185294,1,84587,0,1,1,'A',1,0.904501,198,617062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',97.9081,185877647,590026,NULL,'2024-10-21 13:10:09',1729516209,NULL),(3440624254,32185294,1,4488742,1,1,1,'S',1,0.963351,191,821791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',97.9536,185260225,169460,NULL,'2024-09-01 09:34:11',1725183251,NULL),(3663360315,32185294,1,92189,0,1,1,'A',1,0.90246,186,608186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 984, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',98.1688,185734088,793876,NULL,'2024-10-11 13:54:54',1728654894,NULL),(3229794160,32185294,1,557817,0,1,1,'A',1,0.971257,590,860922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 710, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',99.1113,184804070,820814,NULL,'2024-07-27 13:27:02',1722086822,NULL),(3709820245,32185294,1,98135,0,1,1,'A',1,0.919721,187,652804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',100.251,185852964,427568,NULL,'2024-10-19 19:46:31',1729367191,NULL),(3286819251,32185294,1,625819,1,1,1,'S',1,0.983577,274,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',101.256,184928706,299800,NULL,'2024-08-06 09:36:58',1722937018,NULL),(3572068928,32185294,1,1188084,1,1,1,'B',1,0.87892,124,604047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 447, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',101.694,185532873,453603,NULL,'2024-09-24 13:12:29',1727183549,NULL),(3663332263,32185294,1,47127,1,1,1,'B',1,0.895896,349,597060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 832}, \"maximum_statistics\": {\"great\": 999}}',102.449,185734011,721448,NULL,'2024-10-11 13:49:38',1728654578,NULL),(3521340959,32185294,1,4484286,1,1,1,'B',1,0.890841,157,546929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',103.093,185426129,561430,NULL,'2024-09-15 09:27:16',1726392436,NULL),(3488922898,32185294,1,463204,0,1,1,'A',1,0.937673,194,713227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',104.228,185359615,306738,NULL,'2024-09-09 16:17:26',1725898646,NULL),(3543874243,32185294,1,757975,1,1,1,'A',1,0.913565,128,605759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 833}}',104.604,185473863,507048,NULL,'2024-09-19 13:52:07',1726753927,NULL),(3282730455,32185294,1,4447810,1,1,1,'A',1,0.946768,314,784512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',104.908,184920095,513302,NULL,'2024-08-05 15:53:19',1722873199,NULL),(3331145671,32185294,1,4664949,1,1,1,'A',1,0.936137,224,704736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',105.039,185022066,769018,NULL,'2024-08-13 19:41:40',1723578100,NULL),(3631516681,32185294,1,497455,0,1,1,'A',1,0.917364,163,649138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',105.116,185663469,339616,NULL,'2024-10-05 12:51:23',1728132683,NULL),(3493929381,32185294,1,821661,1,1,1,'A',1,0.942598,268,765672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',105.374,185370052,264080,NULL,'2024-09-10 15:30:51',1725982251,NULL),(3494992560,32185294,1,1247899,1,1,1,'A',1,0.927305,269,657622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1128}}',105.687,185371912,759984,NULL,'2024-09-10 18:54:31',1725994471,NULL),(3691162208,32185294,1,97927,0,1,1,'A',1,0.903712,150,582499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',105.875,185805620,489082,NULL,'2024-10-16 13:52:30',1729086750,NULL),(3488786738,32185294,1,404589,1,1,1,'A',1,0.925656,280,805733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',105.934,185359276,317968,NULL,'2024-09-09 15:51:52',1725897112,NULL),(3335232685,32185294,1,3786728,1,1,1,'A',1,0.989627,269,276067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',106.094,185030836,254559,NULL,'2024-08-14 13:59:49',1723643989,NULL),(3354311255,32185294,1,4623437,1,1,1,'S',1,0.97179,514,863522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',106.181,185071468,599210,NULL,'2024-08-17 17:43:19',1723916599,NULL),(3354281800,32185294,1,2503904,1,1,1,'A',1,0.957926,341,811843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',106.928,185071414,514682,NULL,'2024-08-17 17:37:33',1723916253,NULL),(3434705173,32185294,1,525560,1,1,1,'S',1,0.966049,324,855928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',107.087,185247944,404932,NULL,'2024-08-31 11:33:34',1725104014,NULL),(3475097262,32185294,1,1490597,1,1,1,'A',1,0.951745,234,774760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',107.166,185330224,479118,NULL,'2024-09-07 11:05:04',1725707104,NULL),(3652640554,32185294,1,1062527,1,1,1,'A',1,0.90625,124,590651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 656}}',107.293,185707870,438132,NULL,'2024-10-09 13:09:02',1728479342,NULL),(3447033994,32185294,1,2311531,1,1,1,'A',1,0.929842,208,695677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',107.504,185273749,414306,NULL,'2024-09-02 12:02:32',1725278552,NULL),(3572082115,32185294,1,4447810,1,1,1,'B',1,0.858365,97,531126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',107.635,185532894,281355,NULL,'2024-09-24 13:15:21',1727183721,NULL),(3626395131,32185294,1,90226,1,1,1,'A',1,0.918557,217,655436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',108.887,185653214,394024,NULL,'2024-10-04 15:41:29',1728056489,NULL),(3346520826,32185294,1,4493722,1,1,1,'A',1,0.985484,245,263056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',109.148,185055351,142458,NULL,'2024-08-16 12:31:27',1723811487,NULL),(3416572918,32185294,1,1001102,0,1,1,'A',1,0.965481,277,843565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',110.101,185208694,533300,NULL,'2024-08-28 10:16:09',1724840169,NULL),(3504111081,32185294,1,1845315,0,1,1,'A',1,0.927114,185,676642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',110.3,185391090,255294,NULL,'2024-09-12 14:16:16',1726150576,NULL),(3340188187,32185294,1,757974,1,1,1,'A',1,0.967354,259,794970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',110.611,185041173,533222,NULL,'2024-08-15 10:45:45',1723718745,NULL),(3492530781,32185294,1,1028148,0,1,1,'A',1,0.942429,374,737273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 634}}',110.772,185366837,500374,NULL,'2024-09-10 10:09:34',1725962974,NULL),(3706660662,32185294,1,2598332,1,1,1,'A',1,0.914005,219,651495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',110.956,185844240,636090,NULL,'2024-10-19 10:03:06',1729332186,NULL),(3719122774,32185294,1,28306,0,1,1,'A',1,0.914912,184,634562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',111.005,185877707,451408,NULL,'2024-10-21 13:14:25',1729516465,NULL),(3687682981,32185294,1,4625436,1,1,1,'A',1,0.927171,301,688343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',111.086,185796425,643106,NULL,'2024-10-15 19:11:44',1729019504,NULL),(3652629993,32185294,1,1576626,1,1,1,'A',1,0.912724,197,645278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',112.368,185707841,476254,NULL,'2024-10-09 13:06:38',1728479198,NULL),(3724744981,32185294,1,914217,0,1,1,'A',1,0.915574,381,641519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 70, \"great\": 1591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1830}}',112.438,185892471,1382136,NULL,'2024-10-22 14:49:15',1729608555,NULL),(3352622139,32185294,1,311074,0,1,1,'A',1,0.991176,452,904461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',113.907,185067514,573466,NULL,'2024-08-17 12:26:42',1723897602,NULL),(3412088265,32185294,1,772894,1,1,1,'A',1,0.943694,221,722101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 598, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 666}}',113.926,185198506,551512,NULL,'2024-08-27 14:35:55',1724769355,NULL),(3410822279,32185294,1,4479109,1,1,1,'A',1,0.950685,307,796346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',114.259,185195669,339946,NULL,'2024-08-27 09:56:54',1724752614,NULL),(3504065099,32185294,1,3424947,1,1,1,'A',1,0.945312,192,818902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',114.738,185390999,193424,NULL,'2024-09-12 14:07:37',1726150057,NULL),(3324042173,32185294,1,17909,1,1,1,'A',1,0.936728,411,746501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',114.964,185007468,661990,NULL,'2024-08-12 15:23:22',1723476202,NULL),(3687697811,32185294,1,1845315,0,1,1,'A',1,0.931487,167,681800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',115.681,185796463,250802,NULL,'2024-10-15 19:14:48',1729019688,NULL),(3387887706,32185294,1,169369,1,1,1,'A',1,0.948911,263,733474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',115.802,185145056,482182,NULL,'2024-08-23 13:13:23',1724418803,NULL),(3488521374,32185294,1,4726709,1,1,1,'B',1,0.892491,225,351798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 293}}',115.814,185358654,158334,NULL,'2024-09-09 15:01:32',1725894092,NULL),(3691197598,32185294,1,340705,0,1,1,'A',1,0.947324,118,692772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',116.281,185805694,415656,NULL,'2024-10-16 13:59:31',1729087171,NULL),(3343141379,32185294,1,4623663,1,1,1,'S',1,0.996479,568,285943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',116.6,185047867,358626,NULL,'2024-08-15 20:37:41',1723754261,NULL),(3642956935,32185294,1,97730,0,1,1,'A',1,0.943162,188,730587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',116.951,185687363,492030,NULL,'2024-10-07 13:42:48',1728308568,NULL),(3706707148,32185294,1,4664947,1,1,1,'A',1,0.921533,247,651858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 1206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',117.603,185844370,982108,NULL,'2024-10-19 10:14:05',1729332845,NULL),(3434728366,32185294,1,439148,0,1,1,'A',1,0.928139,241,690540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',117.756,185248004,568306,NULL,'2024-08-31 11:38:32',1725104312,NULL),(3465180486,32185294,1,339132,0,1,1,'A',1,0.941734,285,765422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',119.37,185311135,717548,NULL,'2024-09-05 18:35:54',1725561354,NULL),(3418224528,32185294,1,1995024,1,1,1,'A',1,0.946333,354,796487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',119.847,185212819,560440,NULL,'2024-08-28 16:07:22',1724861242,NULL),(3463133732,32185294,1,222208,0,1,1,'A',1,0.946115,373,771093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1095, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1197}}',119.859,185306589,1226688,NULL,'2024-09-05 11:59:20',1725537560,NULL),(3323365370,32185294,1,1478279,1,1,1,'A',1,0.967685,299,818132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 803, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 851}}',121.191,185005933,828078,NULL,'2024-08-12 13:11:22',1723468282,NULL),(3709832530,32185294,1,310730,0,1,1,'A',1,0.931169,197,677964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',121.345,185852997,579154,NULL,'2024-10-19 19:48:52',1729367332,NULL),(3355679838,32185294,1,4666428,1,1,1,'A',1,0.915254,219,794276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',121.897,185074073,212524,NULL,'2024-08-17 22:17:02',1723933022,NULL),(3360988007,32185294,1,3632467,1,1,1,'S',1,0.995951,494,288326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',122.225,185086029,289764,NULL,'2024-08-18 19:28:32',1724009312,NULL),(3517977431,32185294,1,340705,0,1,1,'A',1,0.945652,142,707221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',122.849,185419471,458272,NULL,'2024-09-14 19:08:38',1726340918,NULL),(3636669803,32185294,1,4295720,1,1,1,'A',1,0.928823,317,683544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 1014, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',122.899,185673972,960236,NULL,'2024-10-06 09:15:17',1728206117,NULL),(3706722775,32185294,1,778327,0,1,1,'A',1,0.916667,190,623952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',123.258,185844405,503106,NULL,'2024-10-19 10:17:43',1729333063,NULL),(3465056337,32185294,1,1064402,1,1,1,'A',1,0.984561,304,884403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',123.273,185310900,407000,NULL,'2024-09-05 18:12:07',1725559927,NULL),(3663419587,32185294,1,469272,0,1,1,'A',1,0.940727,136,701011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',123.283,185734271,403406,NULL,'2024-10-11 14:05:53',1728655553,NULL),(3652658130,32185294,1,1827331,1,1,1,'A',1,0.928025,192,667002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',124.196,185707919,487530,NULL,'2024-10-09 13:12:58',1728479578,NULL),(3354188084,32185294,1,2807613,0,1,1,'A',1,0.96978,391,850804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',124.416,185071223,580820,NULL,'2024-08-17 17:19:39',1723915179,NULL),(3387811430,32185294,1,4505971,1,1,1,'A',1,0.930025,513,710338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',124.541,185144906,673270,NULL,'2024-08-23 12:58:32',1724417912,NULL),(3352869874,32185294,1,1730758,1,1,1,'A',1,0.968692,364,845626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 543}}',124.621,185068072,506340,NULL,'2024-08-17 13:16:50',1723900610,NULL),(3605333638,32185294,1,1145548,1,1,1,'A',1,0.930868,163,686724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 622}}',125.27,185605422,482060,NULL,'2024-09-30 13:46:58',1727704018,NULL),(3706734465,32185294,1,794960,0,1,1,'A',1,0.961481,323,786448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 675}}',126.741,185844430,641534,NULL,'2024-10-19 10:20:27',1729333227,NULL),(3463165851,32185294,1,1366524,1,1,1,'A',1,0.970163,484,847787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',126.901,185306666,624810,NULL,'2024-09-05 12:06:57',1725538017,NULL),(3419684809,32185294,1,4726709,1,1,1,'S',1,0.979522,293,900926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',127.134,185215563,287096,NULL,'2024-08-28 21:13:05',1724879585,NULL),(3323967510,32185294,1,2554514,1,1,1,'S',1,0.967617,386,862620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',127.668,185007290,404050,NULL,'2024-08-12 15:08:44',1723475324,NULL),(3642975099,32185294,1,1537074,0,1,1,'A',1,0.923211,267,670727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 1266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1439}}',127.735,185687408,1118234,NULL,'2024-10-07 13:46:53',1728308813,NULL),(3517929412,32185294,1,4625436,1,1,1,'A',1,0.932773,388,727501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',128.263,185419367,716080,NULL,'2024-09-14 19:00:29',1726340429,NULL),(3469845226,32185294,1,1192273,1,1,1,'S',1,0.985714,490,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',128.408,185320390,576182,NULL,'2024-09-06 15:12:22',1725635542,NULL),(3493847337,32185294,1,1920741,0,1,1,'A',1,0.933187,384,715893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',128.421,185369860,807276,NULL,'2024-09-10 15:15:22',1725981322,NULL),(3632550449,32185294,1,81297,0,1,1,'A',1,0.946653,135,689791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',128.879,185665641,367954,NULL,'2024-10-05 15:58:36',1728143916,NULL),(3355707554,32185294,1,4659241,1,1,1,'S',1,0.969274,358,872944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',130.466,185074144,402502,NULL,'2024-08-17 22:23:29',1723933409,NULL),(3505848606,32185294,1,3424970,1,1,1,'A',1,0.921429,140,829398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',130.656,185394225,131774,NULL,'2024-09-12 19:39:59',1726169999,NULL),(3411886158,32185294,1,303142,0,1,1,'A',1,0.963415,356,777442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',131.143,185197996,1148368,NULL,'2024-08-27 13:57:37',1724767057,NULL),(3540602121,32185294,1,2406362,1,1,1,'S',1,0.960265,302,850948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',131.426,185466679,305560,NULL,'2024-09-18 20:02:30',1726689750,NULL),(3701460563,32185294,1,4447811,1,1,1,'A',1,0.947025,224,724669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',131.54,185830847,531700,NULL,'2024-10-18 13:31:58',1729258318,NULL),(3601129333,32185294,1,414274,0,1,1,'A',1,0.928322,325,709192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',131.897,185596094,738030,NULL,'2024-09-29 16:30:53',1727627453,NULL),(3488449549,32185294,1,772894,1,1,1,'A',1,0.931682,666,824809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 575, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 666}}',132.084,185358454,783870,NULL,'2024-09-09 14:48:11',1725893291,NULL),(3524881952,32185294,1,1478252,1,1,1,'A',1,0.921182,258,671376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 1058, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1218}}',133.707,185432983,972554,NULL,'2024-09-15 20:34:09',1726432449,NULL),(3637263881,32185294,1,4726710,1,1,1,'A',1,0.950798,211,780444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 376}}',134.057,185675075,316982,NULL,'2024-10-06 11:36:52',1728214612,NULL),(3632593206,32185294,1,1124531,0,1,1,'A',1,0.954334,255,771893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',135.28,185665724,607928,NULL,'2024-10-05 16:06:01',1728144361,NULL),(3545053317,32185294,1,2548602,1,1,1,'A',1,0.949318,451,804484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',135.719,185475974,582844,NULL,'2024-09-19 17:35:18',1726767318,NULL),(3636644589,32185294,1,60790,0,1,1,'A',1,0.938438,413,711596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 901, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',136.352,185673929,880260,NULL,'2024-10-06 09:08:38',1728205718,NULL),(3709855816,32185294,1,61919,0,1,1,'A',1,0.954479,241,767513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',136.688,185853058,594282,NULL,'2024-10-19 19:53:18',1729367598,NULL),(3355692582,32185294,1,4274714,1,1,1,'S',1,0.9811,291,906395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',137.763,185074109,318968,NULL,'2024-08-17 22:20:00',1723933200,NULL),(3441045553,32185294,1,4263288,1,1,1,'A',1,0.952122,327,746580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 941, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1013}}',137.818,185261028,814206,NULL,'2024-09-01 11:12:43',1725189163,NULL),(3706688418,32185294,1,63950,0,1,1,'A',1,0.939911,143,700740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',138.18,185844322,495774,NULL,'2024-10-19 10:09:43',1729332583,NULL),(3481811835,32185294,1,1736692,1,1,1,'A',1,0.96804,624,848198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',138.24,185344033,764570,NULL,'2024-09-08 11:13:25',1725794005,NULL),(3334744707,32185294,1,1541745,0,1,1,'A',1,0.970106,537,828631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 985, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1037}}',138.362,185029750,1036440,NULL,'2024-08-14 12:22:08',1723638128,NULL),(3364299177,32185294,1,3302252,1,1,1,'S',1,0.955185,569,832711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',138.785,185093347,639010,NULL,'2024-08-19 11:24:53',1724066693,NULL),(3361618980,32185294,1,3585082,1,1,1,'S',1,0.988989,999,929149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',140.81,185087277,1146710,NULL,'2024-08-18 21:38:57',1724017137,NULL),(3724487861,32185294,1,69439,0,1,1,'A',1,0.934935,370,703467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',141.098,185891807,809130,NULL,'2024-10-22 13:59:48',1729605588,NULL),(3691149838,32185294,1,82529,0,1,1,'A',1,0.937264,372,699154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',142.601,185805597,879442,NULL,'2024-10-16 13:49:59',1729086599,NULL),(3675962070,32185294,1,1478252,1,1,1,'A',1,0.929392,328,715560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 1074, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',143.826,185765710,1097452,NULL,'2024-10-13 14:24:00',1728829440,NULL),(3521371687,32185294,1,4483502,1,1,1,'A',1,0.962751,620,839714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 698}}',144.001,185426184,725740,NULL,'2024-09-15 09:34:35',1726392875,NULL),(3631760950,32185294,1,69385,0,1,1,'A',1,0.967714,168,783351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',145.245,185664076,514906,NULL,'2024-10-05 13:38:15',1728135495,NULL),(3677312733,32185294,1,2548602,1,1,1,'A',1,0.957115,287,813951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',145.517,185769383,567280,NULL,'2024-10-13 18:40:16',1728844816,NULL),(3706746011,32185294,1,4726710,1,1,1,'S',1,0.958777,376,846118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 345}, \"maximum_statistics\": {\"great\": 376}}',145.825,185844450,372302,NULL,'2024-10-19 10:23:05',1729333385,NULL),(3601152653,32185294,1,904516,0,1,1,'A',1,0.926353,257,667125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',146.857,185596144,727444,NULL,'2024-09-29 16:35:14',1727627714,NULL),(3347051930,32185294,1,3414085,1,1,1,'A',1,0.955985,625,801975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',147.589,185056386,1268336,NULL,'2024-08-16 14:15:04',1723817704,NULL),(3412127000,32185294,1,1939223,0,1,1,'S',1,0.958824,255,849024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',148.376,185198599,241140,NULL,'2024-08-27 14:43:11',1724769791,NULL),(3706741009,32185294,1,4726710,1,1,1,'A',1,0.969415,313,842079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',148.502,185844442,340080,NULL,'2024-10-19 10:21:58',1729333318,NULL),(3419273038,32185294,1,2490272,1,1,1,'A',1,0.967722,533,890141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',150.582,185214810,800106,NULL,'2024-08-28 19:43:35',1724874215,NULL),(3631507768,32185294,1,504418,0,1,1,'A',1,0.958824,359,811154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',151.007,185663448,420290,NULL,'2024-10-05 12:49:39',1728132579,NULL),(3709921260,32185294,1,469272,0,1,1,'A',1,0.964627,286,811349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',152.476,185853208,517202,NULL,'2024-10-19 20:05:43',1729368343,NULL),(3517956996,32185294,1,4623663,1,1,1,'A',1,0.96743,381,840470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',156.704,185419427,618768,NULL,'2024-09-14 19:05:10',1726340710,NULL),(3682609884,32185294,1,119491,0,1,1,'A',1,0.957676,320,785894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',157.788,185783425,649074,NULL,'2024-10-14 19:08:30',1728932910,NULL),(3681038322,32185294,1,4484286,1,1,1,'A',1,0.923323,215,665794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 939}}',159.428,185779624,757294,NULL,'2024-10-14 14:00:00',1728914400,NULL),(3517795269,32185294,1,888020,0,1,1,'A',1,0.951589,245,758643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1322}}',159.703,185419116,1139530,NULL,'2024-09-14 18:37:53',1726339073,NULL),(3475291725,32185294,1,3333278,1,1,1,'A',1,0.948973,514,778439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460}}',159.934,185330604,1407230,NULL,'2024-09-07 11:44:55',1725709495,NULL),(3469827560,32185294,1,4493722,1,1,1,'A',1,0.970968,199,830373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',161.593,185320340,247540,NULL,'2024-09-06 15:09:24',1725635364,NULL),(3682579589,32185294,1,220928,0,1,1,'A',1,0.955513,318,798786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',162.71,185783358,517714,NULL,'2024-10-14 19:02:26',1728932546,NULL),(3724765873,32185294,1,1537074,0,1,1,'A',1,0.941974,548,730082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1439}}',172.313,185892521,1226886,NULL,'2024-10-22 14:53:08',1729608788,NULL),(3709843548,32185294,1,221408,0,1,1,'A',1,0.972642,152,780504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',172.769,185853022,401278,NULL,'2024-10-19 19:50:58',1729367458,NULL),(3658101721,32185294,1,888020,0,1,1,'A',1,0.965961,496,800759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1322}}',176.381,185721371,1187142,NULL,'2024-10-10 14:16:39',1728569799,NULL),(3475265335,32185294,1,3324515,1,1,1,'A',1,0.975304,931,868843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1181, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235}}',176.729,185330554,1424704,NULL,'2024-09-07 11:39:42',1725709182,NULL),(3360972987,32185294,1,2690458,1,1,1,'A',1,0.97528,540,873998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072}}',178.036,185085998,1252340,NULL,'2024-08-18 19:25:36',1724009136,NULL),(3691127921,32185294,1,89770,0,1,1,'A',1,0.975138,452,851450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',181.335,185805533,586072,NULL,'2024-10-16 13:45:33',1729086333,NULL),(3631348222,32185294,1,89770,0,1,1,'A',1,0.96593,539,852099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',181.609,185663139,633784,NULL,'2024-10-05 12:17:31',1728130651,NULL),(3347023152,32185294,1,3943884,1,1,1,'A',1,0.985119,733,896467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 980, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',184.835,185056327,1152430,NULL,'2024-08-16 14:09:40',1723817380,NULL),(3658120614,32185294,1,4263288,1,1,1,'A',1,0.976802,501,857484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 970, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',185.213,185721418,1010332,NULL,'2024-10-10 14:20:22',1728570022,NULL),(3475224915,32185294,1,2598274,1,1,1,'S',1,0.991409,582,936178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',186.488,185330476,707004,NULL,'2024-09-07 11:31:31',1725708691,NULL),(3463114502,32185294,1,4225174,1,1,1,'A',1,0.982353,664,885781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1275}}',190.667,185306554,1362774,NULL,'2024-09-05 11:54:49',1725537289,NULL),(3724787694,32185294,1,221408,0,1,1,'A',1,0.978302,292,845920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',194.162,185892570,499734,NULL,'2024-10-22 14:57:10',1729609030,NULL),(1874042950,32185661,1,2037400,0,1,1,'D',1,0.698381,21,104570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 141}, \"maximum_statistics\": {\"great\": 247}}',1.74572,176083095,66591,NULL,'2022-12-06 20:22:52',1670358172,NULL),(1874045247,32185661,1,2037400,0,1,1,'C',1,0.763158,70,305413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 247}}',4.26272,176109396,101162,NULL,'2022-12-08 12:26:33',1670502393,NULL),(1874117470,32187859,1,1491486,0,1,1,'B',1,0.892857,112,693924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',20.4488,176275042,63312,NULL,'2022-12-17 12:46:47',1671281207,NULL),(1873975933,32188518,1,164978,0,1,1,'C',1,0.792261,194,357640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',10.1714,176090609,250845,NULL,'2022-12-07 08:30:56',1670401856,NULL),(1874002897,32188871,1,2012563,0,1,1,'S',1,0.951613,62,735806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,176090840,31822,NULL,'2022-12-07 08:50:54',1670403054,NULL),(1874052765,32190511,1,848234,1,1,1,'B',1,0.879687,173,260744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 523}, \"maximum_statistics\": {\"great\": 640}}',46.1802,176094897,306572,NULL,'2022-12-07 14:24:40',1670423080,NULL),(1873988452,32190511,1,3103688,1,1,1,'B',1,0.872677,184,548482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 538}}',71.6505,176119725,357560,NULL,'2022-12-09 01:11:56',1670548316,NULL),(1874063039,32190805,1,2359016,0,1,1,'C',1,0.786996,51,347643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',5.71385,176096327,86299,NULL,'2022-12-07 16:03:25',1670429005,NULL),(1874277485,32191616,1,2941620,1,1,1,'A',1,0.914286,140,707320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',34.1196,176531349,133384,NULL,'2022-12-30 18:45:45',1672425945,NULL),(2526010221,32191862,1,1245883,1,1,1,'D',1,0.597222,11,190410,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 18, \"ignore_hit\": 10, \"ignore_miss\": 65, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 166}}',0.201436,NULL,0,'2024-03-18 07:12:46','2024-03-18 07:13:31',1710746011,7478),(2700941536,32191862,1,1245883,1,1,1,'S',1,0.972222,36,923177,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 34, \"ignore_hit\": 10, \"ignore_miss\": 57, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 166}}',11.9514,NULL,0,'2024-04-20 08:20:37','2024-04-20 08:21:21',1713601281,7513),(1878199495,32191862,1,2388386,0,1,1,'A',1,0.930769,108,597496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',12.0511,182093097,66105,NULL,'2023-12-23 06:14:00',1703312040,NULL),(2387584274,32191862,1,972256,0,1,1,'A',1,0.938462,65,746943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',14.415,182886890,32012,NULL,'2024-02-22 07:59:19',1708588759,NULL),(2700921408,32191862,1,3775261,1,1,1,'A',1,0.945833,120,854204,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 107, \"ignore_hit\": 111, \"ignore_miss\": 88, \"large_bonus\": 4, \"small_bonus\": 271}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 111, \"large_bonus\": 18, \"small_bonus\": 345}}',15.3709,NULL,0,'2024-04-20 08:12:46','2024-04-20 08:15:34',1713600934,7513),(2675684092,32191862,1,972256,1,1,1,'S',1,0.969231,65,911902,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 61, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 65, \"large_bonus\": 7}}',17.8633,NULL,0,'2024-04-15 08:18:40','2024-04-15 08:19:38',1713169178,7513),(1878217792,32191862,1,4215316,1,1,1,'S',1,0.970238,84,830618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',21.1792,182093218,47231,NULL,'2023-12-23 06:26:38',1703312798,NULL),(2711865525,32191862,1,1012836,1,1,1,'S',1,0.954955,222,876057,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 202, \"ignore_hit\": 37, \"ignore_miss\": 155, \"small_bonus\": 293}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 37, \"large_bonus\": 27, \"small_bonus\": 421}}',23.1722,NULL,0,'2024-04-22 06:22:40','2024-04-22 06:26:10',1713767170,7513),(2700937100,32191862,1,3972212,1,1,1,'S',1,0.970874,206,917646,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 194, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}}',26.1592,NULL,0,'2024-04-20 08:17:11','2024-04-20 08:20:06',1713601206,7513),(2700951720,32191862,1,1084371,1,1,1,'S',1,0.982249,169,949593,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 163, \"ignore_hit\": 16, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 52}}',28.4338,NULL,0,'2024-04-20 08:22:33','2024-04-20 08:24:15',1713601455,7513),(2711857053,32191862,1,2387667,1,1,1,'S',1,0.980349,229,943316,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 220, \"ignore_hit\": 41, \"ignore_miss\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 41, \"large_bonus\": 53}}',29.9941,NULL,0,'2024-04-22 06:18:53','2024-04-22 06:22:02',1713766922,7513),(1873977644,32191920,1,1774604,0,1,1,'B',1,0.80086,70,350757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',7.34021,176116206,119860,NULL,'2022-12-08 20:00:14',1670529614,NULL),(1875030539,32192214,1,1774604,0,1,1,'B',1,0.851003,101,444999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',11.3546,177601110,143347,NULL,'2023-02-28 07:33:52',1677569632,NULL),(1874134485,32192548,1,2010622,0,1,1,'C',1,0.770335,85,331639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 209}}',7.70748,176276079,95650,NULL,'2022-12-17 13:42:57',1671284577,NULL),(1874592350,32192548,1,1390801,0,1,1,'B',1,0.831034,120,433603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 290}}',10.8071,176809358,138216,NULL,'2023-01-14 17:23:46',1673717026,NULL),(1874111295,32192548,1,2468578,1,1,1,'B',1,0.892308,34,477733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',13.7,176276177,45500,NULL,'2022-12-17 13:48:13',1671284893,NULL),(1877264361,32193036,1,801374,0,1,1,'C',1,0.738095,35,274075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,180705127,22540,NULL,'2023-09-09 17:24:21',1694280261,NULL),(1874077633,32193036,1,3285723,1,1,1,'D',1,0.375,6,120504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 12}, \"maximum_statistics\": {\"great\": 44}}',0.006931,176112509,52650,NULL,'2022-12-08 15:38:05',1670513885,NULL),(1874028626,32193036,1,782308,0,1,1,'D',1,0.660714,22,246720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 168}}',1.11328,176112562,129707,NULL,'2022-12-08 15:41:57',1670514117,NULL),(1877699962,32193036,1,176384,0,1,1,'D',1,0.680328,22,204452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',1.38804,181407950,33840,NULL,'2023-10-31 13:16:31',1698758191,NULL),(1877329071,32193036,1,2051068,0,1,1,'D',1,0.671875,20,185815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.63964,180855868,46170,NULL,'2023-09-19 18:36:00',1695148560,NULL),(1874102349,32193036,1,3698281,0,1,1,'C',1,0.732323,28,242773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',3.13061,176203957,25462,NULL,'2022-12-13 14:14:34',1670940874,NULL),(1874151266,32193036,1,3618045,0,1,1,'B',1,0.848837,37,426038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',9.25646,176189082,28970,NULL,'2022-12-12 15:51:16',1670860276,NULL),(1874005021,32193036,1,2012563,0,1,1,'B',1,0.854839,41,482741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',10.0618,176101529,24456,NULL,'2022-12-07 23:20:18',1670455218,NULL),(1874011831,32193676,1,2012563,0,1,1,'B',1,0.854839,55,502030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',10.0618,176157323,26166,NULL,'2022-12-10 22:05:52',1670709952,NULL),(1874016692,32194982,1,1838295,1,1,1,'B',1,0.804598,32,329167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',5.93352,176185380,52865,NULL,'2022-12-12 10:55:44',1670842544,NULL),(1874025224,32195646,1,254185,0,1,1,'B',1,0.861607,61,519739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',9.15426,176168325,67040,NULL,'2022-12-11 12:00:44',1670760044,NULL),(1874009625,32195682,1,2012563,0,1,1,'C',1,0.766129,22,304858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',2.58025,176131553,18652,NULL,'2022-12-09 16:55:29',1670604929,NULL),(1873976271,32195682,1,1774604,0,1,1,'B',1,0.856734,158,246303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',10.1341,176105958,143280,NULL,'2022-12-08 06:27:20',1670480840,NULL),(1874314005,32197903,1,2692935,1,1,1,'A',1,0.92803,169,652761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 264}}',24.1261,176394988,152992,NULL,'2022-12-23 17:06:05',1671815165,NULL),(1874262795,32200789,1,2012563,0,1,1,'C',1,0.766129,61,388264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',5.99409,176449236,26046,NULL,'2022-12-26 13:53:20',1672062800,NULL),(1875653151,32200962,1,1048078,1,1,1,'B',1,0.859281,69,467583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',11.9673,178579877,74778,NULL,'2023-04-25 18:14:04',1682446444,NULL),(1875999034,32201070,1,3479382,0,1,1,'A',1,0.904215,66,548998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',14.1946,178837230,108086,NULL,'2023-05-12 02:02:42',1683856962,NULL),(1874652570,32201070,1,2012563,0,1,1,'A',1,0.935484,54,669072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',15.6929,177114089,28754,NULL,'2023-01-31 18:46:14',1675190774,NULL),(1874909836,32201586,1,2004646,1,1,1,'D',1,0.546875,26,46020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 112, \"great\": 145}, \"maximum_statistics\": {\"great\": 352}}',0.386465,177449319,69340,NULL,'2023-02-19 17:06:20',1676826380,NULL),(1874949025,32201586,1,2384494,1,1,1,'D',1,0.659309,103,103012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 126, \"great\": 292}, \"maximum_statistics\": {\"great\": 521}}',2.92994,177468528,137613,NULL,'2023-02-20 19:24:52',1676921092,NULL),(1874185080,32201586,1,3764504,1,1,1,'C',1,0.758687,71,39962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 114, \"great\": 516}, \"maximum_statistics\": {\"great\": 777}}',5.97754,176323949,188604,NULL,'2022-12-20 01:34:43',1671500083,NULL),(1874127864,32201586,1,2514089,1,1,1,'B',1,0.835616,91,496929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',8.47579,176362741,172129,NULL,'2022-12-22 03:48:57',1671680937,NULL),(1874134782,32201586,1,655472,0,1,1,'C',1,0.798475,66,342478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 340}, \"maximum_statistics\": {\"great\": 459}}',9.08867,176305305,165458,NULL,'2022-12-19 00:03:17',1671408197,NULL),(1875998936,32201586,1,416164,1,1,1,'C',1,0.757493,69,138973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 95, \"great\": 473}, \"maximum_statistics\": {\"great\": 734}}',10.7101,178855353,204858,NULL,'2023-05-13 03:38:36',1683949116,NULL),(1874123118,32201586,1,2504203,1,1,1,'B',1,0.826087,90,415842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 483}}',16.2426,176362870,209052,NULL,'2022-12-22 03:59:03',1671681543,NULL),(1874974953,32201586,1,416163,1,1,1,'B',1,0.866873,95,533081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 323}}',16.7543,177449409,261712,NULL,'2023-02-19 17:11:14',1676826674,NULL),(1874134793,32201586,1,655472,0,1,1,'B',1,0.866013,127,238802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 459}}',18.4872,176324037,179782,NULL,'2022-12-20 01:44:12',1671500652,NULL),(1874184816,32201586,1,1344678,1,1,1,'B',1,0.804082,116,363365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 57, \"great\": 504}, \"maximum_statistics\": {\"great\": 735}}',18.6148,176307154,299434,NULL,'2022-12-19 03:00:33',1671418833,NULL),(1874134714,32201586,1,655468,0,1,1,'B',1,0.889549,139,511302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',18.8796,176305269,220641,NULL,'2022-12-19 00:00:14',1671408014,NULL),(1874126723,32201586,1,2510650,0,1,1,'B',1,0.859848,91,482359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',20.6358,176362792,193630,NULL,'2022-12-22 03:53:11',1671681191,NULL),(1874948926,32201586,1,2384409,0,1,1,'B',1,0.857673,88,248933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 323}, \"maximum_statistics\": {\"great\": 404}}',20.723,177468563,147158,NULL,'2023-02-20 19:27:57',1676921277,NULL),(1874206590,32201586,1,904307,0,1,1,'A',1,0.904494,79,556044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',25.8565,176305403,102274,NULL,'2022-12-19 00:11:54',1671408714,NULL),(1874915393,32201586,1,1108752,0,1,1,'B',1,0.872283,169,533841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 572}, \"maximum_statistics\": {\"great\": 736}}',27.0002,177426295,426746,NULL,'2023-02-18 15:49:21',1676735361,NULL),(1874908860,32201586,1,2003950,0,1,1,'A',1,0.922222,117,628238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',28.0804,177449240,127238,NULL,'2023-02-19 17:01:27',1676826087,NULL),(1874165520,32201586,1,1841446,1,1,1,'A',1,0.94695,172,740402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 377}}',37.9193,176305178,288343,NULL,'2022-12-18 23:51:27',1671407487,NULL),(1874958123,32203392,1,2087511,0,1,1,'B',1,0.80198,80,354299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 101}}',5.25552,177332959,82214,NULL,'2023-02-13 01:07:00',1676250420,NULL),(1874086807,32204146,1,3638600,1,1,1,'D',1,0.666667,55,230671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 99}}',2.47869,176186281,34862,NULL,'2022-12-12 12:19:00',1670847540,NULL),(1874090233,32204146,1,3638602,1,1,1,'D',1,0.668966,39,189986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 145}}',3.93099,176186294,38144,NULL,'2022-12-12 12:20:13',1670847613,NULL),(1875543011,32204146,1,3845214,1,1,1,'C',1,0.725287,71,256936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',9.4521,178306664,144200,NULL,'2023-04-09 08:48:14',1681030094,NULL),(1874220432,32204146,1,3869962,1,1,1,'B',1,0.815939,53,367052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 369}, \"maximum_statistics\": {\"great\": 527}}',13.6578,176215470,173620,NULL,'2022-12-14 06:50:54',1671000654,NULL),(1874708247,32204236,1,2087511,0,1,1,'B',1,0.831683,42,471071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',6.27453,177105122,207498,NULL,'2023-01-31 07:07:41',1675148861,NULL),(1874042527,32206277,1,818248,0,1,1,'B',1,0.862745,42,469334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',10.3374,176130940,43064,NULL,'2022-12-09 16:20:52',1670602852,NULL),(1873972516,32206345,1,2442457,0,1,1,'D',1,0.38172,12,11340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 177, \"great\": 89}, \"maximum_statistics\": {\"great\": 372}}',0.02071,176130094,42740,NULL,'2022-12-09 15:32:01',1670599921,NULL),(1874218192,32206345,1,951538,0,1,1,'C',1,0.738636,82,241926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',2.17315,176207810,85618,NULL,'2022-12-13 18:46:42',1670957202,NULL),(1874038605,32206466,1,3819839,1,1,1,'B',1,0.844,28,413940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 125}}',7.03391,176133073,38044,NULL,'2022-12-09 18:34:56',1670610896,NULL),(1873979721,32208344,1,1774604,0,1,1,'B',1,0.848138,88,434856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',11.9362,176134102,136755,NULL,'2022-12-09 19:48:29',1670615309,NULL),(1874047917,32208344,1,2037400,0,1,1,'B',1,0.894737,109,524372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',16.9626,176147819,121826,NULL,'2022-12-10 12:42:03',1670676123,NULL),(1874033016,32208344,1,2036506,0,1,1,'A',1,0.928177,181,759129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',20.5275,176156348,137420,NULL,'2022-12-10 20:59:35',1670705975,NULL),(1875830901,32208354,1,2628773,1,1,1,'C',1,0.747917,66,280816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 300}, \"maximum_statistics\": {\"great\": 480}}',9.44581,178756342,160064,NULL,'2023-05-06 22:02:57',1683410577,NULL),(1875876603,32208354,1,1746521,1,1,1,'C',1,0.792398,111,335571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 460}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',15.1535,178756306,307556,NULL,'2023-05-06 22:00:23',1683410423,NULL),(1875796018,32208354,1,3852137,1,1,1,'B',1,0.814904,86,206190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 208}}',16.8648,178788227,90442,NULL,'2023-05-08 18:51:26',1683571886,NULL),(1875864717,32208354,1,2728166,1,1,1,'B',1,0.800395,74,353021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 60, \"great\": 516}, \"maximum_statistics\": {\"great\": 759}}',20.8039,178756593,309460,NULL,'2023-05-06 22:19:35',1683411575,NULL),(1875855172,32208354,1,2699208,1,1,1,'B',1,0.840426,194,498842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 470}}',26.1993,178756526,326816,NULL,'2023-05-06 22:14:54',1683411294,NULL),(1875834271,32208354,1,3885608,1,1,1,'B',1,0.862715,106,469464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 641}}',32.3134,178756467,337703,NULL,'2023-05-06 22:11:19',1683411079,NULL),(1876624315,32208354,1,2702632,1,1,1,'B',1,0.869448,186,481119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 573}, \"maximum_statistics\": {\"great\": 743}}',35.8407,179889216,361674,NULL,'2023-07-17 23:13:54',1689635634,NULL),(1873971172,32210084,1,510016,0,1,1,'C',1,0.722222,52,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 180}}',2.15723,176153924,59268,NULL,'2022-12-10 18:26:23',1670696783,NULL),(1877469825,32210252,1,3551369,1,1,1,'D',1,0.305949,9,2533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 215, \"great\": 78}, \"maximum_statistics\": {\"great\": 353}}',0.00345,181185055,34890,NULL,'2023-10-14 06:22:50',1697264570,NULL),(3280460591,32210252,1,2102123,1,1,1,'D',1,0.504934,23,15379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 115, \"great\": 118}, \"maximum_statistics\": {\"great\": 304}}',0.160926,184914800,50994,NULL,'2024-08-05 06:41:04',1722840064,NULL),(2872558426,32210252,1,2564047,1,1,1,'D',1,0.576271,42,78928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 118}}',0.386022,184009037,46669,NULL,'2024-05-22 14:08:30',1716386910,NULL),(1874197787,32210252,1,3551870,1,1,1,'C',1,0.76087,30,41450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',3.08285,176216731,52722,NULL,'2022-12-14 09:20:29',1671009629,NULL),(3281142252,32210252,1,3551870,1,1,1,'C',1,0.741546,38,126840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 132}, \"maximum_statistics\": {\"great\": 207}}',3.64415,184916526,53350,NULL,'2024-08-05 10:15:28',1722852928,NULL),(1877469936,32210252,1,3551698,1,1,1,'B',1,0.873077,46,110424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',8.9985,181185132,39054,NULL,'2023-10-14 06:30:41',1697265041,NULL),(3269416055,32210252,1,3551698,1,1,1,'A',1,0.911538,92,280818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',13.9688,184889784,51311,NULL,'2024-08-03 10:32:37',1722681157,NULL),(1874197336,32210252,1,3551698,1,1,1,'B',1,0.896154,130,604119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',14.2013,176268461,83427,NULL,'2022-12-17 04:07:39',1671250059,NULL),(1877535081,32210252,1,1774604,0,1,1,'A',1,0.902579,97,140361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',16.4144,181185243,120061,NULL,'2023-10-14 06:41:13',1697265673,NULL),(3269433463,32210252,1,1774604,0,1,1,'A',1,0.944126,141,348250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',28.2011,184889836,172125,NULL,'2024-08-03 10:37:01',1722681421,NULL),(3281020188,32210252,1,1774604,0,1,1,'A',1,0.95702,229,733757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',31.1475,184916257,246326,NULL,'2024-08-05 09:41:24',1722850884,NULL),(1874094184,32212542,1,3897327,0,1,1,'D',1,0.68254,18,194750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',1.03492,176170516,17072,NULL,'2022-12-11 14:05:11',1670767511,NULL),(1876215941,32212896,1,3373510,1,1,1,'C',1,0.77027,117,351467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 185}}',3.84562,179346906,85308,NULL,'2023-06-12 17:21:53',1686590513,NULL),(1874278768,32214337,1,2036506,0,1,1,'C',1,0.712707,38,230816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',2.64049,176417237,47956,NULL,'2022-12-24 18:32:57',1671906777,NULL),(1874033495,32215301,1,2036506,0,1,1,'C',1,0.70442,60,231044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',1.85101,176158975,51130,NULL,'2022-12-11 00:19:50',1670717990,NULL),(1874747351,32216741,1,3790225,1,1,1,'C',1,0.731707,50,274624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 164}}',3.05561,177322383,53560,NULL,'2023-02-12 12:42:14',1676205734,NULL),(1874037603,32217714,1,2037399,0,1,1,'D',1,0.699519,41,18081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 91, \"great\": 257}, \"maximum_statistics\": {\"great\": 416}}',1.69619,176157683,110551,NULL,'2022-12-10 22:28:21',1670711301,NULL),(1873983040,32217714,1,1774604,0,1,1,'B',1,0.859599,175,492964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',14.0952,176161283,183659,NULL,'2022-12-11 03:30:20',1670729420,NULL),(1876437676,32217984,1,1774604,0,1,1,'B',1,0.846705,99,456001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',13.1715,179682142,164600,NULL,'2023-07-04 14:56:52',1688482612,NULL),(1874012387,32219379,1,2012563,0,1,1,'D',1,0.629032,28,154128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',0.504009,176164640,14844,NULL,'2022-12-11 07:42:21',1670744541,NULL),(1873983273,32219379,1,1774604,0,1,1,'C',1,0.73639,55,254984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 349}}',4.14778,176165100,99291,NULL,'2022-12-11 08:13:20',1670746400,NULL),(1873998998,32220637,1,2811935,0,1,1,'D',1,0.669444,27,180649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 180}}',1.88095,176160968,45876,NULL,'2022-12-11 03:00:10',1670727610,NULL),(1874084336,32220637,1,2730825,0,1,1,'C',1,0.752193,90,280070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 67, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',7.63113,176160870,221419,NULL,'2022-12-11 02:50:10',1670727010,NULL),(1874151274,32220750,1,3479382,1,1,1,'B',1,0.87931,109,546822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',12.0118,176239012,140142,NULL,'2022-12-15 14:39:25',1671115165,NULL),(2716328231,32221244,1,2422426,1,1,1,'C',1,0.73,32,332361,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 126, \"ignore_hit\": 1, \"ignore_miss\": 29, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 8, \"large_bonus\": 48}}',3.40878,NULL,0,'2024-04-23 04:17:27','2024-04-23 04:23:42',1713846222,7442),(1874042573,32221370,1,818248,0,1,1,'D',1,0.686275,17,185663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 102}}',1.35612,176178543,24698,NULL,'2022-12-11 23:14:25',1670800465,NULL),(1874005291,32221472,1,46803,0,1,1,'D',1,0.380952,10,37920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 55, \"great\": 25}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.010651,176162772,22194,NULL,'2022-12-11 05:26:58',1670736418,NULL),(1874538989,32222930,1,1837012,0,1,1,'C',1,0.751445,42,141895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',3.68058,176799584,55140,NULL,'2023-01-14 07:37:06',1673681826,NULL),(1874839927,32222930,1,2452376,0,1,1,'B',1,0.80226,22,326882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 177}}',6.93568,177265259,48766,NULL,'2023-02-09 10:52:15',1675939935,NULL),(1875033337,32222930,1,1492009,0,1,1,'B',1,0.876923,26,492739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',9.86647,177662093,19740,NULL,'2023-03-04 01:53:53',1677894833,NULL),(1875037877,32222930,1,1492014,0,1,1,'B',1,0.847059,35,450137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',12.1151,177662103,27700,NULL,'2023-03-04 01:54:51',1677894891,NULL),(1875036734,32222930,1,1492013,0,1,1,'SH',1,0.960526,38,857425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',16.4549,177662078,14500,NULL,'2023-03-04 01:52:15',1677894735,NULL),(1874749469,32223196,1,3489488,1,1,1,'B',1,0.856354,96,458895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 362}}',12.7845,177304919,180874,NULL,'2023-02-11 14:45:20',1676126720,NULL),(3127969764,32225757,1,1981516,0,1,1,'C',1,0.701219,44,214041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 164}}',2.23882,184581450,44610,NULL,'2024-07-08 20:11:22',1720469482,NULL),(1874000494,32228137,1,2209666,0,1,1,'D',1,0.625523,30,136901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 103}, \"maximum_statistics\": {\"great\": 239}}',1.03395,176178553,49960,NULL,'2022-12-11 23:15:33',1670800533,NULL),(1874035806,32229198,1,2036506,0,1,1,'C',1,0.720994,38,235546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',2.26898,176180538,46682,NULL,'2022-12-12 02:34:35',1670812475,NULL),(1874075344,32230553,1,2073553,0,1,1,'C',1,0.721154,134,294118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',2.95898,176183930,118398,NULL,'2022-12-12 08:32:39',1670833959,NULL),(1876750029,32230813,1,3965943,0,1,1,'C',1,0.707182,40,242233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',2.24502,180033789,58114,NULL,'2023-07-27 11:22:47',1690456967,NULL),(1874041681,32232047,1,1656878,0,1,1,'D',1,0.646104,46,221263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 75}, \"maximum_statistics\": {\"great\": 154}}',0.910096,176187746,90750,NULL,'2022-12-12 14:13:28',1670854408,NULL),(1874205683,32235424,1,2397875,0,1,1,'D',1,0.664286,46,182223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 280}}',1.90573,176281349,70614,NULL,'2022-12-17 18:39:00',1671302340,NULL),(1874648868,32235429,1,46803,0,1,1,'A',1,0.90873,126,673653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.5973,177046799,104842,NULL,'2023-01-28 01:54:56',1674870896,NULL),(1874104069,32235686,1,5331,1,1,1,'C',1,0.797101,117,352418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',11.6625,176198727,126616,NULL,'2022-12-13 07:00:34',1670914834,NULL),(1874184698,32240184,1,1656912,0,1,1,'D',1,0.495595,20,120821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 80, \"great\": 78, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 227}}',0.110383,176205307,184806,NULL,'2022-12-13 15:41:29',1670946089,NULL),(1874187608,32240184,1,98814,0,1,1,'D',1,0.529412,15,142518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',0.186574,176247513,83118,NULL,'2022-12-16 01:14:17',1671153257,NULL),(1874202628,32240184,1,2087511,0,1,1,'D',1,0.673267,28,287257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',1.07945,176205445,225805,NULL,'2022-12-13 15:48:59',1670946539,NULL),(1874128226,32240184,1,2003950,0,1,1,'D',1,0.675556,21,183729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',2.24109,176238299,57243,NULL,'2022-12-15 13:53:13',1671112393,NULL),(1874175541,32242418,1,1863293,0,1,1,'C',1,0.799479,192,456265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 115}, \"maximum_statistics\": {\"great\": 192}}',8.96463,176209804,163038,NULL,'2022-12-13 21:24:22',1670966662,NULL),(1874100712,32243988,1,1772048,0,1,1,'D',1,0.690747,28,100818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 145, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',2.99845,176242325,143776,NULL,'2022-12-15 18:18:59',1671128339,NULL),(1874138673,32246662,1,2536491,0,1,1,'B',1,0.884615,46,535131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',9.89994,176274435,21714,NULL,'2022-12-17 12:13:18',1671279198,NULL),(1875151281,32248712,1,2179696,1,1,1,'S',1,0.964602,113,863120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',16.5361,177789578,98213,NULL,'2023-03-11 07:57:51',1678521471,NULL),(1874593415,32248712,1,404231,0,1,1,'B',1,0.842373,58,417859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 295}}',17.2362,176823572,121734,NULL,'2023-01-15 11:02:54',1673780574,NULL),(1874485431,32248712,1,3725295,1,1,1,'B',1,0.846304,94,435705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 404}, \"maximum_statistics\": {\"great\": 514}}',20.9792,176823647,214730,NULL,'2023-01-15 11:08:45',1673780925,NULL),(1874102979,32248712,1,1960901,1,1,1,'B',1,0.890208,117,542871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',29.6726,176291355,179112,NULL,'2022-12-18 07:28:44',1671348524,NULL),(1874197429,32248712,1,3671713,1,1,1,'B',1,0.854839,149,455704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 717}, \"maximum_statistics\": {\"great\": 930}}',36.8163,176367521,421648,NULL,'2022-12-22 10:35:43',1671705343,NULL),(1874152537,32248712,1,3619759,1,1,1,'A',1,0.905,246,596048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 519}, \"maximum_statistics\": {\"great\": 600}}',40.7472,176367470,404704,NULL,'2022-12-22 10:30:46',1671705046,NULL),(1874104260,32249254,1,3581572,1,1,1,'D',1,0.672566,24,186341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 113}}',1.33638,176240874,29582,NULL,'2022-12-15 16:37:16',1671122236,NULL),(1874116137,32249254,1,3128169,0,1,1,'C',1,0.742553,52,276935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 235}}',3.86925,176226670,78880,NULL,'2022-12-14 20:27:58',1671049678,NULL),(1874171785,32249254,1,2949881,0,1,1,'C',1,0.737548,50,262054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 261}}',4.29159,176226625,82833,NULL,'2022-12-14 20:25:06',1671049506,NULL),(1874163824,32249254,1,3745839,0,1,1,'C',1,0.769417,28,288376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 206}}',4.57648,176227117,54154,NULL,'2022-12-14 21:01:06',1671051666,NULL),(1874221997,32249254,1,3870204,0,1,1,'C',1,0.734694,65,295339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 147}}',5.37395,176286768,66594,NULL,'2022-12-18 01:18:09',1671326289,NULL),(1874222868,32249254,1,3870264,0,1,1,'B',1,0.851648,53,487009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',9.32399,176259596,53025,NULL,'2022-12-16 17:08:45',1671210525,NULL),(1874205059,32249254,1,3028592,0,1,1,'B',1,0.832609,61,424341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 230}}',11.3053,176259570,112301,NULL,'2022-12-16 17:07:15',1671210435,NULL),(1874159371,32250167,1,2036506,0,1,1,'C',1,0.723757,51,249056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 181}}',2.49596,176228108,51068,NULL,'2022-12-14 22:11:38',1671055898,NULL),(1876023649,32251808,1,1442771,0,1,1,'C',1,0.760417,57,344845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 55, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',2.91402,179196854,80749,NULL,'2023-06-03 04:28:45',1685766525,NULL),(1874109911,32252702,1,1774604,0,1,1,'C',1,0.7851,72,331472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',6.82796,176233026,121777,NULL,'2022-12-15 05:56:32',1671083792,NULL),(1874160343,32253283,1,2036506,0,1,1,'C',1,0.765193,20,282501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',3.76726,176234981,46764,NULL,'2022-12-15 09:17:52',1671095872,NULL),(1874110046,32253283,1,1774604,0,1,1,'B',1,0.803725,61,342909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',6.92845,176235114,105867,NULL,'2022-12-15 09:31:48',1671096708,NULL),(1874169880,32253283,1,2037400,0,1,1,'B',1,0.896761,76,532635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',18.0788,176245656,126805,NULL,'2022-12-15 22:15:17',1671142517,NULL),(1877922293,32253825,1,2012563,0,1,1,'C',1,0.758065,42,370588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',5.73637,181596091,25224,NULL,'2023-11-14 16:19:10',1699978750,NULL),(1874553503,32254881,1,3871460,1,1,1,'B',1,0.898026,114,579274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',16.8569,176933160,161551,NULL,'2023-01-21 14:52:22',1674312742,NULL),(1874146059,32255628,1,3897327,0,1,1,'C',1,0.761905,29,336927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',3.08192,176265537,29482,NULL,'2022-12-17 00:01:19',1671235279,NULL),(1874473352,32257120,1,3819871,0,1,1,'D',1,0.665094,22,172223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',0.980578,176579259,26372,NULL,'2023-01-02 10:10:11',1672654211,NULL),(1874147048,32260055,1,1837012,0,1,1,'B',1,0.858382,77,443234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',11.529,176263028,70016,NULL,'2022-12-16 20:41:22',1671223282,NULL),(1874172368,32263003,1,1640288,0,1,1,'D',1,0.685185,48,246864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',1.04433,176255902,113784,NULL,'2022-12-16 13:33:26',1671197606,NULL),(1874267864,32263078,1,1837012,0,1,1,'C',1,0.754335,47,263194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',3.51578,176395356,49222,NULL,'2022-12-23 17:25:57',1671816357,NULL),(1874355646,32263078,1,2162598,0,1,1,'C',1,0.775974,41,312677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',4.37627,176634591,55450,NULL,'2023-01-05 09:03:45',1672909425,NULL),(1874470943,32263078,1,2162596,0,1,1,'B',1,0.863158,64,483722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',7.68218,176586229,44632,NULL,'2023-01-02 18:00:22',1672682422,NULL),(1874448523,32263078,1,1936434,0,1,1,'B',1,0.804945,37,329885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.055,176634539,108971,NULL,'2023-01-05 08:57:28',1672909048,NULL),(1874534031,32263924,1,1826966,1,1,1,'D',1,0.314208,5,5575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 104, \"great\": 36}, \"maximum_statistics\": {\"great\": 183}}',0.005436,176830666,20910,NULL,'2023-01-15 18:08:49',1673806129,NULL),(1878509087,32263924,1,1492007,0,1,1,'D',1,0.559524,10,150093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 16}, \"maximum_statistics\": {\"great\": 42}}',0.135628,182419295,27450,NULL,'2024-01-16 22:00:26',1705442426,NULL),(1878108522,32263924,1,795703,0,1,1,'D',1,0.565217,15,92323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 46}}',0.170747,181903419,15192,NULL,'2023-12-08 18:11:49',1702059109,NULL),(1878167071,32263924,1,1827061,0,1,1,'D',1,0.553097,13,85392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 44}, \"maximum_statistics\": {\"great\": 113}}',0.254816,181903433,24572,NULL,'2023-12-08 18:13:11',1702059191,NULL),(1875116334,32263924,1,3746949,1,1,1,'D',1,0.62,21,68404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 100}}',0.41419,177695540,18960,NULL,'2023-03-05 17:03:12',1678035792,NULL),(1878163704,32263924,1,1492013,0,1,1,'D',1,0.657895,11,163032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',0.599595,181903374,7564,NULL,'2023-12-08 18:08:00',1702058880,NULL),(1875111256,32263924,1,905231,1,1,1,'D',1,0.636719,19,70878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 62}, \"maximum_statistics\": {\"great\": 128}}',0.842172,177695487,30522,NULL,'2023-03-05 16:59:29',1678035569,NULL),(1875075761,32263924,1,795703,0,1,1,'C',1,0.717391,33,117375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 46}}',1.523,177695467,25518,NULL,'2023-03-05 16:58:00',1678035480,NULL),(1875000801,32263924,1,3207,0,1,1,'D',1,0.689655,21,252018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 116}}',1.77371,177554549,44620,NULL,'2023-02-25 15:03:35',1677337415,NULL),(1875091439,32263924,1,822693,0,1,1,'B',1,0.809524,15,280919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 21}}',2.22212,177695506,53220,NULL,'2023-03-05 17:00:39',1678035639,NULL),(1874205286,32263924,1,3322596,0,1,1,'C',1,0.735294,35,148622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 68}}',2.48489,176371073,24783,NULL,'2022-12-22 14:12:17',1671718337,NULL),(1875114686,32263924,1,917091,0,1,1,'B',1,0.807692,30,333747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',3.03463,177554651,38390,NULL,'2023-02-25 15:09:22',1677337762,NULL),(1875050267,32263924,1,2270873,1,1,1,'C',1,0.752809,39,324389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 267}}',3.43846,177554620,157668,NULL,'2023-02-25 15:07:16',1677337636,NULL),(1874995850,32263924,1,207,0,1,1,'C',1,0.773519,54,335813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 287}}',5.04526,177554514,102528,NULL,'2023-02-25 15:01:38',1677337298,NULL),(1876261005,32263969,1,3479382,0,1,1,'B',1,0.806513,98,400065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 261}}',7.48765,179354988,115258,NULL,'2023-06-13 09:20:06',1686648006,NULL),(1876166102,32263969,1,3871460,1,1,1,'B',1,0.828947,113,425491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 304}}',9.40139,179355103,129852,NULL,'2023-06-13 09:33:54',1686648834,NULL),(1874149936,32263969,1,3476826,1,1,1,'B',1,0.837866,142,474332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',19.9338,176259311,280894,NULL,'2022-12-16 16:51:24',1671209484,NULL),(1874218154,32263969,1,2432722,1,1,1,'S',1,0.964286,56,827359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',20.0344,176293943,26360,NULL,'2022-12-18 10:46:33',1671360393,NULL),(1874192306,32263969,1,3295988,1,1,1,'A',1,0.907407,111,582903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 297}}',21.8751,176295438,153914,NULL,'2022-12-18 12:23:50',1671366230,NULL),(1874184058,32265765,1,818077,0,1,1,'C',1,0.746795,33,260873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',3.67376,176261152,39476,NULL,'2022-12-16 18:49:44',1671216584,NULL),(1874342456,32267161,1,1979942,0,1,1,'C',1,0.712398,39,241943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 271}, \"maximum_statistics\": {\"great\": 492}}',3.6271,176395278,167472,NULL,'2022-12-23 17:22:15',1671816135,NULL),(1874900719,32267582,1,1982167,0,1,1,'C',1,0.788416,74,344662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 290}, \"maximum_statistics\": {\"great\": 423}}',10.2476,177503936,159234,NULL,'2023-02-22 20:43:07',1677098587,NULL),(1874398274,32267582,1,1837012,0,1,1,'A',1,0.936416,173,696231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',24.7364,176644103,130695,NULL,'2023-01-05 20:24:31',1672950271,NULL),(1875037996,32267582,1,1982173,1,1,1,'A',1,0.942804,271,752894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',28.5996,177679434,227032,NULL,'2023-03-04 21:36:34',1677965794,NULL),(1875092876,32267582,1,2073553,0,1,1,'A',1,0.932692,136,692205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',29.533,177679533,183580,NULL,'2023-03-04 21:42:53',1677966173,NULL),(1875787955,32269516,1,1051707,0,1,1,'C',1,0.769231,18,329312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',1.90431,178761313,13727,NULL,'2023-05-07 05:40:29',1683438029,NULL),(3395060882,32269516,1,74499,0,1,1,'C',1,0.717228,49,235864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 267}}',5.43045,185160750,75799,NULL,'2024-08-24 16:02:19',1724515339,NULL),(3463860710,32269516,1,4681292,1,1,1,'C',1,0.751852,37,270685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 270}}',5.63124,185308473,77086,NULL,'2024-09-05 14:29:04',1725546544,NULL),(3492415291,32269516,1,3659196,1,1,1,'B',1,0.875661,91,509051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',14.8942,185366577,91286,NULL,'2024-09-10 09:30:12',1725960612,NULL),(1874269988,32270780,1,1837012,0,1,1,'B',1,0.887283,108,533420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',15.6387,176436287,92759,NULL,'2022-12-25 19:49:28',1671997768,NULL),(1875861350,32272006,1,1937980,0,1,1,'B',1,0.84893,58,428225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',13.0981,178659713,134596,NULL,'2023-04-30 19:40:28',1682883628,NULL),(1874160570,32272578,1,1228199,0,1,1,'D',1,0.691176,23,282044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',0.869083,176276820,17280,NULL,'2022-12-17 14:22:40',1671286960,NULL),(1874191392,32273117,1,1372979,1,1,1,'C',1,0.732258,78,278912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 155}}',5.37028,176277390,56895,NULL,'2022-12-17 14:55:23',1671288923,NULL),(1874113172,32275699,1,1982173,0,1,1,'B',1,0.845018,48,416475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',9.99451,176282509,92466,NULL,'2022-12-17 19:49:31',1671306571,NULL),(1874190159,32275699,1,2073553,0,1,1,'B',1,0.838462,79,408920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',10.1484,176281824,92812,NULL,'2022-12-17 19:07:28',1671304048,NULL),(1874151153,32281434,1,1837012,0,1,1,'C',1,0.708093,31,207805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',2.18548,176293862,44324,NULL,'2022-12-18 10:41:14',1671360074,NULL),(1874121683,32282699,1,1783149,0,1,1,'C',1,0.778539,111,355243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',8.60259,176297271,98848,NULL,'2022-12-18 14:00:15',1671372015,NULL),(1874170118,32283663,1,3848159,0,1,1,'C',1,0.77707,67,339665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 157}}',4.94505,176344503,61464,NULL,'2022-12-21 04:06:03',1671595563,NULL),(1874191745,32283663,1,2073553,0,1,1,'B',1,0.801923,63,343529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',8.07742,176299309,82752,NULL,'2022-12-18 16:04:52',1671379492,NULL),(1874213338,32283663,1,3865759,0,1,1,'B',1,0.886792,63,518511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',12.322,176326658,65066,NULL,'2022-12-20 05:35:55',1671514555,NULL),(1874185570,32283663,1,3854551,1,1,1,'B',1,0.899194,57,523812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',14.6376,176326896,49220,NULL,'2022-12-20 06:04:00',1671516240,NULL),(1874099962,32283663,1,3885074,1,1,1,'S',1,0.956311,103,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',20.081,176311149,61433,NULL,'2022-12-19 09:55:40',1671443740,NULL),(1874208577,32284069,1,131056,0,1,1,'D',1,0.627685,43,205479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 113, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',1.08018,176373701,240397,NULL,'2022-12-22 16:38:07',1671727087,NULL),(1874108075,32284069,1,1979942,0,1,1,'C',1,0.727642,43,261696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 93, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',3.50561,176300140,174791,NULL,'2022-12-18 17:03:56',1671383036,NULL),(1874173709,32284069,1,3255677,1,1,1,'C',1,0.755981,48,288023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',5.77147,176373610,130710,NULL,'2022-12-22 16:33:35',1671726815,NULL),(1874188808,32284618,1,2658121,0,1,1,'B',1,0.874545,61,480908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',13.6313,176301400,96832,NULL,'2022-12-18 18:37:13',1671388633,NULL),(1874154028,32289100,1,1837012,0,1,1,'B',1,0.852601,50,414014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',10.1891,176311127,58948,NULL,'2022-12-19 09:53:58',1671443638,NULL),(1876947809,32290930,1,2045770,0,1,1,'B',1,0.801471,32,331151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',5.77575,180424514,59792,NULL,'2023-08-21 18:57:31',1692644251,NULL),(1876951558,32290930,1,2045771,0,1,1,'B',1,0.841195,36,400216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 318}}',11.623,180424567,106486,NULL,'2023-08-21 19:04:02',1692644642,NULL),(1874193585,32292977,1,2073553,0,1,1,'C',1,0.776923,40,301269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',5.95015,176326129,74930,NULL,'2022-12-20 04:42:48',1671511368,NULL),(1874116097,32292977,1,1982173,0,1,1,'B',1,0.821033,67,390432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 271}}',8.3789,176320364,101288,NULL,'2022-12-19 20:20:51',1671481251,NULL),(1874157405,32294442,1,1837012,0,1,1,'D',1,0.687861,51,213518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',2.41918,176335551,58382,NULL,'2022-12-20 16:39:06',1671554346,NULL),(1874194330,32294442,1,2073553,0,1,1,'B',1,0.871154,107,514008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',15.9514,176339474,134040,NULL,'2022-12-20 20:58:17',1671569897,NULL),(1874173952,32296063,1,1640288,0,1,1,'D',1,0.524691,20,126480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 29}, \"maximum_statistics\": {\"great\": 81}}',0.105172,176345710,94626,NULL,'2022-12-21 05:52:13',1671601933,NULL),(1874120240,32296063,1,1982173,0,1,1,'C',1,0.784133,48,322795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 271}}',5.43357,176363882,86419,NULL,'2022-12-22 05:23:51',1671686631,NULL),(1875073446,32296295,1,1837012,0,1,1,'D',1,0.684971,43,186411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',1.695,177603660,44685,NULL,'2023-02-28 12:10:40',1677586240,NULL),(1874500248,32296295,1,1982173,0,1,1,'C',1,0.774908,33,303633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',5.17214,176816158,79910,NULL,'2023-01-15 01:45:10',1673747110,NULL),(1874134058,32296650,1,3445290,1,1,1,'D',1,0.515837,11,66432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 77}, \"maximum_statistics\": {\"great\": 221}}',0.194173,176344592,34232,NULL,'2022-12-21 04:13:48',1671596028,NULL),(1874133155,32296650,1,2522351,0,1,1,'D',1,0.534672,13,89077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 89, \"great\": 108}, \"maximum_statistics\": {\"great\": 274}}',0.284983,176366516,62952,NULL,'2022-12-22 09:12:49',1671700369,NULL),(1874170422,32296650,1,80990,0,1,1,'D',1,0.647239,22,227912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 85}, \"maximum_statistics\": {\"great\": 163}}',1.16139,176328636,174568,NULL,'2022-12-20 09:04:05',1671527045,NULL),(1874334061,32296650,1,136137,0,1,1,'C',1,0.723881,32,316480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 201}}',2.36549,176408485,141640,NULL,'2022-12-24 09:48:31',1671875311,NULL),(1874262910,32296650,1,1832115,0,1,1,'C',1,0.779528,38,318332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',4.61369,176384325,42096,NULL,'2022-12-23 04:59:20',1671771560,NULL),(1875695161,32296650,1,3584411,0,1,1,'B',1,0.8,38,355021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',4.70987,178573481,45932,NULL,'2023-04-25 10:08:35',1682417315,NULL),(1874279322,32296650,1,2336858,0,1,1,'B',1,0.810241,51,383215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',5.48801,176440613,62268,NULL,'2022-12-26 01:40:13',1672018813,NULL),(1874969646,32296650,1,3754112,0,1,1,'B',1,0.862745,35,434012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',10.1462,177443511,48815,NULL,'2023-02-19 11:29:21',1676806161,NULL),(1875077487,32297406,1,3967209,1,1,1,'C',1,0.746575,59,271403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',8.33352,177665161,80941,NULL,'2023-03-04 06:12:16',1677910336,NULL),(1875057942,32297406,1,3527296,1,1,1,'C',1,0.772727,169,351358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 36, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',9.30448,177665110,246567,NULL,'2023-03-04 06:07:30',1677910050,NULL),(1875184045,32297406,1,3693840,1,1,1,'C',1,0.788177,196,352384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 69, \"great\": 420, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 609}}',11.1324,177788623,333434,NULL,'2023-03-11 06:30:39',1678516239,NULL),(1875035690,32297406,1,3815614,1,1,1,'A',1,0.915929,113,700713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',15.0334,177664996,88429,NULL,'2023-03-04 05:57:40',1677909460,NULL),(1875188140,32297406,1,3829299,1,1,1,'A',1,0.983333,59,900058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',17.2951,177789449,29992,NULL,'2023-03-11 07:48:01',1678520881,NULL),(1875221301,32297406,1,3910609,1,1,1,'B',1,0.800842,139,362172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 89, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',17.6809,177789787,284663,NULL,'2023-03-11 08:13:30',1678522410,NULL),(1875082774,32297406,1,3969751,1,1,1,'B',1,0.844231,91,446964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',21.1532,177669706,135806,NULL,'2023-03-04 11:48:16',1677930496,NULL),(1875035230,32297406,1,3655288,1,1,1,'A',1,0.926523,140,677225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 279}}',21.4816,177673212,198040,NULL,'2023-03-04 15:23:34',1677943414,NULL),(1875124086,32297406,1,3616148,1,1,1,'A',1,0.931271,291,717434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',30.0356,177788787,290126,NULL,'2023-03-11 06:47:44',1678517264,NULL),(1875076382,32297406,1,299238,1,1,1,'A',1,0.912127,168,616816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 569}}',30.6696,177669873,355153,NULL,'2023-03-04 11:59:11',1677931151,NULL),(1875150958,32297406,1,3655285,1,1,1,'A',1,0.936538,157,672971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',35.9868,177810231,348002,NULL,'2023-03-12 07:27:56',1678606076,NULL),(1875217704,32297406,1,3727995,1,1,1,'S',1,0.981481,324,905875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',44.1198,177789092,337506,NULL,'2023-03-11 07:17:56',1678519076,NULL),(1876510830,32297938,1,2085482,1,1,1,'D',1,0.568826,28,163968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',0.456805,179676619,169614,NULL,'2023-07-04 07:08:37',1688454517,NULL),(1876455976,32297938,1,2026862,0,1,1,'B',1,0.824561,44,410626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228}}',9.63659,179676571,153108,NULL,'2023-07-04 07:03:06',1688454186,NULL),(1874174023,32298790,1,1640288,0,1,1,'D',1,0.419753,7,41965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 41, \"great\": 28}, \"maximum_statistics\": {\"great\": 81}}',0.017428,176347115,45000,NULL,'2022-12-21 08:21:49',1671610909,NULL),(1876270483,32300122,1,4073424,1,1,1,'B',1,0.8,44,388046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',4.93614,179249998,19536,NULL,'2023-06-06 13:31:01',1686058261,NULL),(1874195542,32300174,1,2073553,0,1,1,'B',1,0.859615,143,506667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',15.2518,176352149,143470,NULL,'2022-12-21 14:45:48',1671633948,NULL),(1874160718,32300174,1,1837012,0,1,1,'A',1,0.910405,125,585910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',18.8653,176357137,98161,NULL,'2022-12-21 19:50:10',1671652210,NULL),(1874158088,32301650,1,1837012,0,1,1,'C',1,0.745665,32,250317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',3.48862,176340789,46941,NULL,'2022-12-20 22:27:15',1671575235,NULL),(1874142327,32301779,1,1832115,0,1,1,'C',1,0.799213,64,364416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',5.79419,176360175,49442,NULL,'2022-12-21 23:51:18',1671666678,NULL),(1874116441,32301779,1,1774604,0,1,1,'C',1,0.77937,40,311347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.98856,176342171,106553,NULL,'2022-12-21 00:33:47',1671582827,NULL),(1874268462,32302192,1,1837012,0,1,1,'C',1,0.713873,66,222626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',2.53717,176404253,50214,NULL,'2022-12-24 04:04:28',1671854668,NULL),(1874119108,32302192,1,1982173,0,1,1,'C',1,0.784133,28,311480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 271}}',5.90944,176355536,76680,NULL,'2022-12-21 18:07:26',1671646046,NULL),(1874241207,32303591,1,2002993,0,1,1,'B',1,0.847032,82,443133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',9.28878,176384272,112283,NULL,'2022-12-23 04:54:18',1671771258,NULL),(1874469041,32304376,1,823868,1,1,1,'D',1,0.650943,16,260463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 53}}',0.712514,176573856,78114,NULL,'2023-01-02 02:19:49',1672625989,NULL),(1874385365,32304376,1,3206413,1,1,1,'C',1,0.755556,31,262477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',1.91867,176573872,18864,NULL,'2023-01-02 02:21:21',1672626081,NULL),(1874835447,32304376,1,3917706,1,1,1,'B',1,0.895105,88,562783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',13.0022,177297511,61760,NULL,'2023-02-11 06:12:17',1676095937,NULL),(1874158809,32304504,1,1837012,0,1,1,'C',1,0.794798,50,319977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',6.08239,176346878,53340,NULL,'2022-12-21 07:53:21',1671609201,NULL),(1874150589,32305804,1,2024293,0,1,1,'C',1,0.717125,45,264650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 327}}',2.96766,176364902,106602,NULL,'2022-12-22 06:56:53',1671692213,NULL),(1874194218,32306899,1,848235,0,1,1,'D',1,0.477419,21,80437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 117, \"great\": 103}, \"maximum_statistics\": {\"great\": 310}}',0.102378,176352105,104528,NULL,'2022-12-21 14:43:07',1671633787,NULL),(1874153657,32306899,1,1580332,0,1,1,'D',1,0.5875,14,227823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 14}, \"maximum_statistics\": {\"great\": 40}}',0.260768,176352230,130608,NULL,'2022-12-21 14:50:40',1671634240,NULL),(1874117587,32306899,1,1033431,1,1,1,'D',1,0.590164,19,139297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 51}, \"maximum_statistics\": {\"great\": 122}}',0.61638,176368493,51800,NULL,'2022-12-22 11:43:33',1671709413,NULL),(1874130892,32306899,1,2518842,1,1,1,'D',1,0.574519,27,102354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 74}, \"maximum_statistics\": {\"great\": 208}}',1.11794,176368545,40170,NULL,'2022-12-22 11:47:30',1671709650,NULL),(1874117623,32306899,1,1033476,1,1,1,'C',1,0.727273,21,361940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',1.35319,176355064,51990,NULL,'2022-12-21 17:42:06',1671644526,NULL),(1874213981,32306899,1,2116803,1,1,1,'D',1,0.653646,50,181911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 102}, \"maximum_statistics\": {\"great\": 192}}',1.46398,176370871,51420,NULL,'2022-12-22 14:03:08',1671717788,NULL),(1874098982,32306899,1,1769894,0,1,1,'D',1,0.652838,42,181314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 108}, \"maximum_statistics\": {\"great\": 229}}',1.62601,176369678,66290,NULL,'2022-12-22 12:57:55',1671713875,NULL),(1874206297,32306899,1,410473,0,1,1,'D',1,0.667286,57,179492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 142}, \"maximum_statistics\": {\"great\": 269}}',1.82486,176368526,74220,NULL,'2022-12-22 11:46:04',1671709564,NULL),(1874199827,32306899,1,391578,0,1,1,'C',1,0.751678,35,310142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 149}}',3.17125,176355567,87244,NULL,'2022-12-21 18:09:06',1671646146,NULL),(1874153776,32306899,1,1580336,0,1,1,'C',1,0.717054,35,258561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 258}}',3.7017,176355053,102088,NULL,'2022-12-21 17:41:12',1671644472,NULL),(1874168447,32306899,1,3638602,1,1,1,'C',1,0.706897,42,236346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 145}}',3.85756,176367843,43578,NULL,'2022-12-22 10:59:49',1671706789,NULL),(1874131326,32306899,1,2518846,0,1,1,'C',1,0.714744,30,218885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 156}}',4.56975,176355587,37226,NULL,'2022-12-21 18:10:21',1671646221,NULL),(1874168004,32306899,1,3638601,0,1,1,'C',1,0.798246,23,383384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',4.79529,176354303,20048,NULL,'2022-12-21 16:59:10',1671641950,NULL),(1874122304,32306899,1,1054270,1,1,1,'C',1,0.770588,41,313431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',6.32906,176358045,45864,NULL,'2022-12-21 20:55:16',1671656116,NULL),(1874342533,32306899,1,3810305,0,1,1,'C',1,0.791379,70,338168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 290}}',7.49656,176387832,106602,NULL,'2022-12-23 10:07:05',1671790025,NULL),(1874118948,32306899,1,3414158,1,1,1,'C',1,0.751073,61,276303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 233}}',7.68291,176356998,76932,NULL,'2022-12-21 19:40:47',1671651647,NULL),(1874185278,32306899,1,2979336,1,1,1,'C',1,0.787162,69,336578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',7.69851,176370567,51592,NULL,'2022-12-22 13:46:54',1671716814,NULL),(1874828686,32306899,1,3412668,1,1,1,'C',1,0.737113,58,254686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 291}}',8.62658,177223278,97010,NULL,'2023-02-06 18:10:04',1675707004,NULL),(1874105550,32306899,1,12788,0,1,1,'B',1,0.84874,42,415853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',8.91359,176369494,47564,NULL,'2022-12-22 12:46:49',1671713209,NULL),(1874213905,32306899,1,1745848,0,1,1,'C',1,0.78866,96,359893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 291}}',10.0759,176370699,113793,NULL,'2022-12-22 13:54:24',1671717264,NULL),(1874124460,32306899,1,38504,0,1,1,'B',1,0.8,46,366304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',10.309,176370407,149596,NULL,'2022-12-22 13:38:05',1671716285,NULL),(1874150584,32306899,1,2279985,0,1,1,'B',1,0.808252,92,394128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 206}}',10.3591,176357025,87332,NULL,'2022-12-21 19:42:53',1671651773,NULL),(1874143669,32306899,1,54316,0,1,1,'B',1,0.84,82,498039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',10.4127,176370519,222358,NULL,'2022-12-22 13:44:29',1671716669,NULL),(1874208955,32306899,1,913257,1,1,1,'B',1,0.807692,91,377011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 416}}',10.6945,176368613,187448,NULL,'2022-12-22 11:51:46',1671709906,NULL),(1874119184,32306899,1,3414326,1,1,1,'B',1,0.882353,42,597130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',11.2244,176358256,71304,NULL,'2022-12-21 21:11:52',1671657112,NULL),(1874165436,32306899,1,3242403,1,1,1,'C',1,0.769177,105,313718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 46, \"great\": 432}, \"maximum_statistics\": {\"great\": 717}}',11.3365,176370663,275501,NULL,'2022-12-22 13:51:56',1671717116,NULL),(1874101992,32306899,1,3078727,1,1,1,'B',1,0.802691,68,357694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 223}}',11.3527,176370749,92440,NULL,'2022-12-22 13:57:09',1671717429,NULL),(1874190723,32306899,1,103154,1,1,1,'B',1,0.880597,79,517913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 201}}',11.6928,176369349,130692,NULL,'2022-12-22 12:38:09',1671712689,NULL),(1874787681,32306899,1,1837011,0,1,1,'C',1,0.796348,110,360051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 356}}',12.2427,177164422,148736,NULL,'2023-02-03 18:11:22',1675447882,NULL),(1874906853,32306899,1,1506885,1,1,1,'B',1,0.804907,147,401486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 428}}',13.5574,177409237,201068,NULL,'2023-02-17 19:06:09',1676660769,NULL),(1874203919,32306899,1,124837,0,1,1,'B',1,0.836268,110,455115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 284}}',13.5886,176368159,247951,NULL,'2022-12-22 11:20:19',1671708019,NULL),(1874119171,32306899,1,3414326,1,1,1,'B',1,0.890756,119,742029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',13.6333,176358070,93150,NULL,'2022-12-21 20:57:33',1671656253,NULL),(1874113747,32306899,1,26568,0,1,1,'C',1,0.778571,87,347522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 280}}',13.9861,176369618,151004,NULL,'2022-12-22 12:54:47',1671713687,NULL),(1874254926,32306899,1,3210095,0,1,1,'B',1,0.84874,83,492196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',14.6314,176395939,54946,NULL,'2022-12-23 18:00:40',1671818440,NULL),(1874139058,32306899,1,1135330,1,1,1,'B',1,0.856195,204,558646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 226}}',16.8405,176370294,169090,NULL,'2022-12-22 13:31:27',1671715887,NULL),(1876570393,32306899,1,2039027,0,1,1,'B',1,0.814578,101,398159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 391}}',17.4256,179822466,167052,NULL,'2023-07-13 16:49:06',1689266946,NULL),(1874272217,32306899,1,714592,0,1,1,'B',1,0.851974,93,506954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',17.5002,176396754,111642,NULL,'2022-12-23 18:48:10',1671821290,NULL),(1876420744,32306899,1,3210097,0,1,1,'B',1,0.839394,71,427570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',17.7227,179593561,69532,NULL,'2023-06-28 19:25:13',1687980313,NULL),(1874523215,32306899,1,3210097,0,1,1,'B',1,0.821212,73,195182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',17.8487,176900683,55942,NULL,'2023-01-19 20:36:03',1674160563,NULL),(1874143838,32306899,1,2016600,0,1,1,'B',1,0.851044,238,515530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 527}}',20.0146,176369444,320967,NULL,'2022-12-22 12:44:19',1671713059,NULL),(1874166372,32306899,1,3638600,1,1,1,'B',1,0.853535,57,505529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',21.9157,176367825,48562,NULL,'2022-12-22 10:58:52',1671706732,NULL),(1874183917,32306961,1,818076,0,1,1,'C',1,0.769685,46,294640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 171}, \"maximum_statistics\": {\"great\": 254}}',6.12813,176375476,70216,NULL,'2022-12-22 18:19:47',1671733187,NULL),(1874118752,32306961,1,1982173,0,1,1,'B',1,0.808118,59,366241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',8.76759,176351891,96272,NULL,'2022-12-21 14:29:11',1671632951,NULL),(1874118165,32307569,1,2165189,1,1,1,'C',1,0.787841,97,171313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 403}}',9.34609,176353581,163358,NULL,'2022-12-21 16:16:46',1671639406,NULL),(1874174221,32308599,1,1640288,0,1,1,'C',1,0.740741,38,313729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 81}}',2.02499,176355429,124512,NULL,'2022-12-21 18:01:30',1671645690,NULL),(1874105249,32315839,1,3091463,0,1,1,'B',1,0.809689,44,345613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',7.13899,176372177,85230,NULL,'2022-12-22 15:08:44',1671721724,NULL),(1876763238,32315869,1,2112500,1,1,1,'C',1,0.772036,143,365593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',9.54642,180113666,162474,NULL,'2023-08-01 10:14:53',1690884893,NULL),(3006293033,32315869,1,4583854,1,1,1,'B',1,0.810502,112,383364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',19.163,184316236,229046,NULL,'2024-06-16 12:06:22',1718539582,NULL),(2359463998,32315869,1,2112498,1,1,1,'B',1,0.840249,78,452068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',20.4927,182821794,109750,NULL,'2024-02-17 06:11:19',1708150279,NULL),(1876787492,32315869,1,4231468,1,1,1,'C',1,0.796053,111,435857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 152}}',33.751,180078160,84060,NULL,'2023-07-30 02:57:59',1690685879,NULL),(1875165632,32317039,1,3952459,1,1,1,'B',1,0.809339,91,387015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',7.76345,177886524,117372,NULL,'2023-03-16 20:20:54',1678998054,NULL),(1875073778,32317366,1,1837012,0,1,1,'A',1,0.904624,84,543167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',17.7123,177627622,80491,NULL,'2023-03-01 22:53:47',1677711227,NULL),(1874347004,32317727,1,3128169,0,1,1,'B',1,0.825532,45,394231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 235}}',8.34801,176426679,87238,NULL,'2022-12-25 08:32:36',1671957156,NULL),(1874755562,32318820,1,3878052,0,1,1,'B',1,0.803571,32,369139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',4.1089,177171062,31429,NULL,'2023-02-04 02:38:08',1675478288,NULL),(1874294469,32320882,1,3764159,1,1,1,'C',1,0.772,23,305310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',3.61381,176396057,46586,NULL,'2022-12-23 18:07:32',1671818852,NULL),(1874302768,32322135,1,1666640,0,1,1,'D',1,0.339793,9,8808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 201, \"great\": 77}, \"maximum_statistics\": {\"great\": 387}}',0.010493,176425166,42510,NULL,'2022-12-25 06:16:58',1671949018,NULL),(1874363545,32322135,1,1774604,0,1,1,'C',1,0.72063,242,309827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 349}}',6.02671,176615756,184059,NULL,'2023-01-04 09:35:56',1672824956,NULL),(1874277504,32323687,1,3850219,0,1,1,'C',1,0.792411,75,390580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 224}}',8.03564,176492254,100172,NULL,'2022-12-28 19:02:46',1672254166,NULL),(1874289064,32324426,1,1228199,0,1,1,'D',1,0.661765,10,204374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',0.631439,176419362,11700,NULL,'2022-12-24 21:22:17',1671916937,NULL),(1874306038,32324963,1,818077,0,1,1,'B',1,0.836538,31,395661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',9.79803,176394198,46696,NULL,'2022-12-23 16:19:39',1671812379,NULL),(1874283157,32325484,1,3655288,1,1,1,'A',1,0.930108,279,720647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',23.4498,176515742,227450,NULL,'2022-12-30 00:34:26',1672360466,NULL),(1875571955,32325862,1,3714430,1,1,1,'C',1,0.744755,43,280578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',4.23605,178285240,50496,NULL,'2023-04-08 06:55:24',1680936924,NULL),(1875712164,32325862,1,315414,0,1,1,'C',1,0.793023,86,366756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',11.303,178539928,93707,NULL,'2023-04-23 06:53:26',1682232806,NULL),(1876535274,32325862,1,3715672,1,1,1,'B',1,0.838785,82,422605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',18.2719,179767664,95750,NULL,'2023-07-10 05:00:48',1688965248,NULL),(1875088600,32328805,1,3848159,0,1,1,'B',1,0.866242,77,485600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',14.2144,177557203,69126,NULL,'2023-02-25 17:49:32',1677347372,NULL),(1875390043,32328805,1,1491486,0,1,1,'B',1,0.857143,60,503765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',15.6279,178258295,42944,NULL,'2023-04-06 19:12:56',1680808376,NULL),(1875146732,32330165,1,1774604,0,1,1,'C',1,0.789398,51,326332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',6.04473,177809352,109030,NULL,'2023-03-12 06:05:32',1678601132,NULL),(1874266558,32330290,1,2913766,0,1,1,'D',1,0.699495,53,217768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 233}, \"maximum_statistics\": {\"great\": 396}}',3.1751,176404843,116772,NULL,'2022-12-24 04:48:14',1671857294,NULL),(1874344081,32330774,1,1774604,0,1,1,'D',1,0.590258,31,58186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 78, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',0.493847,176405736,69865,NULL,'2022-12-24 06:01:28',1671861688,NULL),(1874274506,32331016,1,1582987,0,1,1,'C',1,0.701493,45,226624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 201}}',1.91881,176406854,107232,NULL,'2022-12-24 07:32:21',1671867141,NULL),(1874253209,32331016,1,2003881,0,1,1,'C',1,0.796296,62,407442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',4.58572,176406899,142049,NULL,'2022-12-24 07:35:57',1671867357,NULL),(1874310013,32331102,1,3777446,1,1,1,'B',1,0.816327,48,379653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',6.26938,176432856,92091,NULL,'2022-12-25 16:06:04',1671984364,NULL),(1874433934,32334999,1,2388386,0,1,1,'D',1,0.630769,29,137452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 130}}',0.486859,176645385,32725,NULL,'2023-01-05 21:54:15',1672955655,NULL),(1874333610,32339754,1,1967656,0,1,1,'B',1,0.81051,53,360525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 314}}',7.03287,176428249,113481,NULL,'2022-12-25 10:58:27',1671965907,NULL),(1874243570,32340644,1,2002993,0,1,1,'C',1,0.732877,36,266889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 219}}',3.31727,176429234,87742,NULL,'2022-12-25 12:12:09',1671970329,NULL),(1874331413,32343888,1,434942,1,1,1,'D',1,0.571429,14,151280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 51}, \"maximum_statistics\": {\"great\": 126}}',NULL,176455385,138518,NULL,'2022-12-26 20:33:04',1672086784,NULL),(1874253546,32343888,1,2003881,0,1,1,'C',1,0.724868,23,231095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 116}, \"maximum_statistics\": {\"great\": 189}}',1.9712,176437640,62202,NULL,'2022-12-25 21:17:43',1672003063,NULL),(1876698295,32346728,1,1774604,0,1,1,'B',1,0.838109,84,420916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',12.385,180106474,138914,NULL,'2023-07-31 20:48:08',1690836488,NULL),(1875784958,32347906,1,1774604,0,1,1,'B',1,0.842407,87,429456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',10.5765,178760948,141114,NULL,'2023-05-07 05:03:39',1683435819,NULL),(1876953076,32347911,1,1079029,1,1,1,'D',1,0.565217,6,153872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 23}}',NULL,180339793,63600,NULL,'2023-08-15 20:05:34',1692129934,NULL),(1875015942,32347911,1,1442774,0,1,1,'C',1,0.772727,72,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',5.56669,177629569,71378,NULL,'2023-03-02 02:24:44',1677723884,NULL),(1877019573,32347911,1,358259,0,1,1,'A',1,0.92,25,562528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.6619,180339928,28356,NULL,'2023-08-15 20:13:35',1692130415,NULL),(1876960125,32347911,1,1119784,0,1,1,'B',1,0.892405,57,560946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',10.7742,180340031,43158,NULL,'2023-08-15 20:20:05',1692130805,NULL),(1875062404,32347911,1,1571599,1,1,1,'B',1,0.818824,89,373099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 425}}',11.6398,177663165,164078,NULL,'2023-03-04 03:26:08',1677900368,NULL),(1876966837,32347911,1,1153285,0,1,1,'B',1,0.876344,42,448660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',13.8136,180339946,41939,NULL,'2023-08-15 20:14:35',1692130475,NULL),(1874517115,32347911,1,2868384,0,1,1,'B',1,0.831486,258,410872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 451}}',14.1034,176852590,214837,NULL,'2023-01-17 00:05:15',1673913915,NULL),(1874970259,32358275,1,3921763,1,1,1,'B',1,0.889381,80,580179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',14.3448,177503971,61768,NULL,'2023-02-22 20:45:54',1677098754,NULL),(1875886919,32358275,1,3922648,1,1,1,'S',1,0.982558,86,833041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',22.8366,178680217,66064,NULL,'2023-05-02 02:52:16',1682995936,NULL),(1874228004,32359605,1,487707,0,1,1,'S',1,0.965517,87,812660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,176487607,45508,NULL,'2022-12-28 14:07:59',1672236479,NULL),(1874238728,32361956,1,1023765,0,1,1,'D',1,0.542802,19,103107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 84, \"great\": 106}, \"maximum_statistics\": {\"great\": 257}}',0.331771,176468933,68098,NULL,'2022-12-27 14:32:13',1672151533,NULL),(1874337218,32361956,1,945357,0,1,1,'D',1,0.584229,38,127710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 71, \"great\": 118}, \"maximum_statistics\": {\"great\": 279}}',0.608916,176469247,81222,NULL,'2022-12-27 14:49:24',1672152564,NULL),(1874300258,32361956,1,314669,0,1,1,'D',1,0.695578,33,209374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 171}, \"maximum_statistics\": {\"great\": 294}}',2.50458,176469168,77092,NULL,'2022-12-27 14:44:48',1672152288,NULL),(1874334130,32361956,1,136137,0,1,1,'D',1,0.661692,58,245422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 201}}',2.59976,176468875,128566,NULL,'2022-12-27 14:28:53',1672151333,NULL),(1874312022,32361956,1,1695469,1,1,1,'C',1,0.707108,70,224563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 226}, \"maximum_statistics\": {\"great\": 408}}',4.07281,176469093,120620,NULL,'2022-12-27 14:40:35',1672152035,NULL),(1874250501,32361956,1,1806646,1,1,1,'B',1,0.816406,84,431083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 128}}',8.86054,176469019,116163,NULL,'2022-12-27 14:36:25',1672151785,NULL),(1875144705,32362069,1,1967656,0,1,1,'B',1,0.899682,97,569768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',16.7476,177881270,193263,NULL,'2023-03-16 14:42:39',1678977759,NULL),(1874274877,32364147,1,1582987,0,1,1,'C',1,0.763682,55,306064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 201}}',3.56317,176473854,120966,NULL,'2022-12-27 19:42:30',1672170150,NULL),(1874267791,32364359,1,2314378,0,1,1,'B',1,0.826425,33,362464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 193}}',7.55565,176474025,59062,NULL,'2022-12-27 19:55:51',1672170951,NULL),(1874279623,32366481,1,2036506,0,1,1,'C',1,0.754144,62,292038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 181}}',4.44378,176500611,55678,NULL,'2022-12-29 05:35:57',1672292157,NULL),(1876496415,32367881,1,2064683,0,1,1,'C',1,0.748649,42,148324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',4.69378,179750192,131154,NULL,'2023-07-09 01:43:54',1688867034,NULL),(1876897924,32367881,1,2868384,0,1,1,'B',1,0.800443,129,379215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 296, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 451}}',10.9242,180251832,233438,NULL,'2023-08-10 09:30:13',1691659813,NULL),(1876433056,32367881,1,2002993,0,1,1,'A',1,0.940639,95,334277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',21.9981,179750160,131355,NULL,'2023-07-09 01:40:17',1688866817,NULL),(1874337321,32368446,1,3591052,1,1,1,'C',1,0.729682,50,254766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',4.18211,176483108,90699,NULL,'2022-12-28 08:20:22',1672215622,NULL),(1874298213,32370062,1,2064683,0,1,1,'C',1,0.782432,71,336220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 245}, \"maximum_statistics\": {\"great\": 370}}',9.78586,176487512,156404,NULL,'2022-12-28 14:02:35',1672236155,NULL),(1874249173,32370062,1,2002993,0,1,1,'B',1,0.842466,79,450451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',10.9976,176500947,127512,NULL,'2022-12-29 06:04:11',1672293851,NULL),(1874338522,32370062,1,1772048,0,1,1,'B',1,0.845779,77,425612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 484}, \"maximum_statistics\": {\"great\": 616}}',18.9215,176501313,228988,NULL,'2022-12-29 06:32:02',1672295522,NULL),(1874303010,32370424,1,89289,0,1,1,'C',1,0.70339,32,75779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 113}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',1.05672,176488288,119947,NULL,'2022-12-28 14:47:27',1672238847,NULL),(1874243742,32370424,1,554239,1,1,1,'C',1,0.728682,60,230393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 129}}',3.02186,176489155,56376,NULL,'2022-12-28 15:38:17',1672241897,NULL),(1874259334,32370424,1,46791,0,1,1,'B',1,0.823529,16,445527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',3.48638,176489234,123252,NULL,'2022-12-28 15:43:12',1672242192,NULL),(1874424789,32370424,1,296719,0,1,1,'B',1,0.88,19,227217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',3.61546,176615303,104942,NULL,'2023-01-04 08:53:15',1672822395,NULL),(1874386087,32370424,1,46791,0,1,1,'B',1,0.852941,20,220002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',4.88294,176615208,78674,NULL,'2023-01-04 08:44:38',1672821878,NULL),(1874304465,32370424,1,326542,0,1,1,'B',1,0.885057,37,577356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',9.25526,176489200,117046,NULL,'2022-12-28 15:40:51',1672242051,NULL),(1874420861,32370424,1,84903,0,1,1,'B',1,0.822917,93,103449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 288}}',10.0986,176615096,97562,NULL,'2023-01-04 08:35:40',1672821340,NULL),(1874298158,32370424,1,84903,0,1,1,'B',1,0.861111,52,224163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 288}}',10.6826,176488388,99621,NULL,'2022-12-28 14:53:04',1672239184,NULL),(1874433499,32370424,1,101628,0,1,1,'C',1,0.787879,75,327643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 313}, \"maximum_statistics\": {\"great\": 462}}',12.638,176692972,172084,NULL,'2023-01-08 08:38:42',1673167122,NULL),(1874243735,32370424,1,554239,1,1,1,'A',1,0.976744,106,99228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',13.2934,176489108,67984,NULL,'2022-12-28 15:35:20',1672241720,NULL),(1874317056,32370424,1,1347992,1,1,1,'B',1,0.849246,98,199905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 306}, \"maximum_statistics\": {\"great\": 398}}',14.3069,176488441,135411,NULL,'2022-12-28 14:56:10',1672239370,NULL),(1874397714,32370424,1,56065,0,1,1,'B',1,0.894309,68,520342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',15.4004,176692867,138514,NULL,'2023-01-08 08:30:27',1673166627,NULL),(1874366738,32370424,1,24279,0,1,1,'B',1,0.894958,48,531186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',16.3104,176692932,143382,NULL,'2023-01-08 08:35:21',1673166921,NULL),(1874443671,32370424,1,1375217,1,1,1,'A',1,0.915842,114,289098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 202}}',16.655,176615175,103486,NULL,'2023-01-04 08:42:03',1672821723,NULL),(1874425036,32370424,1,89289,0,1,1,'A',1,0.937853,100,301127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',19.6884,176615143,146566,NULL,'2023-01-04 08:39:11',1672821551,NULL),(1874581884,32370424,1,1347992,1,1,1,'B',1,0.875628,139,489296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 398}}',21.4311,176857028,194942,NULL,'2023-01-17 07:51:01',1673941861,NULL),(1874565869,32370424,1,92265,0,1,1,'B',1,0.88172,102,523585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 372}}',22.3218,176911902,233523,NULL,'2023-01-20 13:46:37',1674222397,NULL),(1875732921,32370424,1,1375217,1,1,1,'S',1,0.95297,202,724148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',23.1086,178604045,161494,NULL,'2023-04-27 13:22:17',1682601737,NULL),(1874559119,32370424,1,84903,0,1,1,'A',1,0.928819,131,643342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',23.2245,176911788,153117,NULL,'2023-01-20 13:38:48',1674221928,NULL),(1877077218,32371744,1,46803,0,1,1,'D',1,0.52381,46,89431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.16064,180617670,29596,NULL,'2023-09-03 19:36:55',1693769815,NULL),(1874537486,32374663,1,708818,0,1,1,'D',1,0.673611,28,178721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 111}, \"maximum_statistics\": {\"great\": 216}}',2.18047,176881862,52224,NULL,'2023-01-18 17:56:36',1674064596,NULL),(1874370217,32374663,1,173558,0,1,1,'B',1,0.850649,44,470704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',9.51176,176751154,31894,NULL,'2023-01-11 14:25:34',1673447134,NULL),(1874465536,32374663,1,468990,0,1,1,'B',1,0.847973,100,496056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',12.2394,176751206,88248,NULL,'2023-01-11 14:28:51',1673447331,NULL),(1874464924,32374663,1,468989,0,1,1,'B',1,0.864929,151,514128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',15.944,176751280,135480,NULL,'2023-01-11 14:33:31',1673447611,NULL),(1874537428,32374663,1,708817,1,1,1,'A',1,0.9375,88,764956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',17.0355,176881835,56417,NULL,'2023-01-18 17:54:49',1674064489,NULL),(1874248908,32378108,1,2002993,0,1,1,'C',1,0.732877,30,265243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',2.75017,176499069,86028,NULL,'2022-12-29 03:32:37',1672284757,NULL),(1874467139,32378787,1,818077,0,1,1,'C',1,0.705128,51,228988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 156}}',3.31758,176628350,43064,NULL,'2023-01-04 23:47:46',1672876066,NULL),(1874233847,32379802,1,1774604,0,1,1,'C',1,0.787966,40,323344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',5.77858,176503640,107702,NULL,'2022-12-29 10:01:43',1672308103,NULL),(1874249807,32382402,1,2002993,0,1,1,'D',1,0.56621,17,46905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 79}, \"maximum_statistics\": {\"great\": 219}}',0.311751,176509025,42902,NULL,'2022-12-29 16:25:21',1672331121,NULL),(1874338037,32382685,1,1967656,0,1,1,'D',1,0.671975,39,201621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 314}}',1.60828,176509236,107899,NULL,'2022-12-29 16:38:39',1672331919,NULL),(1874234570,32385801,1,1774604,0,1,1,'B',1,0.829513,155,444124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',9.19444,176513040,182067,NULL,'2022-12-29 20:55:04',1672347304,NULL),(1874252565,32392048,1,2550966,0,1,1,'C',1,0.705479,50,276919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',2.51959,176564009,22090,NULL,'2023-01-01 14:07:38',1672582058,NULL),(1874338471,32392048,1,1967656,0,1,1,'B',1,0.818471,175,440744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',8.62518,176515610,201427,NULL,'2022-12-30 00:24:35',1672359875,NULL),(1874252481,32392048,1,2550965,0,1,1,'B',1,0.885246,37,556569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',11.3735,176564004,21000,NULL,'2023-01-01 14:06:50',1672582010,NULL),(1874235341,32392048,1,1774604,0,1,1,'B',1,0.883954,108,516604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',16.5257,176523128,161899,NULL,'2022-12-30 10:31:57',1672396317,NULL),(1874612232,32395008,1,3922647,1,1,1,'D',1,0.649701,27,152440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',1.31949,177000325,37126,NULL,'2023-01-25 11:08:55',1674644935,NULL),(1874642598,32395008,1,42019,0,1,1,'B',1,0.82,31,446256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',3.39936,177012892,132144,NULL,'2023-01-26 04:53:45',1674708825,NULL),(1874630686,32395008,1,3210095,0,1,1,'C',1,0.747899,42,285011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',3.68334,176965876,35976,NULL,'2023-01-23 09:29:28',1674466168,NULL),(1874659224,32395008,1,2933931,1,1,1,'B',1,0.816176,59,375094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',6.63256,176997977,47241,NULL,'2023-01-25 07:19:31',1674631171,NULL),(1874631786,32395008,1,3210096,0,1,1,'B',1,0.858209,32,482283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',7.32694,176965890,23033,NULL,'2023-01-23 09:30:54',1674466254,NULL),(1874386768,32395960,1,2879863,0,1,1,'C',1,0.786957,68,342434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',4.30466,176604164,42334,NULL,'2023-01-03 17:50:50',1672768250,NULL),(1877424649,32397091,1,4097713,1,1,1,'C',1,0.732484,42,245620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 157}}',2.91559,180850674,43072,NULL,'2023-09-19 11:53:22',1695124402,NULL),(1874341572,32397710,1,1773278,0,1,1,'D',1,0.689655,34,211480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 232}}',2.33272,176541458,66230,NULL,'2022-12-31 07:59:05',1672473545,NULL),(1874332556,32397889,1,1406338,1,1,1,'D',1,0.449367,10,27211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 29}, \"maximum_statistics\": {\"great\": 79}}',0.029723,176524154,52230,NULL,'2022-12-30 11:46:43',1672400803,NULL),(1874277026,32397889,1,2029068,1,1,1,'D',1,0.463636,11,64370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 91, \"great\": 75}, \"maximum_statistics\": {\"great\": 220}}',0.079956,176528242,45436,NULL,'2022-12-30 15:52:58',1672415578,NULL),(1874332633,32397889,1,1406338,1,1,1,'D',1,0.588608,18,16952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',0.245858,176524228,80927,NULL,'2022-12-30 11:50:51',1672401051,NULL),(1874298352,32397889,1,3765350,1,1,1,'D',1,0.603774,25,32490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 106}}',0.369005,176523899,21434,NULL,'2022-12-30 11:27:31',1672399651,NULL),(1874245542,32397889,1,1035897,0,1,1,'D',1,0.607143,25,182110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 58}, \"maximum_statistics\": {\"great\": 126}}',0.522771,176565817,68529,NULL,'2023-01-01 16:05:06',1672589106,NULL),(1874346886,32397889,1,3596726,1,1,1,'D',1,0.595833,23,122253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 101}, \"maximum_statistics\": {\"great\": 240}}',0.610896,176566731,57730,NULL,'2023-01-01 17:07:43',1672592863,NULL),(1874260563,32397889,1,2010661,0,1,1,'D',1,0.64876,17,91903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',0.732245,176525236,37450,NULL,'2022-12-30 12:56:03',1672404963,NULL),(1874266947,32397889,1,3747815,1,1,1,'D',1,0.681818,19,47943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',0.964203,176524278,25114,NULL,'2022-12-30 11:53:56',1672401236,NULL),(1874338510,32397889,1,2468578,1,1,1,'D',1,0.688462,17,93901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 130}}',1.22125,176529677,29070,NULL,'2022-12-30 17:06:23',1672419983,NULL),(1874284243,32397889,1,2346116,1,1,1,'D',1,0.675676,51,98939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 111}}',1.35512,176525290,28170,NULL,'2022-12-30 12:59:04',1672405144,NULL),(1874291402,32397889,1,2976847,0,1,1,'D',1,0.683007,23,51231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',1.38033,176527992,42392,NULL,'2022-12-30 15:39:06',1672414746,NULL),(1874340304,32397889,1,2474985,1,1,1,'D',1,0.652542,24,164715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 112}, \"maximum_statistics\": {\"great\": 236}}',1.45858,176531141,76418,NULL,'2022-12-30 18:33:24',1672425204,NULL),(1874720982,32397889,1,873507,0,1,1,'C',1,0.703209,24,202691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 108}, \"maximum_statistics\": {\"great\": 187}}',2.24904,176999103,55038,NULL,'2023-01-25 09:08:16',1674637696,NULL),(1874301776,32397889,1,2672445,1,1,1,'C',1,0.74537,34,76914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',2.59241,176528526,40158,NULL,'2022-12-30 16:08:04',1672416484,NULL),(1874732642,32397889,1,3765349,1,1,1,'C',1,0.700549,48,225441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 182}}',3.01947,176998541,58256,NULL,'2023-01-25 08:10:12',1674634212,NULL),(1874307430,32397889,1,3015993,1,1,1,'C',1,0.739669,36,274254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 121}}',3.03304,176565592,38728,NULL,'2023-01-01 15:50:10',1672588210,NULL),(1874613269,32397889,1,2474985,1,1,1,'C',1,0.722458,41,119362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 236}}',3.12002,176999206,82994,NULL,'2023-01-25 09:17:04',1674638224,NULL),(1874322293,32397889,1,873831,1,1,1,'C',1,0.771242,47,282630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',3.49183,176530746,58758,NULL,'2022-12-30 18:09:14',1672423754,NULL),(1874252669,32397889,1,1065899,0,1,1,'C',1,0.788462,50,321474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 182}}',5.27234,176565793,54562,NULL,'2023-01-01 16:02:44',1672588964,NULL),(1874724529,32397889,1,3753553,1,1,1,'C',1,0.759319,89,296725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 47, \"great\": 367}, \"maximum_statistics\": {\"great\": 617}}',6.03499,176998507,254168,NULL,'2023-01-25 08:06:57',1674634017,NULL),(1874259692,32397889,1,2565909,1,1,1,'B',1,0.820513,82,118735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',6.67395,176528637,35194,NULL,'2022-12-30 16:11:58',1672416718,NULL),(1874674170,32397889,1,3822775,1,1,1,'B',1,0.805085,35,397233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 177}}',6.77121,176998460,86759,NULL,'2023-01-25 08:01:53',1674633713,NULL),(1874732648,32397889,1,3765349,1,1,1,'C',1,0.777473,60,164833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 182}}',7.05439,176998622,60448,NULL,'2023-01-25 08:17:12',1674634632,NULL),(1874993678,32397889,1,3931551,1,1,1,'B',1,0.813665,68,375115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',7.32265,177422199,59488,NULL,'2023-02-18 12:18:23',1676722703,NULL),(1877316403,32397889,1,3048824,1,1,1,'C',1,0.779026,43,311603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 267}}',7.32423,180926294,81812,NULL,'2023-09-24 15:07:39',1695568059,NULL),(1874322193,32397889,1,873830,1,1,1,'A',1,0.928571,63,722877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',8.1133,176531077,64689,NULL,'2022-12-30 18:29:42',1672424982,NULL),(1874559783,32397889,1,2976847,1,1,1,'B',1,0.826797,78,412046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',9.90917,176882519,73508,NULL,'2023-01-18 18:40:46',1674067246,NULL),(1874654160,32397889,1,2917120,1,1,1,'B',1,0.853125,126,543545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',10.2668,176999080,89818,NULL,'2023-01-25 09:05:50',1674637550,NULL),(1877358259,32397889,1,3747277,1,1,1,'B',1,0.84492,155,531129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',10.5103,180867989,116448,NULL,'2023-09-20 17:27:53',1695230873,NULL),(1874564573,32397889,1,2986821,1,1,1,'B',1,0.837321,101,424883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',11.1363,176882480,97632,NULL,'2023-01-18 18:37:59',1674067079,NULL),(1874259719,32397889,1,2565909,1,1,1,'B',1,0.858974,67,489263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',11.1421,176529824,44768,NULL,'2022-12-30 17:14:54',1672420494,NULL),(1874632623,32397889,1,2202304,1,1,1,'B',1,0.858108,52,470582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',11.2044,176999000,85147,NULL,'2023-01-25 08:56:37',1674636997,NULL),(1874267118,32397889,1,2917119,1,1,1,'A',1,0.926829,82,772953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',11.4436,176565410,60512,NULL,'2023-01-01 15:38:28',1672587508,NULL),(1874650385,32397889,1,2010661,0,1,1,'B',1,0.871901,52,519875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',11.8777,176998671,59594,NULL,'2023-01-25 08:20:36',1674634836,NULL),(1874595682,32397889,1,1406338,1,1,1,'B',1,0.879747,79,594821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',11.987,176898443,113238,NULL,'2023-01-19 17:54:17',1674150857,NULL),(1874498847,32397889,1,3848159,0,1,1,'B',1,0.834395,73,432857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',12.0361,176898524,68214,NULL,'2023-01-19 18:00:38',1674151238,NULL),(1874562583,32397889,1,2672445,1,1,1,'B',1,0.856481,108,544452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',12.1811,176882387,80365,NULL,'2023-01-18 18:30:29',1674066629,NULL),(1874962035,32397889,1,2414151,1,1,1,'B',1,0.868,90,537842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',12.429,177422146,95100,NULL,'2023-02-18 12:15:56',1676722556,NULL),(1874275273,32397889,1,3253828,1,1,1,'B',1,0.894958,66,540566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',13.0708,176565488,54999,NULL,'2023-01-01 15:43:26',1672587806,NULL),(1874260585,32397889,1,2010661,0,1,1,'B',1,0.892562,68,546698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',13.2158,176565967,66688,NULL,'2023-01-01 16:16:07',1672589767,NULL),(1874346934,32397889,1,3596749,1,1,1,'A',1,0.914013,157,697853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',13.6074,176530276,104208,NULL,'2022-12-30 17:40:25',1672422025,NULL),(1877358608,32397889,1,3747815,1,1,1,'A',1,0.926136,88,661304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',14.2004,180926328,54293,NULL,'2023-09-24 15:10:05',1695568205,NULL),(1874488169,32397889,1,3118619,1,1,1,'B',1,0.899254,134,644735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',15.7166,176882359,107812,NULL,'2023-01-18 18:28:57',1674066537,NULL),(1874607434,32397889,1,3594633,1,1,1,'A',1,0.908257,84,580678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',15.7581,176898310,57916,NULL,'2023-01-19 17:45:58',1674150358,NULL),(1874331960,32397889,1,3076272,1,1,1,'A',1,0.935897,78,711659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',16.2664,176565377,53965,NULL,'2023-01-01 15:36:41',1672587401,NULL),(1874284248,32397889,1,2346116,1,1,1,'A',1,0.932432,111,733903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',18.3987,176565922,70503,NULL,'2023-01-01 16:12:28',1672589548,NULL),(1874523519,32397889,1,3765350,1,1,1,'A',1,0.948113,106,773114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',18.4854,176882273,76214,NULL,'2023-01-18 18:23:09',1674066189,NULL),(1874612151,32397889,1,2468578,1,1,1,'A',1,0.903846,130,597100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',18.515,176998852,96778,NULL,'2023-01-25 08:39:40',1674635980,NULL),(1874503987,32397889,1,1992283,1,1,1,'A',1,0.941667,120,759673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',20.0714,176898342,84177,NULL,'2023-01-19 17:47:55',1674150475,NULL),(1874993068,32397889,1,3882955,1,1,1,'A',1,0.917197,90,613222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',20.4215,177422020,91006,NULL,'2023-02-18 12:07:33',1676722053,NULL),(1877369911,32397889,1,3772594,1,1,1,'A',1,0.920561,202,714771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 214}}',21.8301,180926529,161807,NULL,'2023-09-24 15:22:35',1695568955,NULL),(1877399255,32397889,1,3599308,1,1,1,'A',1,0.943243,185,751281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',23.1586,180868056,136756,NULL,'2023-09-20 17:34:02',1695231242,NULL),(1877342838,32397889,1,3720394,1,1,1,'S',1,0.965116,172,794404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',33.2337,180926425,140098,NULL,'2023-09-24 15:16:03',1695568563,NULL),(1875257750,32398527,1,17906,0,1,1,'D',1,0.388235,9,41222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 20}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',0.01827,177934851,28020,NULL,'2023-03-19 12:17:52',1679228272,NULL),(1876006866,32398527,1,1979942,0,1,1,'C',1,0.723577,66,245625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 91, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',3.38229,179009926,155438,NULL,'2023-05-22 14:13:44',1684764824,NULL),(1874315677,32400198,1,2100984,0,1,1,'B',1,0.805344,43,345672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 262}}',7.66162,176528759,78978,NULL,'2022-12-30 16:18:10',1672417090,NULL),(1874251265,32400401,1,2002993,0,1,1,'C',1,0.771689,66,300549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',5.01992,176529201,75690,NULL,'2022-12-30 16:40:56',1672418456,NULL),(1874339844,32400401,1,1967656,0,1,1,'B',1,0.886943,174,599086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',17.0289,176568105,260924,NULL,'2023-01-01 18:33:58',1672598038,NULL),(1874236929,32402922,1,1774604,0,1,1,'B',1,0.819484,80,376754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.92243,176537885,119602,NULL,'2022-12-31 03:12:06',1672456326,NULL),(1874526693,32403265,1,2573938,0,1,1,'S',1,0.988636,44,788474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.7483,176814839,21814,NULL,'2023-01-14 23:43:11',1673739791,NULL),(1874526190,32403265,1,2573937,0,1,1,'A',1,0.925373,67,656978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',13.8379,176814861,33828,NULL,'2023-01-14 23:45:40',1673739940,NULL),(1874492363,32403265,1,1452454,0,1,1,'B',1,0.881967,90,503673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',14.7155,176840144,160200,NULL,'2023-01-16 08:43:16',1673858596,NULL),(1874243882,32403843,1,2537065,1,1,1,'C',1,0.798722,72,352925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',10.4088,176536044,122820,NULL,'2022-12-31 00:36:55',1672447015,NULL),(1874272224,32403843,1,2594876,1,1,1,'A',1,0.904639,161,652519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',19.5503,176535873,167404,NULL,'2022-12-31 00:23:44',1672446224,NULL),(1874316253,32407122,1,1712543,0,1,1,'C',1,0.734694,17,334184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',1.26564,176543639,70956,NULL,'2022-12-31 10:52:12',1672483932,NULL),(1874817450,32407122,1,2692935,1,1,1,'C',1,0.795455,64,341236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 264}}',6.2364,177323312,89610,NULL,'2023-02-12 13:35:45',1676208945,NULL),(1875225793,32408784,1,1380496,0,1,1,'A',1,0.976364,190,773367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',NULL,177835412,234164,NULL,'2023-03-13 17:00:13',1678726813,NULL),(1875230203,32408784,1,1395956,1,1,1,'A',1,0.90625,57,599740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',NULL,177835706,185880,NULL,'2023-03-13 17:23:46',1678728226,NULL),(1875138906,32408784,1,1027700,0,1,1,'C',1,0.78169,40,450689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',3.95741,177835214,176604,NULL,'2023-03-13 16:47:39',1678726059,NULL),(1875169293,32408784,1,240093,0,1,1,'C',1,0.754717,28,410999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',4.31946,177843316,167169,NULL,'2023-03-14 06:07:51',1678774071,NULL),(1875153670,32408784,1,1083903,0,1,1,'C',1,0.787097,92,358195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',6.26605,177835355,183560,NULL,'2023-03-13 16:56:54',1678726614,NULL),(1875141474,32408784,1,1031483,0,1,1,'B',1,0.827103,81,520696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',6.90931,177835050,133524,NULL,'2023-03-13 16:36:35',1678725395,NULL),(1875168059,32408784,1,1991369,1,1,1,'B',1,0.84188,49,512828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',7.24694,177835023,128250,NULL,'2023-03-13 16:34:48',1678725288,NULL),(1875124457,32408784,1,984053,0,1,1,'B',1,0.851064,24,538665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',7.67547,177835075,144191,NULL,'2023-03-13 16:38:16',1678725496,NULL),(1875248136,32408784,1,3863742,1,1,1,'B',1,0.840909,28,449840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',7.74644,177846140,26322,NULL,'2023-03-14 11:23:03',1678792983,NULL),(1875198786,32408784,1,3549174,1,1,1,'B',1,0.830882,32,385512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',7.91427,177835872,33498,NULL,'2023-03-13 17:36:43',1678729003,NULL),(1875138460,32408784,1,554957,1,1,1,'B',1,0.868421,41,591427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',8.45199,177835562,272139,NULL,'2023-03-13 17:12:41',1678727561,NULL),(1875161866,32408784,1,2210987,1,1,1,'B',1,0.848958,96,577725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',8.85697,177835940,160757,NULL,'2023-03-13 17:42:44',1678729364,NULL),(1875162104,32408784,1,1128757,1,1,1,'B',1,0.868687,44,579246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',8.95397,177834780,117095,NULL,'2023-03-13 16:19:30',1678724370,NULL),(1875183869,32408784,1,2279985,0,1,1,'B',1,0.813107,62,397979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',9.07115,177835272,85828,NULL,'2023-03-13 16:51:16',1678726276,NULL),(1875173827,32408784,1,1572843,1,1,1,'B',1,0.877551,83,582743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',9.50766,177834821,140688,NULL,'2023-03-13 16:22:02',1678724522,NULL),(1875178047,32408784,1,260582,0,1,1,'B',1,0.815166,39,372802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',9.53389,177843306,73386,NULL,'2023-03-14 06:05:50',1678773950,NULL),(1875233492,32408784,1,1409523,1,1,1,'B',1,0.880137,99,597097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',12.0184,177834876,160846,NULL,'2023-03-13 16:25:35',1678724735,NULL),(1875194971,32408784,1,1257907,0,1,1,'B',1,0.848837,130,541189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',12.83,177835526,172636,NULL,'2023-03-13 17:09:20',1678727360,NULL),(1875141046,32408784,1,34207,0,1,1,'A',1,0.912698,50,660645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',13.6597,177835739,253220,NULL,'2023-03-13 17:25:58',1678728358,NULL),(1875142590,32408784,1,185153,0,1,1,'A',1,0.941176,44,688430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',14.422,177835483,46590,NULL,'2023-03-13 17:06:08',1678727168,NULL),(1875182978,32408784,1,2016654,0,1,1,'A',1,0.912322,106,657723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 211}}',14.9237,177834943,225410,NULL,'2023-03-13 16:28:54',1678724934,NULL),(1875197879,32408784,1,3705821,1,1,1,'B',1,0.892562,106,582854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',16.3379,177846128,172246,NULL,'2023-03-14 11:22:12',1678792932,NULL),(1875207658,32408784,1,1911345,1,1,1,'A',1,0.95,58,730690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',16.863,177835778,74652,NULL,'2023-03-13 17:29:25',1678728565,NULL),(1875147061,32408784,1,190721,0,1,1,'A',1,0.904348,113,607219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',16.8722,177874113,191613,NULL,'2023-03-16 03:32:57',1678937577,NULL),(1875214417,32408784,1,1668281,0,1,1,'A',1,0.909722,61,583310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',17.2471,177843229,70446,NULL,'2023-03-14 05:54:40',1678773280,NULL),(1875141925,32408784,1,184045,0,1,1,'A',1,0.900662,50,569510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',17.9038,177846103,76640,NULL,'2023-03-14 11:19:52',1678792792,NULL),(1875221257,32408784,1,395283,0,1,1,'A',1,0.959854,114,803398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',17.9448,177843195,76616,NULL,'2023-03-14 05:49:42',1678772982,NULL),(1875133936,32408784,1,2125102,0,1,1,'B',1,0.855682,69,454599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',18.1573,177843255,202224,NULL,'2023-03-14 05:59:19',1678773559,NULL),(1875193640,32408784,1,796948,0,1,1,'B',1,0.899425,96,595815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',19.5995,177843271,101438,NULL,'2023-03-14 06:02:00',1678773720,NULL),(1875238599,32408784,1,2090843,0,1,1,'A',1,0.95283,108,733067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',19.7828,177835814,134760,NULL,'2023-03-13 17:31:44',1678728704,NULL),(1875236018,32408784,1,1414508,1,1,1,'A',1,0.95283,95,778850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',20.518,177835188,158325,NULL,'2023-03-13 16:45:52',1678725952,NULL),(1875223744,32408784,1,3345051,1,1,1,'A',1,0.921348,178,723252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',22.4261,177835304,179780,NULL,'2023-03-13 16:52:57',1678726377,NULL),(1875177737,32408784,1,260580,0,1,1,'A',1,0.940972,85,696351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',22.5589,177835597,84304,NULL,'2023-03-13 17:14:46',1678727686,NULL),(1875138010,32408784,1,179234,0,1,1,'A',1,0.928161,85,626340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',24.8806,177843333,199638,NULL,'2023-03-14 06:11:40',1678774300,NULL),(1874326639,32409404,1,1951847,0,1,1,'D',1,0.647321,21,224826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',0.684163,176547770,103554,NULL,'2022-12-31 15:30:27',1672500627,NULL),(1874561560,32410123,1,2359016,0,1,1,'C',1,0.789238,41,332916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 223}}',5.16375,176765151,74246,NULL,'2023-01-12 10:13:15',1673518395,NULL),(1874314589,32413941,1,2100418,0,1,1,'D',1,0.631148,11,223914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',0.489606,176554723,130887,NULL,'2023-01-01 00:28:52',1672532932,NULL),(3301237139,32419688,1,1491486,0,1,1,'C',1,0.723214,33,254979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',3.36631,184959483,29240,NULL,'2024-08-08 19:22:05',1723144925,NULL),(1874441896,32420931,1,2403588,0,1,1,'C',1,0.784672,37,334045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 137}}',4.69671,176682521,44807,NULL,'2023-01-07 18:57:29',1673117849,NULL),(1874936680,32420931,1,3963362,1,1,1,'B',1,0.818841,41,450039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',7.78521,177373065,86459,NULL,'2023-02-15 15:29:34',1676474974,NULL),(1874641741,32420931,1,2009746,0,1,1,'B',1,0.845188,48,416485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',9.96009,177058772,83464,NULL,'2023-01-28 16:07:07',1674922027,NULL),(1875249405,32420931,1,3928940,1,1,1,'B',1,0.812057,146,400243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 564}}',14.3672,177727142,256776,NULL,'2023-03-07 15:52:49',1678204369,NULL),(1874941062,32420931,1,3014565,1,1,1,'A',1,0.910345,46,567625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',16.2291,177359779,68230,NULL,'2023-02-14 17:56:20',1676397380,NULL),(1874890815,32420931,1,556959,0,1,1,'B',1,0.892593,81,572923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',18.9835,177359989,64651,NULL,'2023-02-14 18:12:51',1676398371,NULL),(1874976355,32420931,1,1715243,0,1,1,'A',1,0.916667,88,623753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',21.5133,177429246,119016,NULL,'2023-02-18 18:19:52',1676744392,NULL),(1874930465,32420931,1,3309870,1,1,1,'A',1,0.94,125,776942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 125}}',22.5914,177399777,92086,NULL,'2023-02-17 07:52:11',1676620331,NULL),(1874976534,32420931,1,1715244,1,1,1,'S',1,0.982759,87,874070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',23.5027,177392258,88404,NULL,'2023-02-16 19:47:12',1676576832,NULL),(1874883228,32420931,1,3210095,0,1,1,'A',1,0.941176,64,698115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',25.3099,177376628,56259,NULL,'2023-02-15 20:05:03',1676491503,NULL),(1874973803,32420931,1,1709137,1,1,1,'A',1,0.935393,160,758209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',25.9669,177402414,153016,NULL,'2023-02-17 11:55:04',1676634904,NULL),(1874966807,32420931,1,3921052,1,1,1,'A',1,0.973077,118,790382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',26.2083,177373290,86681,NULL,'2023-02-15 15:45:17',1676475917,NULL),(1874967389,32420931,1,3752163,1,1,1,'A',1,0.986667,149,903569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',26.8294,177399719,121207,NULL,'2023-02-17 07:45:04',1676619904,NULL),(2256098871,32422132,1,3623522,1,1,1,'A',1,0.942308,52,614726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',NULL,182557862,50304,NULL,'2024-01-27 13:59:06',1706363946,NULL),(3460819326,32422132,1,4651432,1,1,1,'D',1,0.659091,30,176575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',1.54949,185301972,22976,NULL,'2024-09-04 22:49:35',1725490175,NULL),(2885149009,32422132,1,240259,0,1,1,'C',1,0.780781,81,322656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',10.0266,184038170,120850,NULL,'2024-05-24 23:32:48',1716593568,NULL),(2829474521,32422132,1,1826769,0,1,1,'C',1,0.790503,80,367128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 179}}',12.8123,183910910,72436,NULL,'2024-05-14 14:16:27',1715696187,NULL),(1876870976,32422132,1,2161429,0,1,1,'A',1,0.902299,69,632937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',13.3126,180284939,66532,NULL,'2023-08-12 10:46:45',1691837205,NULL),(1876282365,32422132,1,3859585,1,1,1,'B',1,0.807882,140,428320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',13.4087,179567777,191234,NULL,'2023-06-27 03:45:41',1687837541,NULL),(1877042273,32422132,1,4231468,1,1,1,'C',1,0.756579,74,319211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 152}}',15.4474,180336628,56736,NULL,'2023-08-15 15:43:38',1692114218,NULL),(2909106225,32422132,1,1826766,0,1,1,'B',1,0.864662,90,531052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',17.6765,184093541,68868,NULL,'2024-05-29 14:09:21',1716991761,NULL),(1878510509,32422132,1,3044883,0,1,1,'B',1,0.89521,81,555922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',19.3251,182420844,92036,NULL,'2024-01-17 01:27:48',1705454868,NULL),(1876788300,32422132,1,4231471,1,1,1,'B',1,0.828358,55,425235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',19.508,180094862,49720,NULL,'2023-07-31 03:45:32',1690775132,NULL),(1877617761,32422132,1,2161429,1,1,1,'S',1,0.965517,87,752347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',21.4523,181233099,74589,NULL,'2023-10-17 18:56:09',1697568969,NULL),(3688568805,32422132,1,17908,1,1,1,'B',1,0.803297,89,440684,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 317, \"ignore_hit\": 64, \"ignore_miss\": 122, \"large_bonus\": 3, \"small_bonus\": 484}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 64, \"large_bonus\": 18, \"small_bonus\": 591}, \"total_score_without_mods\": 440684}',22.462,NULL,0,'2024-10-15 22:46:33','2024-10-15 22:49:56',1729032596,7739),(2268793920,32422132,1,1807822,1,1,1,'S',1,0.955882,68,885489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',23.9427,182615637,42405,NULL,'2024-01-31 21:28:26',1706736506,NULL),(2253692832,32422132,1,1807822,1,1,1,'S',1,0.977941,68,899645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',25.2554,182511783,42768,NULL,'2024-01-23 22:39:59',1706049599,NULL),(2587357239,32422132,1,4328812,1,1,1,'A',1,0.912791,86,700432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',28.1766,183341630,52340,NULL,'2024-03-29 15:40:23',1711726823,NULL),(3432154366,32422132,1,3897326,1,1,1,'A',1,0.929204,92,675344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',33.7069,185242303,79116,NULL,'2024-08-31 00:11:59',1725063119,NULL),(3676060928,32422132,1,2640147,1,1,1,'A',1,0.914596,164,731832,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 270, \"ignore_hit\": 16, \"ignore_miss\": 33, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 16, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 731832}',33.9086,NULL,0,'2024-10-13 14:40:49','2024-10-13 14:42:17',1728830537,7739),(3460816168,32422132,1,4651432,1,1,1,'X',1,1,66,851234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 66}}',35.0632,185301967,53864,NULL,'2024-09-04 22:48:38',1725490118,NULL),(2352019960,32422132,1,1807821,1,1,1,'A',1,0.922794,125,727344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',35.5354,182804819,102472,NULL,'2024-02-15 22:22:23',1708035743,NULL),(3688544333,32422132,1,4713856,1,1,1,'A',1,0.902542,340,709533,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 387, \"ignore_hit\": 2, \"ignore_miss\": 17, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 18}, \"total_score_without_mods\": 709533}',36.7574,NULL,0,'2024-10-15 22:40:03','2024-10-15 22:42:06',1729032126,7739),(3426241215,32422132,1,3534908,1,1,1,'B',1,0.894322,194,585444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',37.2901,185229972,238922,NULL,'2024-08-30 01:04:02',1724979842,NULL),(2630980416,32422132,1,4388495,1,1,1,'A',1,0.913926,179,649598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',48.427,183445531,391666,NULL,'2024-04-06 19:47:46',1712432866,NULL),(3437760361,32422132,1,4346309,1,1,1,'A',1,0.96875,184,823473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',61.1062,185254433,177240,NULL,'2024-08-31 20:48:07',1725137287,NULL),(1874377830,32424415,1,2868384,0,1,1,'D',1,0.478936,16,70351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 150, \"great\": 131}, \"maximum_statistics\": {\"great\": 451}}',0.113122,176574454,117972,NULL,'2023-01-02 03:19:19',1672629559,NULL),(1874583417,32424686,1,3563161,1,1,1,'B',1,0.896226,52,295201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',12.4545,176839796,26052,NULL,'2023-01-16 08:06:55',1673856415,NULL),(1874565688,32424686,1,2056288,0,1,1,'B',1,0.870518,69,486384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',15.277,176830675,132834,NULL,'2023-01-15 18:09:01',1673806141,NULL),(1874381769,32426046,1,2009746,0,1,1,'D',1,0.698745,66,216014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 239}}',2.80222,176593501,67868,NULL,'2023-01-03 03:30:33',1672716633,NULL),(1874441991,32426046,1,2082975,0,1,1,'C',1,0.762739,53,288716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 314}}',5.89967,176593720,93345,NULL,'2023-01-03 03:49:15',1672717755,NULL),(1874441929,32433783,1,2082975,0,1,1,'D',1,0.692675,79,215288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 314}}',3.75022,176592076,92828,NULL,'2023-01-03 01:40:42',1672710042,NULL),(1874360851,32433783,1,1774604,0,1,1,'C',1,0.76361,96,303414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',5.74733,176591894,120131,NULL,'2023-01-03 01:25:45',1672709145,NULL),(1874382960,32433783,1,2009746,0,1,1,'B',1,0.849372,143,492549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',14.1136,176607760,135278,NULL,'2023-01-03 21:59:16',1672783156,NULL),(1874384563,32434182,1,2009746,0,1,1,'C',1,0.753138,82,294702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 239}}',5.36314,176629342,85032,NULL,'2023-01-05 01:04:06',1672880646,NULL),(1874462062,32434197,1,1949841,0,1,1,'D',1,0.637255,36,219763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 51}}',0.38913,176591920,56132,NULL,'2023-01-03 01:27:52',1672709272,NULL),(1877297847,32435881,1,4073424,1,1,1,'S',1,0.992308,65,890127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',22.8732,180801169,30742,NULL,'2023-09-16 06:23:08',1694845388,NULL),(1875496734,32435881,1,487707,0,1,1,'X',1,1,87,923765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',24.0121,178259888,49204,NULL,'2023-04-06 21:10:45',1680815445,NULL),(1875538001,32435881,1,556959,0,1,1,'A',1,0.933333,111,723656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',27.8064,178336466,84626,NULL,'2023-04-11 02:05:55',1681178755,NULL),(1877297783,32435881,1,4073423,1,1,1,'S',1,0.967593,108,833629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',32.1041,180801186,72510,NULL,'2023-09-16 06:24:47',1694845487,NULL),(1875537299,32435881,1,556948,0,1,1,'B',1,0.899061,64,535625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',32.556,178383130,89337,NULL,'2023-04-14 01:50:25',1681437025,NULL),(3703898816,32441336,1,4001342,1,1,1,'D',1,0.678571,9,178269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',0.88985,185836768,12600,NULL,'2024-10-18 21:02:06',1729285326,NULL),(3703907867,32441336,1,4001342,1,1,1,'C',1,0.705357,25,228660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',1.22755,185836784,17052,NULL,'2024-10-18 21:04:00',1729285440,NULL),(3703903438,32441336,1,4001342,1,1,1,'C',1,0.776786,33,305712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',3.41446,185836777,17422,NULL,'2024-10-18 21:03:05',1729285385,NULL),(1874453222,32441581,1,778187,0,1,1,'D',1,0.585714,26,67143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 80}, \"maximum_statistics\": {\"great\": 175}}',0.408134,176608367,45721,NULL,'2023-01-03 22:40:25',1672785625,NULL),(1874383477,32442623,1,2009746,0,1,1,'B',1,0.803347,44,344892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',6.63434,176610319,75764,NULL,'2023-01-04 01:17:52',1672795072,NULL),(1874480406,32442686,1,3889538,1,1,1,'S',1,0.975904,332,875494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',40.6933,176612577,366924,NULL,'2023-01-04 04:25:50',1672806350,NULL),(1874479808,32442686,1,3887196,0,1,1,'B',1,0.844484,95,437591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 649}, \"maximum_statistics\": {\"great\": 852}}',42.6906,176613668,372316,NULL,'2023-01-04 06:05:03',1672812303,NULL),(1874396974,32442686,1,222208,0,1,1,'A',1,0.946115,528,738468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1197}}',123.691,176633471,1073634,NULL,'2023-01-05 07:15:11',1672902911,NULL),(1874385670,32442808,1,2009746,0,1,1,'C',1,0.76569,37,294487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 239}}',6.05311,176641517,73982,NULL,'2023-01-05 17:21:09',1672939269,NULL),(1874893640,32442883,1,3942565,0,1,1,'C',1,0.78626,20,302949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',3.84207,177492499,34066,NULL,'2023-02-22 06:35:30',1677047730,NULL),(2052426785,32443295,1,1256739,1,1,1,'D',1,0.13755,7,1525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1211, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1494}}',NULL,182431262,74460,NULL,'2024-01-17 21:09:15',1705525755,NULL),(1876233756,32443295,1,3655288,0,1,1,'D',1,0.645161,26,81217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',0.985843,179229457,69860,NULL,'2023-06-05 02:41:42',1685932902,NULL),(1877394044,32443819,1,339251,1,1,1,'A',1,0.926506,242,702767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',NULL,180959491,316845,NULL,'2023-09-27 03:31:31',1695785491,NULL),(1874358083,32443819,1,1773873,1,1,1,'D',1,0.683575,82,209554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 85, \"great\": 313}, \"maximum_statistics\": {\"great\": 621}}',3.88459,176646047,190237,NULL,'2023-01-05 22:44:14',1672958654,NULL),(1874585723,32443819,1,848233,0,1,1,'B',1,0.855072,57,547995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',6.1858,176779515,213370,NULL,'2023-01-13 05:37:17',1673588237,NULL),(1874442845,32443819,1,2082975,0,1,1,'C',1,0.78344,148,367346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',8.36615,176613452,148598,NULL,'2023-01-04 05:43:55',1672811035,NULL),(1874538379,32443819,1,63852,1,1,1,'B',1,0.866906,61,559192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',10.027,176873852,168136,NULL,'2023-01-18 07:27:50',1674026870,NULL),(1874627136,32443819,1,2839414,1,1,1,'C',1,0.774775,88,310893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 333}}',10.4945,176980760,125833,NULL,'2023-01-24 06:05:13',1674540313,NULL),(1874448833,32443819,1,3563160,1,1,1,'C',1,0.776042,39,332595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',11.7756,176644278,37594,NULL,'2023-01-05 20:34:49',1672950889,NULL),(1874450786,32443819,1,3563161,1,1,1,'B',1,0.867925,53,576924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',11.8307,176644313,33590,NULL,'2023-01-05 20:36:54',1672951014,NULL),(1877316287,32443819,1,4130090,1,1,1,'B',1,0.842697,96,437936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 356}}',15.4259,180959553,148750,NULL,'2023-09-27 03:43:31',1695786211,NULL),(1874510537,32443819,1,2845845,1,1,1,'A',1,0.922581,150,686620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',15.6533,176873989,147098,NULL,'2023-01-18 07:42:12',1674027732,NULL),(1877316897,32443819,1,4130091,1,1,1,'A',1,0.909548,125,618040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',17.6347,180959515,116890,NULL,'2023-09-27 03:37:08',1695785828,NULL),(1874573968,32443819,1,1917837,1,1,1,'B',1,0.859517,57,425896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 331}}',17.8667,176839392,149202,NULL,'2023-01-16 07:19:49',1673853589,NULL),(1874381693,32443819,1,1506844,1,1,1,'A',1,0.905303,95,618202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',18.4586,176644591,140175,NULL,'2023-01-05 20:54:10',1672952050,NULL),(1874548167,32443819,1,1857981,1,1,1,'S',1,0.983974,156,811944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',20.0374,176839412,159038,NULL,'2023-01-16 07:22:00',1673853720,NULL),(1874385895,32443819,1,2009746,0,1,1,'A',1,0.90795,61,566125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',20.617,176646177,113754,NULL,'2023-01-05 22:57:05',1672959425,NULL),(1877339923,32443819,1,3882955,1,1,1,'A',1,0.923567,125,672209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',20.6656,180959536,112722,NULL,'2023-09-27 03:40:40',1695786040,NULL),(1874497222,32443819,1,1774604,0,1,1,'A',1,0.909742,244,631068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',21.0162,176797053,240901,NULL,'2023-01-14 04:07:38',1673669258,NULL),(1874491949,32443819,1,1961156,1,1,1,'B',1,0.876511,188,534375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 473}, \"maximum_statistics\": {\"great\": 579}}',22.0931,176873794,342439,NULL,'2023-01-18 07:19:29',1674026369,NULL),(1874557096,32443819,1,82156,1,1,1,'A',1,0.905213,104,614778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',22.2382,176839114,156574,NULL,'2023-01-16 06:46:20',1673851580,NULL),(1876774087,32443819,1,3983738,1,1,1,'B',1,0.897243,112,543693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 399}}',22.5447,180057068,204102,NULL,'2023-07-28 19:47:09',1690573629,NULL),(1874586892,32443819,1,848235,0,1,1,'B',1,0.887097,183,559932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',23.1381,176779537,234340,NULL,'2023-01-13 05:40:06',1673588406,NULL),(1874480499,32443819,1,3889538,1,1,1,'A',1,0.920181,127,626049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 332}}',24.8283,176631964,210460,NULL,'2023-01-05 04:44:44',1672893884,NULL),(1874575766,32443819,1,3813092,1,1,1,'B',1,0.863436,107,515728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 227}}',26.865,176873708,141296,NULL,'2023-01-18 07:06:38',1674025598,NULL),(1874558347,32443819,1,2974699,1,1,1,'B',1,0.856078,147,469185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 680}, \"maximum_statistics\": {\"great\": 872}}',27.4611,176839033,466476,NULL,'2023-01-16 06:37:39',1673851059,NULL),(1876231992,32443819,1,3653081,1,1,1,'A',1,0.942029,276,798053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',31.2808,179339563,262270,NULL,'2023-06-12 05:34:03',1686548043,NULL),(1874515087,32443819,1,2244600,1,1,1,'S',1,0.956098,205,782948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',32.267,176779895,194940,NULL,'2023-01-13 06:17:15',1673590635,NULL),(1874572819,32443819,1,1915095,1,1,1,'A',1,0.93913,223,737462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 460}}',33.5862,176873766,406190,NULL,'2023-01-18 07:15:25',1674026125,NULL),(1874540588,32443819,1,2022478,1,1,1,'A',1,0.975806,148,808043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',33.7125,176790830,171558,NULL,'2023-01-13 19:50:29',1673639429,NULL),(1874434550,32444458,1,3322596,0,1,1,'C',1,0.779412,24,335620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',4.55383,176637650,26106,NULL,'2023-01-05 13:23:51',1672925031,NULL),(1876890474,32444727,1,3740825,1,1,1,'C',1,0.782946,64,358185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',5.6367,180282566,52927,NULL,'2023-08-12 06:47:42',1691822862,NULL),(3135328342,32444727,1,3897327,0,1,1,'A',1,0.928571,63,676226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',16.5022,184597935,44682,NULL,'2024-07-10 08:18:06',1720599486,NULL),(1875562746,32448538,1,697251,0,1,1,'D',1,0.679245,22,186780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',1.88292,178410167,24834,NULL,'2023-04-15 14:59:18',1681570758,NULL),(1875708893,32448538,1,807616,0,1,1,'C',1,0.752747,17,278652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',2.65034,178456440,25298,NULL,'2023-04-18 08:00:06',1681804806,NULL),(1875562668,32448538,1,697250,0,1,1,'B',1,0.844444,45,590414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',7.41712,178410094,17536,NULL,'2023-04-15 14:55:41',1681570541,NULL),(1875562608,32448538,1,697249,0,1,1,'B',1,0.884058,45,545473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',14.2674,178410112,27286,NULL,'2023-04-15 14:56:40',1681570600,NULL),(1876130012,32448538,1,3675957,0,1,1,'B',1,0.880597,94,511265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',14.8113,179065818,126437,NULL,'2023-05-26 10:35:39',1685097339,NULL),(1875717813,32448538,1,3068730,1,1,1,'A',1,0.930189,265,730220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',24.8887,178456488,237643,NULL,'2023-04-18 08:05:43',1681805143,NULL),(3106576441,32448556,1,1655718,1,1,1,'C',1,0.744681,15,361999,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 32, \"ignore_hit\": 5, \"ignore_miss\": 4, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 5, \"large_bonus\": 2, \"small_bonus\": 53}}',1.59309,NULL,0,'2024-07-04 19:12:29','2024-07-04 19:13:04',1720120384,7596),(3106580126,32448556,1,1655724,1,1,1,'C',1,0.709677,19,303698,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 54, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 3}}',2.28501,NULL,0,'2024-07-04 19:13:18','2024-07-04 19:13:53',1720120433,7596),(3106583962,32448556,1,1655721,1,1,1,'D',1,0.661972,26,245886,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 65, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 142, \"large_bonus\": 3}}',3.01406,NULL,0,'2024-07-04 19:14:07','2024-07-04 19:14:41',1720120481,7596),(1874388342,32449123,1,2009746,0,1,1,'C',1,0.73431,35,244946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 239}}',3.5746,176672817,63306,NULL,'2023-01-07 09:35:15',1673084115,NULL),(1874384434,32449563,1,2009746,0,1,1,'C',1,0.753138,37,268864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 239}}',3.9078,176627070,65756,NULL,'2023-01-04 22:11:35',1672870295,NULL),(1874356218,32449563,1,1772922,1,1,1,'C',1,0.797688,37,450566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',4.65585,176627701,268134,NULL,'2023-01-04 22:59:46',1672873186,NULL),(1874463009,32449563,1,1442771,0,1,1,'B',1,0.828125,63,478385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',4.91708,176627577,103056,NULL,'2023-01-04 22:50:48',1672872648,NULL),(1874403671,32449563,1,1582894,1,1,1,'A',1,0.900641,78,633374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',11.3759,176627470,307277,NULL,'2023-01-04 22:43:13',1672872193,NULL),(1874762056,32451651,1,2009746,0,1,1,'B',1,0.891213,185,619287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',19.9667,177151943,176690,NULL,'2023-02-03 02:11:07',1675390267,NULL),(1875528140,32452687,1,29639,0,1,1,'D',1,0.681818,28,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',1.50889,178440310,104516,NULL,'2023-04-17 04:46:19',1681706779,NULL),(1874421683,32453406,1,1640737,1,1,1,'D',1,0.530769,35,143648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 53, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',0.186211,176656810,77538,NULL,'2023-01-06 13:46:54',1673012814,NULL),(1874393318,32453406,1,2293451,0,1,1,'D',1,0.54491,28,98655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 74, \"great\": 104}, \"maximum_statistics\": {\"great\": 334}}',0.432314,176649501,87392,NULL,'2023-01-06 03:38:32',1672976312,NULL),(1874390468,32453406,1,3851446,1,1,1,'C',1,0.740223,63,263203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',3.16857,176649471,73202,NULL,'2023-01-06 03:35:52',1672976152,NULL),(1874459150,32453406,1,3068730,0,1,1,'C',1,0.792453,42,329780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',5.87451,176656467,86837,NULL,'2023-01-06 13:29:58',1673011798,NULL),(1874418893,32453406,1,3864330,1,1,1,'B',1,0.814394,53,379248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',6.50114,176656673,46128,NULL,'2023-01-06 13:40:17',1673012417,NULL),(1874441685,32453406,1,3683465,1,1,1,'B',1,0.875,88,613836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',8.27078,176749461,53177,NULL,'2023-01-11 12:16:16',1673439376,NULL),(1874442723,32453406,1,3912814,1,1,1,'B',1,0.836538,50,415439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',9.16249,176655201,62793,NULL,'2023-01-06 12:05:09',1673006709,NULL),(1874355428,32453406,1,3719835,1,1,1,'B',1,0.849624,133,584305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',13.333,176648974,91307,NULL,'2023-01-06 02:53:36',1672973616,NULL),(1876135123,32454120,1,3848159,0,1,1,'B',1,0.821656,59,408397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',8.71453,179181271,65602,NULL,'2023-06-02 07:35:49',1685691349,NULL),(1874444202,32455409,1,2082975,0,1,1,'D',1,0.461783,23,13622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 131, \"great\": 107}, \"maximum_statistics\": {\"great\": 314}}',0.063945,176639766,48289,NULL,'2023-01-05 15:24:14',1672932254,NULL),(1874367369,32456066,1,1774604,0,1,1,'C',1,0.769341,40,290193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',4.88373,176649690,96203,NULL,'2023-01-06 03:55:24',1672977324,NULL),(1874359725,32456434,1,3600012,1,1,1,'C',1,0.794444,38,384424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',9.92125,176642889,64494,NULL,'2023-01-05 18:59:04',1672945144,NULL),(1874359796,32456434,1,3600012,1,1,1,'S',1,0.961111,180,808567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 180}}',26.7288,176754759,173509,NULL,'2023-01-11 18:11:00',1673460660,NULL),(1874359735,32456434,1,3600012,1,1,1,'A',1,0.963889,164,837185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 180}}',28.671,176642927,164446,NULL,'2023-01-05 19:01:43',1672945303,NULL),(1874364733,32456434,1,3605641,1,1,1,'A',1,0.903279,143,621128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',29.0642,176642380,192784,NULL,'2023-01-05 18:20:55',1672942855,NULL),(1878302989,32456605,1,943988,1,1,1,'D',1,0.164062,5,850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 345, \"great\": 44}, \"maximum_statistics\": {\"great\": 448}}',0.00005,182150965,27510,NULL,'2023-12-27 13:09:13',1703682553,NULL),(1875226634,32456605,1,132624,0,1,1,'D',1,0.180392,5,9362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 191, \"great\": 28}, \"maximum_statistics\": {\"great\": 255}}',0.000064,177763102,22470,NULL,'2023-03-09 19:55:39',1678391739,NULL),(1875214902,32456605,1,2351606,1,1,1,'D',1,0.268293,11,3157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 514, \"great\": 134}, \"maximum_statistics\": {\"great\": 820}}',0.002056,177837366,83060,NULL,'2023-03-13 19:48:02',1678736882,NULL),(1875229174,32456605,1,3365519,1,1,1,'D',1,0.357143,17,10617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 409, \"great\": 189}, \"maximum_statistics\": {\"great\": 770}}',0.01998,177837312,86940,NULL,'2023-03-13 19:43:52',1678736632,NULL),(1875133535,32456605,1,533313,0,1,1,'D',1,0.523529,25,75692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 85}}',0.108922,177837391,76422,NULL,'2023-03-13 19:49:57',1678736997,NULL),(1876662243,32456605,1,3223445,1,1,1,'D',1,0.538393,24,41176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 196, \"great\": 239}, \"maximum_statistics\": {\"great\": 560}}',0.371709,180023455,107754,NULL,'2023-07-26 17:30:35',1690392635,NULL),(1876064935,32456605,1,1543229,0,1,1,'D',1,0.553459,29,122637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 136, \"great\": 187}, \"maximum_statistics\": {\"great\": 477}}',0.496991,179188953,180696,NULL,'2023-06-02 16:44:51',1685724291,NULL),(1878246058,32456605,1,65419,0,1,1,'C',1,0.72973,10,171048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',1.48746,182151001,90000,NULL,'2023-12-27 13:13:10',1703682790,NULL),(1874484302,32457211,1,3411951,0,1,1,'D',1,0.404494,20,13842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 14}, \"maximum_statistics\": {\"great\": 89}}',0.016086,176797201,11360,NULL,'2023-01-14 04:19:36',1673669976,NULL),(1874727360,32458668,1,1949372,0,1,1,'B',1,0.802083,35,355602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',6.33775,177051330,27978,NULL,'2023-01-28 07:43:20',1674891800,NULL),(1874482132,32461340,1,1772048,0,1,1,'B',1,0.824675,66,392785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 455}, \"maximum_statistics\": {\"great\": 616}}',16.5259,176688710,228086,NULL,'2023-01-08 02:41:57',1673145717,NULL),(1874371796,32461340,1,1774604,0,1,1,'A',1,0.919771,304,688891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',23.2861,176688671,286218,NULL,'2023-01-08 02:37:46',1673145466,NULL),(1874446127,32461340,1,2082975,1,1,1,'A',1,0.982484,243,826290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 314}}',40.962,176688819,253995,NULL,'2023-01-08 02:49:46',1673146186,NULL),(1875063246,32461566,1,2022478,0,1,1,'C',1,0.701613,48,254664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 186}}',2.30801,177583617,89226,NULL,'2023-02-27 03:19:41',1677467981,NULL),(2675868434,32462871,1,2463116,0,1,1,'B',1,0.869128,64,469873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',7.85967,183549501,47706,NULL,'2024-04-15 09:34:52',1713173692,NULL),(2674900598,32462871,1,2762952,0,1,1,'C',1,0.799578,57,339641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 320}, \"maximum_statistics\": {\"great\": 474}}',8.61616,183546963,164533,NULL,'2024-04-15 02:27:40',1713148060,NULL),(2685925248,32462871,1,3655285,0,1,1,'B',1,0.807692,107,381843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 369}, \"maximum_statistics\": {\"great\": 520}}',10.2759,183572332,223008,NULL,'2024-04-17 11:59:27',1713355167,NULL),(1874393296,32462871,1,2009746,0,1,1,'B',1,0.876569,92,517059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',14.8346,176730131,119828,NULL,'2023-01-10 08:47:39',1673340459,NULL),(2685908473,32462871,1,3311567,0,1,1,'B',1,0.840594,57,399061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 387}, \"maximum_statistics\": {\"great\": 505}}',17.0448,183572289,178088,NULL,'2024-04-17 11:54:57',1713354897,NULL),(2685889017,32462871,1,1191037,0,1,1,'B',1,0.851579,93,464111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 475}}',17.6846,183572241,226658,NULL,'2024-04-17 11:49:44',1713354584,NULL),(1874970521,32462877,1,2753268,0,1,1,'C',1,0.75641,32,324855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',3.26516,177423151,67238,NULL,'2023-02-18 13:11:07',1676725867,NULL),(1876208094,32462877,1,1582894,1,1,1,'B',1,0.817308,41,467804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',5.29909,179215007,269886,NULL,'2023-06-04 06:17:09',1685859429,NULL),(1874458480,32462877,1,2753473,0,1,1,'B',1,0.867647,121,508734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 272}}',18.6135,176716939,152916,NULL,'2023-01-09 14:27:23',1673274443,NULL),(1874449426,32465203,1,1937295,0,1,1,'D',1,0.657407,24,159051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 108}}',1.26033,176678998,25097,NULL,'2023-01-07 15:35:19',1673105719,NULL),(1874387165,32465203,1,2879863,0,1,1,'C',1,0.752174,53,274273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 115}}',3.21526,176679405,35447,NULL,'2023-01-07 15:53:07',1673106787,NULL),(1874472426,32465203,1,2791503,0,1,1,'C',1,0.709497,39,226477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 179}}',3.23285,176721949,45880,NULL,'2023-01-09 20:22:13',1673295733,NULL),(1874460246,32465203,1,2442526,0,1,1,'C',1,0.725962,42,247623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 208}}',3.72776,176701666,56480,NULL,'2023-01-08 17:25:10',1673198710,NULL),(1876760567,32465412,1,1672437,1,1,1,'B',1,0.863038,250,538814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 646}, \"maximum_statistics\": {\"great\": 836}}',NULL,180087732,539988,NULL,'2023-07-30 16:01:35',1690732895,NULL),(1877396302,32465412,1,871794,0,1,1,'D',1,0.384146,11,71582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 16}, \"maximum_statistics\": {\"great\": 82}}',0.008538,180879349,27054,NULL,'2023-09-21 15:14:21',1695309261,NULL),(1877343988,32465412,1,55882,0,1,1,'D',1,0.413793,10,30044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 7}, \"maximum_statistics\": {\"great\": 29}}',0.009332,180879321,26040,NULL,'2023-09-21 15:12:07',1695309127,NULL),(1876346587,32465412,1,2988413,1,1,1,'D',1,0.405456,15,13960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 624, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1338}}',0.09665,179528786,171220,NULL,'2023-06-24 14:56:17',1687618577,NULL),(1876478761,32465412,1,2598068,1,1,1,'D',1,0.410654,57,14616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 650, \"miss\": 1080, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2384}}',0.15357,179609469,334412,NULL,'2023-06-29 19:31:16',1688067076,NULL),(1877319555,32465412,1,1018342,0,1,1,'D',1,0.565543,52,92514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 102}, \"maximum_statistics\": {\"great\": 267}}',0.282832,180879372,78910,NULL,'2023-09-21 15:16:41',1695309401,NULL),(1876408049,32465412,1,2133967,1,1,1,'D',1,0.511861,73,33465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 374, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',0.572535,179616966,199494,NULL,'2023-06-30 09:24:33',1688117073,NULL),(1876298429,32465412,1,486512,0,1,1,'C',1,0.763636,36,308701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',6.16782,179438023,34250,NULL,'2023-06-18 16:33:32',1687106012,NULL),(1876286970,32465412,1,2150130,1,1,1,'C',1,0.781482,119,358831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',10.0264,179438501,305275,NULL,'2023-06-18 17:07:56',1687108076,NULL),(1876521789,32465412,1,3147881,1,1,1,'C',1,0.753178,107,286144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',12.193,179639169,188194,NULL,'2023-07-01 16:27:02',1688228822,NULL),(1876392819,32465412,1,882805,0,1,1,'C',1,0.798883,98,400383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',12.6422,179508379,238510,NULL,'2023-06-23 09:06:44',1687511204,NULL),(1876353696,32465412,1,759319,1,1,1,'C',1,0.795508,94,337494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 108, \"great\": 608, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 846}}',13.0419,179459624,323502,NULL,'2023-06-20 04:52:44',1687236764,NULL),(1876350819,32465412,1,2646717,1,1,1,'B',1,0.833333,87,439550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',13.4773,179508400,106394,NULL,'2023-06-23 09:08:19',1687511299,NULL),(1876390628,32465412,1,872885,0,1,1,'B',1,0.895062,60,585295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',14.892,179508444,36930,NULL,'2023-06-23 09:12:32',1687511552,NULL),(1876498338,32465412,1,1256532,1,1,1,'C',1,0.762425,143,314396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',14.8965,179638673,220466,NULL,'2023-07-01 15:52:50',1688226770,NULL),(1874411097,32465412,1,3655285,1,1,1,'B',1,0.841346,155,465332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 520}}',15.9438,176661017,285036,NULL,'2023-01-06 17:45:42',1673027142,NULL),(1876454595,32465412,1,1803436,1,1,1,'C',1,0.784259,96,335184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 60, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',17.4997,179575807,211280,NULL,'2023-06-27 16:06:44',1687882004,NULL),(1876416892,32465412,1,1968904,1,1,1,'C',1,0.782322,91,324016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 72, \"great\": 500, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 758}}',17.6688,179575772,352148,NULL,'2023-06-27 16:04:43',1687881883,NULL),(1877535805,32465412,1,3656005,1,1,1,'C',1,0.765014,122,330335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 99, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1049}}',18.0792,181083583,498042,NULL,'2023-10-06 14:29:26',1696602566,NULL),(1876498089,32465412,1,1256295,1,1,1,'B',1,0.805682,80,364233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',18.3996,179575236,186424,NULL,'2023-06-27 15:25:41',1687879541,NULL),(1876374290,32465412,1,3073941,1,1,1,'B',1,0.835892,95,449852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',19.6889,179438587,245617,NULL,'2023-06-18 17:15:00',1687108500,NULL),(1876440627,32465412,1,1015853,1,1,1,'C',1,0.755267,161,295903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 32, \"great\": 347}, \"maximum_statistics\": {\"great\": 617}}',19.9398,179639415,292138,NULL,'2023-07-01 16:47:52',1688230072,NULL),(1876336750,32465412,1,3311567,0,1,1,'B',1,0.850495,83,450933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 389, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 505}}',20.0323,179438138,248730,NULL,'2023-06-18 16:40:59',1687106459,NULL),(1877532355,32465412,1,2640144,1,1,1,'C',1,0.777664,109,332657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',22.0684,181114003,200220,NULL,'2023-10-08 14:02:15',1696773735,NULL),(1876304060,32465412,1,37762,1,1,1,'B',1,0.811005,178,405719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',22.519,179528884,208940,NULL,'2023-06-24 15:02:53',1687618973,NULL),(1877464390,32465412,1,2133969,1,1,1,'B',1,0.803483,144,374289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 80, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',22.6031,181109421,371564,NULL,'2023-10-08 07:34:47',1696750487,NULL),(1877762017,32465412,1,1746445,1,1,1,'C',1,0.79771,81,359647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',23.5351,181399149,158214,NULL,'2023-10-30 18:02:51',1698688971,NULL),(1876363687,32465412,1,100227,0,1,1,'B',1,0.886574,54,496706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 216}}',24.9908,179452135,123125,NULL,'2023-06-19 16:08:02',1687190882,NULL),(1876432129,32465412,1,979208,1,1,1,'C',1,0.797091,94,355727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',25.1366,179588414,309084,NULL,'2023-06-28 12:58:19',1687957099,NULL),(1877598268,32465412,1,2389372,1,1,1,'B',1,0.829857,206,452796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 63, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',25.331,181296666,452478,NULL,'2023-10-22 14:48:05',1697986085,NULL),(1876344099,32465412,1,3907768,1,1,1,'B',1,0.869464,71,499811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',25.6728,179447725,243730,NULL,'2023-06-19 10:35:51',1687170951,NULL),(1876375893,32465412,1,2388284,1,1,1,'B',1,0.849043,325,527525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',26.1537,179508038,498742,NULL,'2023-06-23 08:36:07',1687509367,NULL),(1876431123,32465412,1,2850916,1,1,1,'B',1,0.813012,95,377359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 110, \"great\": 798, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1099}}',26.866,179587816,406140,NULL,'2023-06-28 12:19:24',1687954764,NULL),(1876319999,32465412,1,2248725,1,1,1,'B',1,0.804227,131,383041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 67, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',27.0421,179499729,421650,NULL,'2023-06-22 17:42:01',1687455721,NULL),(1876509757,32465412,1,2700058,1,1,1,'C',1,0.7989,107,354684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 74, \"great\": 563, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 818}}',27.3696,179609261,408200,NULL,'2023-06-29 19:14:13',1688066053,NULL),(1876332686,32465412,1,680746,1,1,1,'B',1,0.853659,132,512066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',27.3857,179498768,235820,NULL,'2023-06-22 16:19:16',1687450756,NULL),(1876410575,32465412,1,904307,1,1,1,'B',1,0.870786,178,668440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',27.5211,179623585,174318,NULL,'2023-06-30 17:30:10',1688146210,NULL),(1876320000,32465412,1,3891008,1,1,1,'B',1,0.840961,126,457238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 37, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 874}}',28.4458,179438398,457228,NULL,'2023-06-18 16:59:10',1687107550,NULL),(1877803323,32465412,1,2284960,1,1,1,'C',1,0.789579,151,354770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',29.1901,181410243,238572,NULL,'2023-10-31 16:44:00',1698770640,NULL),(1876393377,32465412,1,2772363,0,1,1,'B',1,0.886792,219,583187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',29.2089,179447609,352903,NULL,'2023-06-19 10:23:45',1687170225,NULL),(1877478117,32465412,1,3194957,1,1,1,'B',1,0.804529,124,377523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 60, \"great\": 571, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 839}}',29.3034,181096917,450604,NULL,'2023-10-07 12:07:22',1696680442,NULL),(1874412171,32465412,1,2954083,0,1,1,'A',1,0.931081,142,653574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 370}}',29.9291,176661609,230636,NULL,'2023-01-06 18:21:17',1673029277,NULL),(1877562510,32465412,1,1805005,1,1,1,'B',1,0.816062,186,421256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 76, \"great\": 686, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 965}}',30.3764,181232498,672410,NULL,'2023-10-17 17:51:10',1697565070,NULL),(1877456126,32465412,1,3733373,1,1,1,'B',1,0.844311,77,432154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 668}}',30.6706,181073298,275556,NULL,'2023-10-05 17:07:50',1696525670,NULL),(1876392611,32465412,1,4098826,1,1,1,'B',1,0.816547,112,386451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 65, \"great\": 681, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 973}}',30.7453,179461447,402840,NULL,'2023-06-20 08:40:36',1687250436,NULL),(1877593795,32465412,1,680751,1,1,1,'B',1,0.83908,139,452649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',32.9446,181291962,243432,NULL,'2023-10-22 08:29:21',1697963361,NULL),(1876356071,32465412,1,1594729,1,1,1,'B',1,0.877632,158,572006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',33.0424,179542555,271680,NULL,'2023-06-25 11:52:52',1687693972,NULL),(1876334183,32465412,1,2284963,1,1,1,'B',1,0.892966,203,627371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',34.4486,179447528,241592,NULL,'2023-06-19 10:15:42',1687169742,NULL),(1877444520,32465412,1,2412075,1,1,1,'B',1,0.821285,222,425454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 65, \"great\": 705, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 996}}',35.0227,181095193,641400,NULL,'2023-10-07 09:32:10',1696671130,NULL),(1876427276,32465412,1,32081,1,1,1,'B',1,0.853612,161,488058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',35.2171,179608636,333692,NULL,'2023-06-29 18:22:25',1688062945,NULL),(1876371220,32465412,1,1880029,1,1,1,'B',1,0.854947,132,495803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',37.191,179463126,442054,NULL,'2023-06-20 11:31:59',1687260719,NULL),(1876512867,32465412,1,1672402,1,1,1,'B',1,0.801382,214,396447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 78, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',37.6195,179588134,552858,NULL,'2023-06-28 12:40:45',1687956045,NULL),(1876370140,32465412,1,1876170,1,1,1,'B',1,0.882166,177,557706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',37.6579,179447568,415363,NULL,'2023-06-19 10:19:48',1687169988,NULL),(1876416709,32465412,1,159850,0,1,1,'B',1,0.846003,89,433055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 59, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',37.8766,179601950,313522,NULL,'2023-06-29 10:05:01',1688033101,NULL),(1876408463,32465412,1,897901,1,1,1,'B',1,0.850185,146,456277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 632, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',38.6074,179638804,438034,NULL,'2023-07-01 16:01:00',1688227260,NULL),(1876443034,32465412,1,3261179,1,1,1,'B',1,0.830827,203,468812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',39.2825,179616921,704590,NULL,'2023-06-30 09:20:12',1688116812,NULL),(1876294411,32465412,1,1959587,1,1,1,'B',1,0.88601,214,576913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',39.4329,179508338,286212,NULL,'2023-06-23 09:03:18',1687510998,NULL),(1877779704,32465412,1,3655290,1,1,1,'B',1,0.844255,175,454446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 84, \"great\": 893, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1175}}',40.3412,181399252,575714,NULL,'2023-10-30 18:15:52',1698689752,NULL),(1876819034,32465412,1,2983110,1,1,1,'B',1,0.848502,236,486196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 74, \"great\": 702, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 901}}',40.533,180118378,531690,NULL,'2023-08-01 16:24:50',1690907090,NULL),(1876356874,32465412,1,3365519,1,1,1,'B',1,0.874675,229,555078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 616}, \"maximum_statistics\": {\"great\": 770}}',40.5745,179459749,477102,NULL,'2023-06-20 05:09:51',1687237791,NULL),(1876430088,32465412,1,486511,1,1,1,'B',1,0.898352,88,594213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',40.6446,179623544,95510,NULL,'2023-06-30 17:27:47',1688146067,NULL),(1876472751,32465412,1,4098827,1,1,1,'B',1,0.822232,204,410793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 76, \"great\": 792, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',41.9296,179639093,519262,NULL,'2023-07-01 16:21:15',1688228475,NULL),(1876390084,32465412,1,1678055,1,1,1,'B',1,0.878667,95,510721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',42.1366,179461561,177466,NULL,'2023-06-20 08:53:27',1687251207,NULL),(1877654512,32465412,1,1761257,1,1,1,'B',1,0.82575,145,426359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 66, \"great\": 739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1033}}',42.146,181291658,567380,NULL,'2023-10-22 07:54:11',1697961251,NULL),(1876414869,32465412,1,1965550,1,1,1,'B',1,0.84127,136,458254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 77, \"great\": 722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 945}}',42.4532,179609209,584788,NULL,'2023-06-29 19:10:15',1688065815,NULL),(1877608937,32465412,1,2411547,1,1,1,'B',1,0.819179,244,454291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 70, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1048}}',42.7533,181291805,651640,NULL,'2023-10-22 08:11:21',1697962281,NULL),(1876280057,32465412,1,2123919,1,1,1,'B',1,0.886301,135,533838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 606, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 730}}',43.1565,179447678,471461,NULL,'2023-06-19 10:31:38',1687170698,NULL),(1876413250,32465412,1,2150129,1,1,1,'B',1,0.839112,253,473269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 682, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 923}}',44.0684,179575622,641636,NULL,'2023-06-27 15:53:13',1687881193,NULL),(1877473630,32465412,1,64780,0,1,1,'B',1,0.859638,170,492234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',44.4159,181097663,484670,NULL,'2023-10-07 13:02:49',1696683769,NULL),(1876365641,32465412,1,1257734,1,1,1,'B',1,0.864362,210,539984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',44.4574,179528981,282512,NULL,'2023-06-24 15:09:45',1687619385,NULL),(1876520962,32465412,1,2743889,1,1,1,'B',1,0.863243,164,509058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',44.5066,179601868,476104,NULL,'2023-06-29 09:59:17',1688032757,NULL),(1875138410,32465412,1,3143593,1,1,1,'A',1,0.923932,276,654164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 585}}',44.7562,177882903,368220,NULL,'2023-03-16 16:11:09',1678983069,NULL),(1876334194,32465412,1,2284963,1,1,1,'A',1,0.93578,203,744603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',44.9296,179451592,241815,NULL,'2023-06-19 15:27:33',1687188453,NULL),(1876454148,32465412,1,3894552,1,1,1,'B',1,0.816971,131,409578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 67, \"great\": 900, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1314}}',45.3603,179588210,658484,NULL,'2023-06-28 12:45:11',1687956311,NULL),(1877454589,32465412,1,3516212,1,1,1,'B',1,0.857143,223,532855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 35, \"great\": 720, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 959}}',45.8136,181083835,715668,NULL,'2023-10-06 14:51:58',1696603918,NULL),(1876496054,32465412,1,1878540,1,1,1,'B',1,0.855215,154,484212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',46.3764,179609348,439980,NULL,'2023-06-29 19:21:48',1688066508,NULL),(1877439658,32465412,1,3885562,1,1,1,'B',1,0.864096,173,527281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 20, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',46.6461,181097752,502498,NULL,'2023-10-07 13:09:48',1696684188,NULL),(1876356081,32465412,1,1594729,1,1,1,'B',1,0.886842,189,649597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',47.7973,179542577,315208,NULL,'2023-06-25 11:54:44',1687694084,NULL),(1876288385,32465412,1,3708438,1,1,1,'A',1,0.942857,649,795096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 621, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 700}}',48.225,179447510,654330,NULL,'2023-06-19 10:13:36',1687169616,NULL),(1876525063,32465412,1,2757420,1,1,1,'B',1,0.837158,124,426521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 74, \"great\": 838, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1133}}',48.5092,179623250,542788,NULL,'2023-06-30 17:08:06',1688144886,NULL),(1876401407,32465412,1,4124457,1,1,1,'A',1,0.901205,131,584667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 415}}',48.7258,179507796,240564,NULL,'2023-06-23 08:11:50',1687507910,NULL),(1877552396,32465412,1,3432480,1,1,1,'B',1,0.83369,117,455086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 48, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',49.0789,181109647,527088,NULL,'2023-10-08 07:55:57',1696751757,NULL),(1876362183,32465412,1,3380580,1,1,1,'B',1,0.879141,192,560998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 651}, \"maximum_statistics\": {\"great\": 815}}',49.3658,179510992,503808,NULL,'2023-06-23 12:54:44',1687524884,NULL),(1876525332,32465412,1,3483986,1,1,1,'B',1,0.842053,210,463179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 50, \"great\": 743, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1013}}',49.7182,179602135,648212,NULL,'2023-06-29 10:22:15',1688034135,NULL),(1876469450,32465412,1,240011,0,1,1,'A',1,0.919118,145,643913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',50.9394,179575441,290522,NULL,'2023-06-27 15:39:30',1687880370,NULL),(1876515680,32465412,1,3131975,1,1,1,'B',1,0.855349,171,475039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 58, \"great\": 822, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1075}}',51.55,179575327,571580,NULL,'2023-06-27 15:31:21',1687879881,NULL),(1876834337,32465412,1,2351606,1,1,1,'A',1,0.902439,176,564345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',51.5649,180179407,487230,NULL,'2023-08-05 13:15:46',1691241346,NULL),(1876469297,32465412,1,239265,0,1,1,'B',1,0.833034,157,450057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',51.6576,179616867,365846,NULL,'2023-06-30 09:15:30',1688116530,NULL),(1876490588,32465412,1,2640146,1,1,1,'B',1,0.863445,103,496936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',51.7782,179623162,255260,NULL,'2023-06-30 17:02:25',1688144545,NULL),(1876421961,32465412,1,26729,0,1,1,'B',1,0.880759,278,582723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',51.7907,179652140,556330,NULL,'2023-07-02 12:59:08',1688302748,NULL),(1877486868,32465412,1,3576439,1,1,1,'B',1,0.830677,107,419970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 753}}',52.0713,181095144,360400,NULL,'2023-10-07 09:26:08',1696670768,NULL),(1876464567,32465412,1,669285,1,1,1,'B',1,0.859756,231,524486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 23, \"great\": 672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',53.6372,179588019,636112,NULL,'2023-06-28 12:33:34',1687955614,NULL),(1877731158,32465412,1,3250376,1,1,1,'B',1,0.830412,163,439152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 50, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1141}}',53.7947,181408478,575920,NULL,'2023-10-31 14:09:19',1698761359,NULL),(1876347789,32465412,1,2640143,1,1,1,'B',1,0.87037,109,504507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',53.9171,179507988,245090,NULL,'2023-06-23 08:31:34',1687509094,NULL),(1877630771,32465412,1,94467,0,1,1,'B',1,0.898551,111,577284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',54.9121,181291611,250274,NULL,'2023-10-22 07:49:41',1697960981,NULL),(1876711028,32465412,1,3363601,1,1,1,'B',1,0.852514,248,504509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 666}, \"maximum_statistics\": {\"great\": 895}}',55.4925,180102604,521450,NULL,'2023-07-31 15:24:42',1690817082,NULL),(1876452189,32465412,1,577427,1,1,1,'A',1,0.912851,432,703541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',55.4989,179575560,587182,NULL,'2023-06-27 15:48:32',1687880912,NULL),(1876464127,32465412,1,2284962,1,1,1,'B',1,0.861507,239,538976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',56.4944,179623820,355272,NULL,'2023-06-30 17:46:08',1688147168,NULL),(1876462430,32465412,1,1118196,1,1,1,'B',1,0.864641,288,527209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 46, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',56.6593,179602011,712354,NULL,'2023-06-29 10:10:20',1688033420,NULL),(1876504275,32465412,1,1908522,1,1,1,'B',1,0.851598,134,486301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 68, \"great\": 838, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1095}}',57.2529,179639278,746894,NULL,'2023-07-01 16:35:38',1688229338,NULL),(1877459090,32465412,1,2113825,1,1,1,'B',1,0.874346,224,562392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 27, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 955}}',57.9277,181096966,657372,NULL,'2023-10-07 12:11:32',1696680692,NULL),(1877790596,32465412,1,2216352,1,1,1,'B',1,0.845857,349,487375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 38, \"great\": 756, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1038}}',58.2489,181410346,699860,NULL,'2023-10-31 16:54:31',1698771271,NULL),(1876349574,32465412,1,1839105,1,1,1,'B',1,0.888548,195,578058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 978}}',60.1026,179542929,732504,NULL,'2023-06-25 12:21:42',1687695702,NULL),(1876464069,32465412,1,2284961,1,1,1,'A',1,0.9,146,596314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',60.1109,179602199,306834,NULL,'2023-06-29 10:28:29',1688034509,NULL),(1876453119,32465412,1,2917421,1,1,1,'A',1,0.903042,197,587920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',60.4539,179608680,474140,NULL,'2023-06-29 18:26:01',1688063161,NULL),(1876679975,32465412,1,514456,1,1,1,'B',1,0.874096,133,498655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',60.9311,180087337,483118,NULL,'2023-07-30 15:31:50',1690731110,NULL),(1876452003,32465412,1,3289070,1,1,1,'B',1,0.886667,186,567889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',61.192,179575513,652072,NULL,'2023-06-27 15:44:48',1687880688,NULL),(1876758954,32465412,1,1937747,1,1,1,'B',1,0.839056,355,476303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 58, \"great\": 848}, \"maximum_statistics\": {\"great\": 1165}}',61.7682,180087652,783808,NULL,'2023-07-30 15:55:51',1690732551,NULL),(1877464195,32465412,1,1874011,1,1,1,'B',1,0.881481,293,581181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 810}}',62.5185,181113860,593252,NULL,'2023-10-08 13:50:49',1696773049,NULL),(1876502000,32465412,1,3070922,1,1,1,'B',1,0.895028,328,621725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',62.5278,179608791,696418,NULL,'2023-06-29 18:34:00',1688063640,NULL),(1876291440,32465412,1,26728,0,1,1,'A',1,0.931391,181,617893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',62.7341,179461517,335088,NULL,'2023-06-20 08:47:50',1687250870,NULL),(1877725885,32465412,1,3232902,1,1,1,'B',1,0.832869,351,478266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 52, \"great\": 769, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1077}}',63.2414,181410400,735740,NULL,'2023-10-31 17:00:30',1698771630,NULL),(1877657749,32465412,1,2933449,1,1,1,'B',1,0.893905,575,635110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',63.7766,181310630,737670,NULL,'2023-10-23 17:43:34',1698083014,NULL),(1876454189,32465412,1,2536716,1,1,1,'B',1,0.891805,224,559065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1086}}',64.3036,179601816,619730,NULL,'2023-06-29 09:55:34',1688032534,NULL),(1876413197,32465412,1,912123,1,1,1,'B',1,0.891165,264,623263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 781}}',65.2126,179639388,613850,NULL,'2023-07-01 16:45:34',1688229934,NULL),(1876515852,32465412,1,846085,1,1,1,'B',1,0.880493,290,565124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 744, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 933}}',65.2937,179639332,641610,NULL,'2023-07-01 16:40:12',1688229612,NULL),(1877477754,32465412,1,3921557,1,1,1,'B',1,0.893126,497,610411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 750, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 931}}',65.5985,181097570,784676,NULL,'2023-10-07 12:55:32',1696683332,NULL),(1876877803,32465412,1,351189,0,1,1,'B',1,0.879586,167,525508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',65.7014,180118213,577646,NULL,'2023-08-01 16:12:04',1690906324,NULL),(1877460669,32465412,1,2453681,1,1,1,'B',1,0.857763,329,547704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1037}}',65.7747,181109377,813618,NULL,'2023-10-08 07:29:26',1696750166,NULL),(1877501903,32465412,1,1963209,1,1,1,'B',1,0.890969,206,614565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',67.7655,181109596,362914,NULL,'2023-10-08 07:51:15',1696751475,NULL),(1876474519,32465412,1,3907766,1,1,1,'B',1,0.865017,260,538478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 671, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 889}}',69.3308,179602167,638880,NULL,'2023-06-29 10:25:23',1688034323,NULL),(1877781053,32465412,1,3013523,1,1,1,'A',1,0.905762,206,601027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 833}}',69.9414,181408383,567690,NULL,'2023-10-31 13:59:39',1698760779,NULL),(1877535065,32465412,1,3655289,1,1,1,'A',1,0.919031,504,708703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 846}}',70.4259,181073467,783556,NULL,'2023-10-05 17:27:54',1696526874,NULL),(1877266984,32465412,1,351188,1,1,1,'A',1,0.91123,315,653759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 935}}',70.5207,180672909,746030,NULL,'2023-09-07 18:38:10',1694111890,NULL),(1876520164,32465412,1,1941572,1,1,1,'B',1,0.885104,211,574415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',73.3964,179608587,762512,NULL,'2023-06-29 18:18:46',1688062726,NULL),(1876454111,32465412,1,3894550,1,1,1,'B',1,0.853992,299,535304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 52, \"great\": 1063, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1428}}',76.3527,179617065,1080910,NULL,'2023-06-30 09:35:31',1688117731,NULL),(1877608466,32465412,1,1621175,1,1,1,'A',1,0.901302,361,667311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',77.3003,181291711,401520,NULL,'2023-10-22 07:59:12',1697961552,NULL),(1877577131,32465412,1,4132360,1,1,1,'A',1,0.929264,516,762250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',79.2149,181296583,507960,NULL,'2023-10-22 14:42:02',1697985722,NULL),(1876488267,32465412,1,277210,1,1,1,'A',1,0.901066,313,619131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 41, \"great\": 1245, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1501}}',81.8338,179608414,1196314,NULL,'2023-06-29 18:04:37',1688061877,NULL),(1876450869,32465412,1,3891007,1,1,1,'A',1,0.914286,283,658975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 1071, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1260}}',83.6252,179587756,1059232,NULL,'2023-06-28 12:14:49',1687954489,NULL),(1876435952,32465412,1,3756478,1,1,1,'A',1,0.904299,296,642102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977}}',84.652,179602238,789764,NULL,'2023-06-29 10:32:17',1688034737,NULL),(1876640951,32465412,1,916931,1,1,1,'A',1,0.920124,346,693683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',86.0546,179759644,433118,NULL,'2023-07-09 15:57:28',1688918248,NULL),(1876460390,32465412,1,3989618,1,1,1,'A',1,0.912907,322,642541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',86.7061,179587870,568382,NULL,'2023-06-28 12:22:48',1687954968,NULL),(1876741211,32465412,1,3844465,1,1,1,'A',1,0.90704,320,639064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1108}}',87.2363,180000945,834476,NULL,'2023-07-25 09:02:15',1690275735,NULL),(1876488295,32465412,1,277211,1,1,1,'S',1,0.958748,1006,838414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 923, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1006}}',87.6459,179587693,1295950,NULL,'2023-06-28 12:09:50',1687954190,NULL),(1877552577,32465412,1,3437423,1,1,1,'A',1,0.936704,830,777073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 2, \"great\": 1099, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1256}}',94.3748,181113687,1370866,NULL,'2023-10-08 13:37:37',1696772257,NULL);
INSERT INTO `scores` VALUES (1876868304,32465412,1,3151543,1,1,1,'A',1,0.972368,708,869168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 760}}',101.177,180118438,846990,NULL,'2023-08-01 16:30:28',1690907428,NULL),(1877657362,32465412,1,4066963,1,1,1,'A',1,0.933299,412,700195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 855, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 967}}',110.133,181321431,828770,NULL,'2023-10-24 15:56:15',1698162975,NULL),(1874389359,32470651,1,2009746,0,1,1,'C',1,0.757322,40,277474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',4.21269,176685745,68606,NULL,'2023-01-07 22:34:50',1673130890,NULL),(1874382825,32471174,1,3848159,0,1,1,'B',1,0.866242,78,483826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',14.2144,176754931,68298,NULL,'2023-01-11 18:23:42',1673461422,NULL),(1875012761,32472047,1,1442771,0,1,1,'D',1,0.552083,24,84830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.163532,177649355,20421,NULL,'2023-03-03 10:49:57',1677840597,NULL),(1876633534,32474772,1,1751532,0,1,1,'D',1,0.65625,23,175911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 48}}',1.04592,179887948,11836,NULL,'2023-07-17 21:00:16',1689627616,NULL),(1876611915,32474772,1,1842112,0,1,1,'C',1,0.720588,13,229700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',1.25449,179884963,8326,NULL,'2023-07-17 16:37:59',1689611879,NULL),(2980881859,32476447,1,1491486,0,1,1,'C',1,0.723214,26,244484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',3.17234,184260217,27628,NULL,'2024-06-11 19:36:18',1718134578,NULL),(1874412839,32481078,1,1228199,0,1,1,'C',1,0.735294,19,321511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',2.1528,176700927,16924,NULL,'2023-01-08 16:36:13',1673195773,NULL),(1874368163,32481078,1,3889538,0,1,1,'B',1,0.849398,81,445759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 332}}',13.4987,176702005,146088,NULL,'2023-01-08 17:49:51',1673200191,NULL),(1874433024,32486393,1,3004268,1,1,1,'D',1,0.670543,33,181262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 129}}',2.15972,176729157,32251,NULL,'2023-01-10 07:10:09',1673334609,NULL),(1874382695,32486393,1,3463300,1,1,1,'C',1,0.730114,139,345577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 176}}',5.15079,176729358,93595,NULL,'2023-01-10 07:31:48',1673335908,NULL),(1874433372,32486393,1,3004317,1,1,1,'C',1,0.758454,71,303123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 207}}',7.68898,176729178,74822,NULL,'2023-01-10 07:12:14',1673334734,NULL),(1874434467,32486714,1,1920739,0,1,1,'B',1,0.801923,108,405173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',7.57163,176693860,135637,NULL,'2023-01-08 09:44:36',1673171076,NULL),(1874595173,32486714,1,3826191,0,1,1,'B',1,0.891892,106,660611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',14.7198,176767115,69826,NULL,'2023-01-12 13:03:58',1673528638,NULL),(1876365625,32486714,1,2056288,0,1,1,'B',1,0.888446,251,596920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',18.6819,179457506,222197,NULL,'2023-06-20 00:21:05',1687220465,NULL),(1874389240,32487051,1,46803,0,1,1,'D',1,0.543651,26,84683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.190208,176697541,24328,NULL,'2023-01-08 13:27:45',1673184465,NULL),(1874797823,32487051,1,1863234,0,1,1,'D',1,0.582143,12,149978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 64}, \"maximum_statistics\": {\"great\": 140}}',0.335152,177164594,82680,NULL,'2023-02-03 18:22:35',1675448555,NULL),(1874756512,32487051,1,2003950,0,1,1,'D',1,0.606667,42,127509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 91}, \"maximum_statistics\": {\"great\": 225}}',0.823978,177164634,51995,NULL,'2023-02-03 18:24:23',1675448663,NULL),(1874769999,32487051,1,46626,0,1,1,'D',1,0.660714,14,191136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',1.01799,177164831,42990,NULL,'2023-02-03 18:36:03',1675449363,NULL),(1874798718,32487051,1,3706005,0,1,1,'B',1,0.822222,53,391812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 225}}',6.48864,177164700,81864,NULL,'2023-02-03 18:28:54',1675448934,NULL),(1876208536,32487051,1,1582987,0,1,1,'B',1,0.808458,42,358893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 201}}',6.5102,179236328,119094,NULL,'2023-06-05 14:22:37',1685974957,NULL),(1875068889,32487051,1,1582894,1,1,1,'A',1,0.910256,123,651585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',13.135,177694703,306960,NULL,'2023-03-05 16:12:49',1678032769,NULL),(1875097203,32487051,1,1661046,0,1,1,'A',1,0.929348,92,690454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',13.7952,177694620,179047,NULL,'2023-03-05 16:08:21',1678032501,NULL),(1874515775,32487151,1,3463300,1,1,1,'C',1,0.786932,18,321566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 176}}',4.41158,176840623,52142,NULL,'2023-01-16 09:22:46',1673860966,NULL),(1874420253,32488570,1,3864730,1,1,1,'B',1,0.805281,49,349668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 303}}',12.4796,176700933,98824,NULL,'2023-01-08 16:36:33',1673195793,NULL),(1874424704,32488570,1,3865759,1,1,1,'A',1,0.95283,153,811523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',25.1131,176701078,137040,NULL,'2023-01-08 16:44:29',1673196269,NULL),(1874539137,32489260,1,713689,0,1,1,'D',1,0.592105,21,226916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',0.381832,176827978,104302,NULL,'2023-01-15 15:19:55',1673795995,NULL),(1874555164,32489260,1,760464,0,1,1,'D',1,0.640625,19,280075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 32}}',0.391465,176827940,72554,NULL,'2023-01-15 15:18:25',1673795905,NULL),(1874519761,32489260,1,46803,0,1,1,'C',1,0.738095,60,325399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.86743,176860381,65160,NULL,'2023-01-17 12:30:29',1673958629,NULL),(1874690045,32489260,1,768552,1,1,1,'C',1,0.74,39,342157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 275}}',3.52737,177117977,296168,NULL,'2023-02-01 00:52:09',1675212729,NULL),(1874667221,32489260,1,222556,0,1,1,'B',1,0.805419,37,344882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 406}}',8.87463,176992361,130346,NULL,'2023-01-24 22:22:22',1674598942,NULL),(1874638218,32489260,1,37845,0,1,1,'B',1,0.805556,37,339782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',11.7832,177117990,58198,NULL,'2023-02-01 00:53:49',1675212829,NULL),(1874633845,32489847,1,2009746,0,1,1,'B',1,0.834728,131,460178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',12.8102,176986834,128098,NULL,'2023-01-24 15:10:47',1674573047,NULL),(1874429889,32489861,1,2056288,0,1,1,'C',1,0.758964,43,270644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',3.79735,176721273,71348,NULL,'2023-01-09 19:30:00',1673292600,NULL),(1874428859,32491338,1,2056288,0,1,1,'C',1,0.737052,43,247397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',3.64339,176704540,73341,NULL,'2023-01-08 20:44:56',1673210696,NULL),(1874462706,32491338,1,3579721,1,1,1,'C',1,0.752688,47,289069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 93}}',4.66179,176704338,31086,NULL,'2023-01-08 20:28:40',1673209720,NULL),(1874439464,32491338,1,1920739,0,1,1,'C',1,0.796154,99,366705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',8.05273,176736159,109599,NULL,'2023-01-10 16:27:00',1673368020,NULL),(1874382426,32492335,1,3848159,0,1,1,'B',1,0.812102,45,377198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',8.42877,176739439,57398,NULL,'2023-01-10 20:39:21',1673383161,NULL),(1874366729,32494946,1,2509131,0,1,1,'B',1,0.849138,106,527028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',9.13982,176712480,68877,NULL,'2023-01-09 08:44:35',1673253875,NULL),(1874373308,32494946,1,2521931,0,1,1,'B',1,0.825472,80,409500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',11.3181,176744816,90086,NULL,'2023-01-11 04:47:22',1673412442,NULL),(1876987646,32497105,1,3980968,1,1,1,'B',1,0.810811,27,345763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 185}}',6.16733,180435798,56843,NULL,'2023-08-22 15:11:05',1692717065,NULL),(1876539287,32497525,1,979769,0,1,1,'D',1,0.544025,68,106608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 89, \"great\": 117}, \"maximum_statistics\": {\"great\": 318}}',0.251238,179835451,91656,NULL,'2023-07-14 13:37:47',1689341867,NULL),(1876111874,32497525,1,3416697,0,1,1,'C',1,0.743902,31,273675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',2.03209,179061391,22380,NULL,'2023-05-26 01:56:09',1685066169,NULL),(1874392360,32497525,1,2009746,0,1,1,'C',1,0.75523,37,273963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 239}}',4.62997,176717706,67780,NULL,'2023-01-09 15:16:58',1673277418,NULL),(1874561470,32497525,1,3675957,0,1,1,'B',1,0.813433,90,393865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 268}}',8.13541,176806275,116820,NULL,'2023-01-14 14:28:31',1673706511,NULL),(1877329293,32499536,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,180987815,14064,NULL,'2023-09-29 09:40:47',1695980447,NULL),(1874457630,32500102,1,1649484,0,1,1,'C',1,0.724033,41,225145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 266}, \"maximum_statistics\": {\"great\": 491}}',5.29468,176720466,124656,NULL,'2023-01-09 18:23:18',1673288598,NULL),(1875211414,32500783,1,836285,1,1,1,'D',1,0.213363,6,2761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 723, \"miss\": 2623, \"great\": 448}, \"maximum_statistics\": {\"great\": 3794}}',NULL,177706173,258210,NULL,'2023-03-06 09:53:56',1678096436,NULL),(1875211423,32500783,1,836285,1,1,1,'D',1,0.275698,7,4818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 806, \"miss\": 2345, \"great\": 643}, \"maximum_statistics\": {\"great\": 3794}}',NULL,177745327,337320,NULL,'2023-03-08 17:51:19',1678297879,NULL),(1875105032,32500783,1,1920741,0,1,1,'D',1,0.36035,13,13098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 477, \"great\": 222}, \"maximum_statistics\": {\"great\": 913}}',0.027628,177603489,115370,NULL,'2023-02-28 11:57:12',1677585432,NULL),(1875104164,32500783,1,1920739,0,1,1,'C',1,0.732692,52,139761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 260}}',4.50327,177603437,83961,NULL,'2023-02-28 11:53:16',1677585196,NULL),(1875069874,32500783,1,3690309,1,1,1,'C',1,0.798658,54,331269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 149}}',5.71754,177696966,50278,NULL,'2023-03-05 18:37:01',1678041421,NULL),(1875643096,32500783,1,3690309,1,1,1,'B',1,0.818792,29,371589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',7.42612,178464286,44931,NULL,'2023-04-18 17:59:27',1681840767,NULL),(1875661709,32500783,1,3927928,1,1,1,'B',1,0.812236,43,388407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 237}}',8.57201,178464108,80471,NULL,'2023-04-18 17:45:47',1681839947,NULL),(1874998488,32500783,1,3421260,1,1,1,'C',1,0.7875,152,357920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 400}}',9.96852,177637955,191288,NULL,'2023-03-02 15:45:43',1677771943,NULL),(1876723913,32500783,1,3655288,0,1,1,'B',1,0.894265,59,535575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 279}}',16.3891,180034610,109513,NULL,'2023-07-27 12:20:59',1690460459,NULL),(1875076872,32500783,1,3903898,1,1,1,'A',1,0.942308,260,750397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',22.5889,177587246,229072,NULL,'2023-02-27 10:08:22',1677492502,NULL),(1875035012,32500783,1,3655288,1,1,1,'A',1,0.953405,198,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 279}}',26.9097,177603104,199311,NULL,'2023-02-28 11:25:16',1677583516,NULL),(1875104152,32500783,1,1920739,0,1,1,'A',1,0.95,88,678987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',26.9437,177603173,148552,NULL,'2023-02-28 11:32:15',1677583935,NULL),(1875122479,32500783,1,3927928,1,1,1,'A',1,0.951477,118,754789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',29.5876,177670548,182502,NULL,'2023-03-04 12:40:52',1677933652,NULL),(1874466937,32501875,1,1442771,0,1,1,'D',1,0.651042,35,126242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.749144,176724588,79414,NULL,'2023-01-09 23:53:12',1673308392,NULL),(1874458043,32501875,1,1946258,0,1,1,'D',1,0.666237,83,47323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 180}, \"maximum_statistics\": {\"great\": 388}}',1.7311,176724562,110101,NULL,'2023-01-09 23:50:55',1673308255,NULL),(1874438903,32503370,1,1920739,0,1,1,'B',1,0.851923,67,451477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',11.8512,176728106,112032,NULL,'2023-01-10 05:25:55',1673328355,NULL),(1874391590,32506587,1,2563912,1,1,1,'D',1,0.668919,54,170543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 87, \"great\": 262}, \"maximum_statistics\": {\"great\": 518}}',2.60514,176746714,136824,NULL,'2023-01-11 08:11:10',1673424670,NULL),(1874382524,32506587,1,3463100,1,1,1,'C',1,0.750853,50,265620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 293}}',4.65534,176734381,86692,NULL,'2023-01-10 14:34:05',1673361245,NULL),(1874400784,32506587,1,2586573,1,1,1,'B',1,0.841897,77,414166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 253}}',10.2199,176746689,127728,NULL,'2023-01-11 08:08:48',1673424528,NULL),(1874563659,32508513,1,2056288,0,1,1,'C',1,0.758964,99,312783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',4.48082,176787129,119228,NULL,'2023-01-13 15:58:30',1673625510,NULL),(1874535719,32509281,1,3925854,1,1,1,'B',1,0.808824,48,381700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 170}}',6.56701,176849418,63240,NULL,'2023-01-16 20:07:16',1673899636,NULL),(1877685665,32509692,1,2700556,0,1,1,'C',1,0.784591,72,347579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',7.64752,181471383,118432,NULL,'2023-11-05 04:40:08',1699159208,NULL),(1874558661,32510220,1,280624,0,1,1,'D',1,0.675439,22,204514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',1.04248,176771528,13650,NULL,'2023-01-12 17:51:03',1673545863,NULL),(1874763961,32510550,1,2009746,0,1,1,'C',1,0.767782,36,289166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',4.69942,177169734,68148,NULL,'2023-02-04 00:36:04',1675470964,NULL),(1874387370,32510550,1,2879863,0,1,1,'B',1,0.843478,42,406063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',8.36701,176756194,39268,NULL,'2023-01-11 20:10:44',1673467844,NULL),(1874381322,32510550,1,3894896,1,1,1,'B',1,0.841509,102,457015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',10.4531,176755622,130736,NULL,'2023-01-11 19:23:40',1673465020,NULL),(1874553425,32511710,1,3929720,1,1,1,'B',1,0.82732,153,485679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',9.32069,176762722,113489,NULL,'2023-01-12 05:59:56',1673503196,NULL),(1875192197,32512148,1,1863234,0,1,1,'D',1,0.485714,20,148369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 40}, \"maximum_statistics\": {\"great\": 140}}',0.079774,177737372,122925,NULL,'2023-03-08 08:16:24',1678263384,NULL),(1875176279,32512148,1,2009746,0,1,1,'C',1,0.771967,55,297132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',5.43761,177785217,70318,NULL,'2023-03-11 01:37:49',1678498669,NULL),(2850044444,32512148,1,1991451,1,1,1,'B',1,0.812734,125,395001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 267}}',12.9638,183956051,190889,NULL,'2024-05-18 11:49:18',1716032958,NULL),(1876334843,32512148,1,2954083,0,1,1,'B',1,0.877027,70,488438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 370}}',16.4314,179430951,152138,NULL,'2023-06-18 07:41:46',1687074106,NULL),(2850103812,32512148,1,3928940,1,1,1,'B',1,0.861702,165,503556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 564}}',21.9804,183956188,302413,NULL,'2024-05-18 12:01:51',1716033711,NULL),(3055411030,32512148,1,3823008,1,1,1,'A',1,0.940887,149,697965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',26.371,184422851,128978,NULL,'2024-06-25 09:32:18',1719307938,NULL),(2940930090,32512148,1,4425408,1,1,1,'A',1,0.928153,99,619014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 341}}',30.6397,184168508,185964,NULL,'2024-06-04 12:00:47',1717502447,NULL),(1874552462,32513046,1,1863230,0,1,1,'C',1,0.738158,40,243492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 237}, \"maximum_statistics\": {\"great\": 380}}',5.1092,176805670,142861,NULL,'2023-01-14 13:59:17',1673704757,NULL),(1874381040,32515000,1,2868384,0,1,1,'D',1,0.583149,44,140462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 125, \"great\": 200}, \"maximum_statistics\": {\"great\": 451}}',0.553292,176751695,164311,NULL,'2023-01-11 14:59:23',1673449163,NULL),(1874432332,32515333,1,2056288,0,1,1,'B',1,0.86255,110,498199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 251}}',12.9265,176752397,161726,NULL,'2023-01-11 15:45:24',1673451924,NULL),(1876438477,32517255,1,3248847,1,1,1,'A',1,0.917112,101,618494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',15.3571,179748707,102415,NULL,'2023-07-08 22:34:17',1688855657,NULL),(1876413334,32517255,1,3712884,1,1,1,'A',1,0.935644,77,606042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',16.6619,179740329,47676,NULL,'2023-07-08 12:08:42',1688818122,NULL),(1876442600,32517255,1,3558715,0,1,1,'A',1,0.908602,92,552467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',17.62,179749989,115830,NULL,'2023-07-09 01:19:42',1688865582,NULL),(1876409146,32517255,1,3706005,1,1,1,'A',1,0.955556,174,762949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',22.9854,179749805,168203,NULL,'2023-07-09 01:00:10',1688864410,NULL),(3574328365,32518802,1,348549,0,1,1,'C',1,0.783333,13,433044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',1.7014,185537201,182694,NULL,'2024-09-24 20:52:22',1727211142,NULL),(3574318501,32518802,1,3736288,1,1,1,'C',1,0.76699,29,327414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',4.22287,185537181,93216,NULL,'2024-09-24 20:49:57',1727210997,NULL),(1874502974,32518802,1,3438861,1,1,1,'B',1,0.857143,56,222413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',9.90145,176793588,44103,NULL,'2023-01-13 23:21:17',1673652077,NULL),(2599503894,32518802,1,3898819,1,1,1,'A',1,0.932515,124,695277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',20.7774,183370965,111330,NULL,'2024-03-31 18:39:19',1711910359,NULL),(1874571623,32518916,1,2688197,0,1,1,'A',1,0.921296,64,615429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',12.9315,176811932,42690,NULL,'2023-01-14 20:10:17',1673727017,NULL),(1874561227,32518996,1,2056288,0,1,1,'C',1,0.7749,73,318642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 251}}',6.22783,176759893,103746,NULL,'2023-01-12 01:27:13',1673486833,NULL),(1874575195,32520432,1,3322596,0,1,1,'B',1,0.860294,57,501162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',8.79517,176878507,35128,NULL,'2023-01-18 13:57:58',1674050278,NULL),(1874598209,32520432,1,1715244,0,1,1,'A',1,0.913793,79,565435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',13.397,176881442,50137,NULL,'2023-01-18 17:21:48',1674062508,NULL),(1874510274,32520432,1,3186103,0,1,1,'A',1,0.934579,207,681726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',25.151,176916512,233034,NULL,'2023-01-20 18:41:20',1674240080,NULL),(1875259002,32520892,1,3442438,1,1,1,'D',1,0.679245,39,95456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 106}}',1.45361,177933862,29742,NULL,'2023-03-19 11:20:23',1679224823,NULL),(1875275848,32520892,1,2826824,0,1,1,'C',1,0.727941,27,291428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 68}}',2.9982,177891761,28084,NULL,'2023-03-17 05:29:25',1679030965,NULL),(1874515130,32523034,1,2009746,0,1,1,'D',1,0.583682,40,56681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 75, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',0.393367,176787650,49150,NULL,'2023-01-13 16:28:53',1673627333,NULL),(1876182582,32523034,1,185611,1,1,1,'D',1,0.593496,38,209236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 103}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',0.68397,179310896,160660,NULL,'2023-06-10 12:12:32',1686399152,NULL),(1877591354,32523034,1,2073781,0,1,1,'C',1,0.748252,54,135895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',3.59429,181326541,78064,NULL,'2023-10-25 01:34:53',1698197693,NULL),(1874551764,32523034,1,1863227,0,1,1,'B',1,0.835714,48,513279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',6.23815,176821660,173786,NULL,'2023-01-15 08:42:52',1673772172,NULL),(1876183555,32523034,1,1493533,0,1,1,'B',1,0.806159,79,412754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 276}}',9.03147,179353180,172946,NULL,'2023-06-13 04:52:12',1686631932,NULL),(1876261626,32523034,1,137651,1,1,1,'B',1,0.867704,85,484078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',10.5433,179353247,184796,NULL,'2023-06-13 05:02:32',1686632552,NULL),(1874546326,32523034,1,1582894,1,1,1,'B',1,0.897436,133,617248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',12.2132,176821624,293238,NULL,'2023-01-15 08:40:07',1673772007,NULL),(1874514847,32523034,1,578497,1,1,1,'B',1,0.811688,91,370482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 394}, \"maximum_statistics\": {\"great\": 539}}',12.2375,176879264,257528,NULL,'2023-01-18 14:46:02',1674053162,NULL),(1877835644,32523034,1,2073781,0,1,1,'B',1,0.858392,48,437835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 286}}',12.7255,181570642,100459,NULL,'2023-11-12 14:12:53',1699798373,NULL),(1874485142,32523034,1,145458,0,1,1,'B',1,0.823718,116,436466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 312}}',12.9243,176879205,247092,NULL,'2023-01-18 14:41:13',1674052873,NULL),(2593231695,32523034,1,210529,1,1,1,'B',1,0.882184,106,669140,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 134, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 7, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 11}}',13.3479,NULL,0,'2024-03-30 15:19:17','2024-03-30 15:21:31',1711812091,7478),(1874566705,32523034,1,2056288,0,1,1,'B',1,0.878486,78,497197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 251}}',13.7413,176879477,129264,NULL,'2023-01-18 15:00:16',1674054016,NULL),(3067820501,32523034,1,4587237,1,1,1,'B',1,0.816434,80,491989,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 198, \"ignore_hit\": 7, \"ignore_miss\": 29, \"large_bonus\": 2, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}}',13.8704,NULL,0,'2024-06-27 15:10:10','2024-06-27 15:11:46',1719501106,7566),(3572869460,32523034,1,955423,1,1,1,'B',1,0.847561,62,536487,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 189, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 13, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 3, \"large_bonus\": 24, \"small_bonus\": 27}, \"total_score_without_mods\": 536487}',14.0167,NULL,0,'2024-09-24 15:50:09','2024-09-24 15:51:49',1727193109,7705),(1877904000,32523034,1,1774604,0,1,1,'B',1,0.876791,64,484763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',15.3472,181570696,139115,NULL,'2023-11-12 14:16:52',1699798612,NULL),(1874534934,32523034,1,695694,0,1,1,'A',1,0.949541,109,762100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',15.7942,176935824,263357,NULL,'2023-01-21 17:08:54',1674320934,NULL),(1874521300,32523034,1,2009746,0,1,1,'B',1,0.893305,114,555377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',17.9434,176845389,126166,NULL,'2023-01-16 15:31:16',1673883076,NULL),(2645264414,32523034,1,2439523,1,1,1,'B',1,0.839506,104,525379,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 428, \"ignore_hit\": 24, \"ignore_miss\": 135, \"large_bonus\": 44, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 24, \"large_bonus\": 127, \"small_bonus\": 236}}',18.6716,NULL,0,'2024-04-09 14:36:49','2024-04-09 14:40:27',1712673627,7478),(2653076882,32523034,1,210528,1,1,1,'B',1,0.869565,88,595988,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 211, \"ignore_hit\": 2, \"ignore_miss\": 19, \"large_bonus\": 8, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 22}}',19.2816,NULL,0,'2024-04-11 03:29:04','2024-04-11 03:31:18',1712806278,7478),(2675976401,32523034,1,3529173,1,1,1,'B',1,0.861027,89,557680,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 498, \"ignore_miss\": 85}, \"maximum_statistics\": {\"great\": 662, \"large_bonus\": 85}}',19.7184,NULL,0,'2024-04-15 10:08:02','2024-04-15 10:12:49',1713175969,7478),(2645330657,32523034,1,1660976,1,1,1,'B',1,0.856209,92,567793,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 228, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 9}}',20.2533,NULL,0,'2024-04-09 14:51:25','2024-04-09 14:53:46',1712674426,7478),(3572892351,32523034,1,768552,1,1,1,'A',1,0.9,113,693729,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 223, \"ignore_hit\": 122, \"ignore_miss\": 312, \"large_bonus\": 34, \"small_bonus\": 742}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 122, \"large_bonus\": 41, \"small_bonus\": 1047}, \"total_score_without_mods\": 693729}',20.897,NULL,0,'2024-09-24 15:52:03','2024-09-24 15:56:20',1727193380,7705),(2602238198,32523034,1,2439523,1,1,1,'B',1,0.856261,141,555674,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 438, \"ignore_hit\": 24, \"ignore_miss\": 150, \"large_bonus\": 26, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 24, \"large_bonus\": 127, \"small_bonus\": 236}}',23.087,NULL,0,'2024-04-01 10:15:21','2024-04-01 10:18:59',1711966739,7478),(2645277249,32523034,1,1660975,1,1,1,'A',1,0.903846,97,683167,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 266, \"ignore_hit\": 3, \"ignore_miss\": 21, \"large_bonus\": 25, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 39}}',23.918,NULL,0,'2024-04-09 14:40:43','2024-04-09 14:43:01',1712673781,7478),(2643377751,32523034,1,3246878,1,1,1,'A',1,0.907317,157,673385,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 523, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615, \"large_bonus\": 21}}',27.2554,NULL,0,'2024-04-09 04:42:53','2024-04-09 04:46:43',1712638003,7478),(1874546431,32523034,1,736217,0,1,1,'A',1,0.912713,365,645015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 527}}',29.8252,176844462,395393,NULL,'2023-01-16 14:36:47',1673879807,NULL),(2681902519,32523034,1,3885608,1,1,1,'B',1,0.870515,209,602155,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 501, \"ignore_hit\": 73, \"ignore_miss\": 127, \"large_bonus\": 1, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 73, \"large_bonus\": 57, \"small_bonus\": 270}}',30.6813,NULL,0,'2024-04-16 15:01:00','2024-04-16 15:04:46',1713279886,7513),(2875634510,32523034,1,736217,1,1,1,'A',1,0.939279,321,812730,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 469, \"ignore_hit\": 15, \"ignore_miss\": 82, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 15, \"large_bonus\": 109}}',37.1411,NULL,0,'2024-05-23 02:46:18','2024-05-23 02:50:23',1716432623,7566),(3620888034,32523034,1,71106,1,1,1,'A',1,0.936441,264,796819,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 314, \"ignore_hit\": 238, \"ignore_miss\": 16, \"large_bonus\": 24, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 238, \"large_bonus\": 30, \"small_bonus\": 119}, \"total_score_without_mods\": 796819}',37.3448,NULL,0,'2024-10-03 14:55:37','2024-10-03 14:59:10',1727967550,7705),(1874551355,32525427,1,1863227,0,1,1,'D',1,0.65,27,254568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 70}}',0.882955,176790790,132088,NULL,'2023-01-13 19:47:45',1673639265,NULL),(1874577854,32525427,1,1661046,0,1,1,'C',1,0.711957,20,314615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 92}}',1.59014,176790832,135314,NULL,'2023-01-13 19:50:34',1673639434,NULL),(1874483198,32525427,1,1442771,0,1,1,'C',1,0.739583,58,344806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.33434,176789759,92505,NULL,'2023-01-13 18:41:04',1673635264,NULL),(1874554144,32525427,1,1863234,0,1,1,'C',1,0.739286,74,348713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',3.39107,176813105,148950,NULL,'2023-01-14 21:30:35',1673731835,NULL),(1874672650,32525427,1,1582592,0,1,1,'B',1,0.803571,45,438299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',6.01068,177037687,171439,NULL,'2023-01-27 15:14:33',1674832473,NULL),(1874501919,32526795,1,3152715,1,1,1,'B',1,0.857143,34,607348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',6.52903,176774574,30900,NULL,'2023-01-12 21:51:13',1673560273,NULL),(1874946603,32529150,1,1240481,0,1,1,'D',1,0.642857,43,220489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 91}}',1.34484,177339685,40314,NULL,'2023-02-13 12:56:18',1676292978,NULL),(1874690349,32529150,1,1628028,0,1,1,'A',1,0.907216,42,549904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 194}}',20.9857,176982804,88820,NULL,'2023-01-24 09:51:59',1674553919,NULL),(1874958238,32529501,1,1661046,0,1,1,'D',1,0.521739,11,204765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 34}, \"maximum_statistics\": {\"great\": 92}}',0.112194,177482043,146990,NULL,'2023-02-21 15:18:09',1676992689,NULL),(2957623877,32529501,1,1661048,1,1,1,'D',1,0.58422,43,15599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 123, \"great\": 218}, \"maximum_statistics\": {\"great\": 564}}',0.699252,184207661,122299,NULL,'2024-06-07 15:40:52',1717774852,NULL),(1874563266,32530909,1,2056288,0,1,1,'D',1,0.649402,28,94304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 111}, \"maximum_statistics\": {\"great\": 251}}',1.30879,176782201,83568,NULL,'2023-01-13 10:23:14',1673605394,NULL),(1874545535,32530994,1,1582894,0,1,1,'C',1,0.705128,48,131836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 156}}',1.52149,176784266,164593,NULL,'2023-01-13 13:07:49',1673615269,NULL),(1874515482,32531007,1,2009746,0,1,1,'B',1,0.887029,145,570528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',15.5845,176790750,145948,NULL,'2023-01-13 19:44:50',1673639090,NULL),(1875311615,32531706,1,3705821,1,1,1,'D',1,0.640496,44,36202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 107}, \"maximum_statistics\": {\"great\": 242}}',1.09591,178074913,49520,NULL,'2023-03-27 14:22:55',1679926975,NULL),(1874585237,32531706,1,1920739,0,1,1,'C',1,0.736538,66,261742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',3.56732,176804936,81209,NULL,'2023-01-14 13:17:22',1673702242,NULL),(1875693959,32533959,1,3754111,1,1,1,'C',1,0.780669,59,323191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 269}}',6.54194,178508074,90772,NULL,'2023-04-21 14:52:56',1682088776,NULL),(1874563884,32534307,1,1270575,0,1,1,'D',1,0.513636,19,65417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 36}, \"maximum_statistics\": {\"great\": 110}}',0.136966,176939643,20966,NULL,'2023-01-21 21:25:13',1674336313,NULL),(1874516213,32535351,1,2868384,0,1,1,'D',1,0.625277,40,158752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 108, \"great\": 221}, \"maximum_statistics\": {\"great\": 451}}',0.992455,176790594,154789,NULL,'2023-01-13 19:34:32',1673638472,NULL),(1876890475,32535351,1,4215316,0,1,1,'B',1,0.815476,32,383484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',6.15102,180257330,25420,NULL,'2023-08-10 16:14:57',1691684097,NULL),(1874516784,32535831,1,1504000,0,1,1,'C',1,0.773381,94,366511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',4.99698,176897151,60104,NULL,'2023-01-19 16:25:26',1674145526,NULL),(1874609154,32535831,1,3897327,1,1,1,'B',1,0.865079,63,546918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',11.1594,176897117,42292,NULL,'2023-01-19 16:23:35',1674145415,NULL),(1874584954,32535831,1,1920739,0,1,1,'B',1,0.859615,103,474427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',12.174,176802221,120869,NULL,'2023-01-14 10:48:02',1673693282,NULL),(1874644060,32537012,1,1492014,0,1,1,'C',1,0.711765,30,263076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',2.46022,177100439,23950,NULL,'2023-01-30 22:41:17',1675118477,NULL),(1874642065,32537012,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,177067673,13786,NULL,'2023-01-29 02:06:11',1674957971,NULL),(1874897438,32537012,1,1492009,0,1,1,'A',1,0.930769,65,790781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,177330046,32230,NULL,'2023-02-12 21:06:41',1676236001,NULL),(1877948643,32540043,1,4212322,1,1,1,'A',1,0.902174,80,632431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',47.6838,181746735,104532,NULL,'2023-11-26 09:53:20',1700992400,NULL),(1878010367,32540043,1,2596844,1,1,1,'A',1,0.905292,132,630512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',55.3827,181746807,214983,NULL,'2023-11-26 10:01:20',1700992880,NULL),(1878046900,32540043,1,4284253,1,1,1,'A',1,0.961538,292,819598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 533}}',78.0351,181746726,472838,NULL,'2023-11-26 09:52:10',1700992330,NULL),(1878001315,32540043,1,4246620,1,1,1,'S',1,0.980932,708,953111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 681, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 708}}',82.8972,181746592,758647,NULL,'2023-11-26 09:38:16',1700991496,NULL),(1877946201,32540043,1,179232,1,1,1,'A',1,0.985477,527,923248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',86.6399,181746771,670221,NULL,'2023-11-26 09:57:46',1700992666,NULL),(1877990801,32540043,1,4098334,1,1,1,'S',1,0.98,400,909238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',88.2117,181746674,399030,NULL,'2023-11-26 09:46:52',1700992012,NULL),(1878016804,32540043,1,3676681,1,1,1,'A',1,0.984067,310,866973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 640, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 659}}',91.2791,181746633,755245,NULL,'2023-11-26 09:43:00',1700991780,NULL),(1877973856,32540043,1,4222673,1,1,1,'A',1,0.954023,287,805571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 562, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',98.7781,181746886,525452,NULL,'2023-11-26 10:09:21',1700993361,NULL),(1874867057,32540506,1,3986492,1,1,1,'C',1,0.762658,45,303900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 158}}',3.91108,177164051,48877,NULL,'2023-02-03 17:51:12',1675446672,NULL),(1874510621,32542789,1,3455631,1,1,1,'A',1,0.938356,154,723375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',24.9069,176822049,172808,NULL,'2023-01-15 09:12:19',1673773939,NULL),(1874518438,32544761,1,2009746,0,1,1,'C',1,0.75523,34,273687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',4.18787,176815066,67574,NULL,'2023-01-15 00:04:51',1673741091,NULL),(1874493598,32545556,1,1773385,0,1,1,'D',1,0.412281,23,32598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 154, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',0.027755,176902875,68216,NULL,'2023-01-19 23:31:11',1674171071,NULL),(1874547327,32545556,1,1582894,0,1,1,'D',1,0.528846,31,108488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 61}, \"maximum_statistics\": {\"great\": 156}}',0.137821,176902137,116922,NULL,'2023-01-19 22:22:21',1674166941,NULL),(1874633676,32545556,1,1483941,0,1,1,'D',1,0.599206,18,139469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.461104,176992349,28002,NULL,'2023-01-24 22:21:44',1674598904,NULL),(1876239405,32545556,1,4032149,1,1,1,'C',1,0.733333,50,270360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 105}}',2.53001,179333701,29532,NULL,'2023-06-11 18:41:59',1686508919,NULL),(1874633430,32547298,1,3210096,0,1,1,'C',1,0.731343,25,245110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',2.04206,177136623,16754,NULL,'2023-02-02 04:54:12',1675313652,NULL),(1875531746,32550838,1,1982173,0,1,1,'B',1,0.872694,64,480437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 271}}',13.3308,178337563,108299,NULL,'2023-04-11 04:16:26',1681186586,NULL),(1875533492,32550838,1,1774604,0,1,1,'B',1,0.895415,81,522490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',17.2527,178337539,144093,NULL,'2023-04-11 04:13:39',1681186419,NULL),(1874512946,32551086,1,41325,0,1,1,'D',1,0.655556,52,166055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',1.39989,176907399,49958,NULL,'2023-01-20 07:22:09',1674199329,NULL),(1874517696,32551086,1,46629,0,1,1,'D',1,0.692073,31,191373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',2.66801,176907419,53788,NULL,'2023-01-20 07:24:00',1674199440,NULL),(1874580384,32552318,1,2092273,0,1,1,'C',1,0.795612,113,365009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 303}, \"maximum_statistics\": {\"great\": 433}}',10.3905,176857461,183882,NULL,'2023-01-17 08:37:25',1673944645,NULL),(1874608732,32555359,1,3834881,0,1,1,'D',1,0.558419,35,104362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',0.4452,176859649,73792,NULL,'2023-01-17 11:39:07',1673955547,NULL),(1874524652,32556269,1,2009746,0,1,1,'B',1,0.803347,48,341177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 239}}',6.79514,176884396,72992,NULL,'2023-01-18 21:09:37',1674076177,NULL),(1874538892,32558280,1,2313444,0,1,1,'C',1,0.743119,28,266177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 218}}',2.93134,176833951,64164,NULL,'2023-01-15 22:04:25',1673820265,NULL),(1874610644,32559753,1,3957047,1,1,1,'C',1,0.756098,40,278301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',3.26649,176925469,37572,NULL,'2023-01-21 06:18:39',1674281919,NULL),(1874548228,32560932,1,1582894,0,1,1,'C',1,0.717949,60,268746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 156}}',1.92118,176947225,161205,NULL,'2023-01-22 08:00:16',1674374416,NULL),(2481044263,32563182,1,757973,0,1,1,'C',1,0.789617,49,340985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',5.49855,183096049,74965,NULL,'2024-03-10 03:57:21',1710043041,NULL),(1874495778,32565070,1,3424974,0,1,1,'B',1,0.87963,41,566184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',9.59253,176850271,22056,NULL,'2023-01-16 21:01:39',1673902899,NULL),(1874485723,32565829,1,2476773,0,1,1,'D',1,0.69213,54,206225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 110}, \"maximum_statistics\": {\"great\": 216}}',2.06066,176914815,58243,NULL,'2023-01-20 16:56:29',1674233789,NULL),(1874581195,32566204,1,3942565,0,1,1,'B',1,0.824427,86,443041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',7.03847,176848919,63260,NULL,'2023-01-16 19:29:10',1673897350,NULL),(1874711680,32566543,1,2092273,0,1,1,'D',1,0.25866,5,4179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 275, \"great\": 66}, \"maximum_statistics\": {\"great\": 433}}',0.000967,177006985,36660,NULL,'2023-01-25 19:40:39',1674675639,NULL),(1874695160,32566543,1,2059692,1,1,1,'D',1,0.261434,7,3888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 1045, \"great\": 273}, \"maximum_statistics\": {\"great\": 1618}}',0.003466,177007028,132930,NULL,'2023-01-25 19:44:06',1674675846,NULL),(1874579478,32566924,1,1661767,0,1,1,'D',1,0.488372,11,54555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 27}, \"maximum_statistics\": {\"great\": 86}}',0.0563,176851274,18654,NULL,'2023-01-16 22:08:12',1673906892,NULL),(1874587722,32568000,1,3698243,1,1,1,'B',1,0.872727,117,530140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 220}}',12.2335,176852613,137046,NULL,'2023-01-17 00:07:11',1673914031,NULL),(1874914502,32568861,1,2009746,0,1,1,'C',1,0.771967,85,323675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 239}}',5.77448,177350243,90120,NULL,'2023-02-14 03:54:25',1676346865,NULL),(1874713519,32568861,1,2092274,0,1,1,'B',1,0.807393,58,359137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',7.78002,177046996,85390,NULL,'2023-01-28 02:11:18',1674871878,NULL),(1874971360,32568861,1,2442526,0,1,1,'B',1,0.810096,35,352279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',8.10352,177429597,58774,NULL,'2023-02-18 18:39:25',1676745565,NULL),(1874933845,32568861,1,3848159,0,1,1,'B',1,0.824841,63,407956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',10.8354,177430276,63230,NULL,'2023-02-18 19:19:41',1676747981,NULL),(1874643946,32568861,1,1774604,0,1,1,'B',1,0.855301,105,468575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',13.4899,177133192,163078,NULL,'2023-02-01 22:52:10',1675291930,NULL),(1874583848,32569217,1,2092274,0,1,1,'C',1,0.787938,37,319869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',5.94809,176854782,74412,NULL,'2023-01-17 03:54:12',1673927652,NULL),(1874539527,32571669,1,3926418,1,1,1,'D',1,0.408357,20,16388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 467, \"great\": 274}, \"maximum_statistics\": {\"great\": 1053}}',0.074206,176861258,149450,NULL,'2023-01-17 13:32:56',1673962376,NULL),(1874508497,32571669,1,2535969,0,1,1,'D',1,0.545685,59,44495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 135, \"great\": 189}, \"maximum_statistics\": {\"great\": 591}}',0.499628,176861168,117332,NULL,'2023-01-17 13:26:55',1673962015,NULL),(1876772898,32571669,1,1715244,0,1,1,'D',1,0.66092,30,162132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',0.823668,180082080,23856,NULL,'2023-07-30 08:51:59',1690707119,NULL),(1874592501,32571669,1,3825327,1,1,1,'D',1,0.67033,81,111214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 182}}',1.90485,176861300,67003,NULL,'2023-01-17 13:35:53',1673962553,NULL),(1874508677,32571669,1,2535969,0,1,1,'C',1,0.708968,69,231058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 51, \"great\": 298}, \"maximum_statistics\": {\"great\": 591}}',6.26085,176879755,181032,NULL,'2023-01-18 15:20:43',1674055243,NULL),(1874598342,32572605,1,900056,0,1,1,'B',1,0.886905,109,523942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 336}}',26.2863,176932384,229868,NULL,'2023-01-21 14:10:34',1674310234,NULL),(1874517373,32574460,1,2868384,0,1,1,'D',1,0.682927,36,223708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 76, \"great\": 241}, \"maximum_statistics\": {\"great\": 451}}',2.25912,176866899,188996,NULL,'2023-01-17 20:10:30',1673986230,NULL),(1874726736,32574460,1,902520,1,1,1,'B',1,0.897541,122,651160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',15.4847,176957779,76430,NULL,'2023-01-22 20:04:02',1674417842,NULL),(1874566514,32576422,1,2056288,0,1,1,'B',1,0.804781,37,356524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',7.0236,176869243,101760,NULL,'2023-01-17 23:29:16',1673998156,NULL),(1875104095,32576422,1,1920739,0,1,1,'B',1,0.863462,92,482888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',12.536,177587926,122631,NULL,'2023-02-27 11:23:46',1677497026,NULL),(1875259459,32577004,1,554957,1,1,1,'A',1,0.921053,94,672518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',13.3933,178060281,245529,NULL,'2023-03-26 16:35:34',1679848534,NULL),(1875641636,32577004,1,160992,1,1,1,'A',1,0.945783,83,771324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',14.8948,178553065,51510,NULL,'2023-04-23 22:37:35',1682289455,NULL),(1875318253,32577004,1,85118,0,1,1,'B',1,0.868159,67,466347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',15.1517,178065207,97884,NULL,'2023-03-26 22:25:39',1679869539,NULL),(1876168610,32577004,1,3970419,1,1,1,'A',1,0.906977,34,537894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',17.629,179225411,79334,NULL,'2023-06-04 19:11:02',1685905862,NULL),(1876705883,32577004,1,3816258,1,1,1,'A',1,0.938235,158,779347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',22.7928,179990110,133168,NULL,'2023-07-24 15:30:52',1690212652,NULL),(1875628712,32577004,1,3621769,1,1,1,'S',1,0.992958,71,810615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.2301,178300063,44769,NULL,'2023-04-08 23:23:34',1680996214,NULL),(1876271535,32577004,1,4103585,1,1,1,'S',1,0.980159,126,904144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',26.3442,179225548,98073,NULL,'2023-06-04 19:20:57',1685906457,NULL),(1875703832,32577004,1,3030935,1,1,1,'B',1,0.874053,137,506012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',26.378,178552729,276912,NULL,'2023-04-23 21:53:33',1682286813,NULL),(1876785265,32577004,1,4111632,1,1,1,'S',1,0.978088,251,848682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',29.9738,179989170,233919,NULL,'2023-07-24 14:32:00',1690209120,NULL),(1875642694,32577004,1,162755,1,1,1,'A',1,0.90458,131,628362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',34.468,178553121,92854,NULL,'2023-04-23 22:43:52',1682289832,NULL),(1876785315,32577004,1,4111631,1,1,1,'A',1,0.905431,203,602744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',34.6691,179990070,342130,NULL,'2023-07-24 15:28:20',1690212500,NULL),(1876271173,32577004,1,4103583,0,1,1,'A',1,0.949187,164,736501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',45.8459,179225575,181430,NULL,'2023-06-04 19:22:48',1685906568,NULL),(1876757179,32577004,1,813819,1,1,1,'S',1,0.971609,317,879571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',50.1137,179991876,354608,NULL,'2023-07-24 17:37:13',1690220233,NULL),(1876432294,32577299,1,3749309,1,1,1,'C',1,0.778107,28,311111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',4.41732,179717081,48316,NULL,'2023-07-06 22:40:26',1688683226,NULL),(1874509052,32578419,1,1774604,0,1,1,'A',1,0.919771,80,567827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',20.315,176890471,142325,NULL,'2023-01-19 07:39:44',1674113984,NULL),(1876515313,32578470,1,2092274,0,1,1,'B',1,0.836576,59,404255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',10.2771,179661311,87417,NULL,'2023-07-03 04:06:40',1688357200,NULL),(1876636766,32578895,1,1763478,0,1,1,'D',1,0.669355,44,179342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 124}}',3.73663,179784322,30640,NULL,'2023-07-11 07:17:28',1689059848,NULL),(1877022056,32578895,1,2508806,1,1,1,'B',1,0.826705,37,381537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',7.72014,180344243,57160,NULL,'2023-08-16 03:48:27',1692157707,NULL),(1878247926,32578895,1,2908421,0,1,1,'B',1,0.847826,69,607996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',9.756,182120080,29006,NULL,'2023-12-25 04:39:33',1703479173,NULL),(1874845443,32578895,1,2463116,0,1,1,'B',1,0.889262,149,636473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',10.4542,177228708,81006,NULL,'2023-02-07 02:41:26',1675737686,NULL),(1875054726,32578895,1,2908422,1,1,1,'S',1,0.977778,45,901044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.4785,177602121,18256,NULL,'2023-02-28 09:37:01',1677577021,NULL),(1878218054,32578895,1,2441627,0,1,1,'C',1,0.788153,84,331695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 498}}',18.6259,182120162,165110,NULL,'2023-12-25 04:52:52',1703479972,NULL),(1874845059,32578895,1,3921763,0,1,1,'A',1,0.938053,40,636745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',19.9251,177228782,51732,NULL,'2023-02-07 02:47:48',1675738068,NULL),(1876533814,32578895,1,2009746,0,1,1,'B',1,0.89749,172,619144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',21.7719,179784342,167994,NULL,'2023-07-11 07:19:46',1689059986,NULL),(1874834249,32578895,1,2442526,1,1,1,'A',1,0.923077,169,669240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',22.0629,177232170,128876,NULL,'2023-02-07 08:32:19',1675758739,NULL),(1875152038,32578895,1,1774604,0,1,1,'A',1,0.918338,315,678984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',24.0986,177845138,277830,NULL,'2023-03-14 09:51:30',1678787490,NULL),(1874622552,32579719,1,20787,1,1,1,'A',1,0.934028,79,631073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',28.8879,177039153,87766,NULL,'2023-01-27 16:29:57',1674836997,NULL),(1874675185,32579719,1,1209277,1,1,1,'B',1,0.809227,147,432299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',31.4327,177039129,240232,NULL,'2023-01-27 16:28:21',1674836901,NULL),(1874625277,32579719,1,1463713,1,1,1,'B',1,0.810231,214,488854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303}}',31.8588,177037988,224360,NULL,'2023-01-27 15:29:33',1674833373,NULL),(1874658910,32579719,1,1538740,1,1,1,'C',1,0.797647,80,362093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',35.3427,177038025,187632,NULL,'2023-01-27 15:31:05',1674833465,NULL),(1874678200,32579719,1,727256,1,1,1,'B',1,0.824586,167,446622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 47, \"great\": 752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1086}}',46.1099,177039091,675560,NULL,'2023-01-27 16:26:23',1674836783,NULL),(1874539690,32579719,1,233452,1,1,1,'A',1,0.947059,258,761442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',74.6439,176891530,313584,NULL,'2023-01-19 09:30:12',1674120612,NULL),(1874542344,32580030,1,1582584,0,1,1,'D',1,0.479058,18,50901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 81, \"great\": 73}, \"maximum_statistics\": {\"great\": 191}}',0.073032,176877334,37057,NULL,'2023-01-18 12:43:49',1674045829,NULL),(1877008222,32580522,1,4101684,1,1,1,'C',1,0.782258,44,377779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',4.9982,180329188,19150,NULL,'2023-08-15 04:16:09',1692072969,NULL),(1878200238,32580972,1,3900796,0,1,1,'B',1,0.806584,35,350567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',7.17051,182069129,73734,NULL,'2023-12-21 11:13:23',1703157203,NULL),(1874585749,32581228,1,3819871,0,1,1,'C',1,0.764151,81,351462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',3.67217,176905970,48398,NULL,'2023-01-20 04:45:17',1674189917,NULL),(1874791059,32582341,1,1182441,0,1,1,'D',1,0.628571,23,299344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',0.826815,177318836,119976,NULL,'2023-02-12 08:25:14',1676190314,NULL),(1874485620,32582341,1,1442771,0,1,1,'C',1,0.796875,43,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.6546,176894712,34474,NULL,'2023-01-19 13:36:24',1674135384,NULL),(1874934007,32582341,1,1594969,0,1,1,'C',1,0.716346,29,216658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 208}}',4.33143,177343015,54248,NULL,'2023-02-13 16:58:45',1676307525,NULL),(1874966212,32582341,1,1677157,1,1,1,'C',1,0.754237,75,421924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 118}}',5.20712,177356113,172142,NULL,'2023-02-14 13:41:02',1676382062,NULL),(1874791042,32582341,1,1182441,0,1,1,'C',1,0.742857,33,412429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',5.34195,177238530,129575,NULL,'2023-02-07 17:08:25',1675789705,NULL),(1874518170,32582341,1,2868384,0,1,1,'C',1,0.756098,54,158714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 451}}',6.15829,176913297,194714,NULL,'2023-01-20 15:16:21',1674227781,NULL),(1874493662,32582341,1,1773385,0,1,1,'C',1,0.75,70,302408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 342}}',6.2707,176913174,133058,NULL,'2023-01-20 15:07:02',1674227222,NULL),(1874932843,32582341,1,1182441,0,1,1,'C',1,0.792857,27,508357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',6.90673,177370597,129300,NULL,'2023-02-15 12:36:47',1676464607,NULL),(1874703391,32582341,1,1661767,1,1,1,'B',1,0.877907,56,578424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',7.32677,177034573,175890,NULL,'2023-01-27 12:13:13',1674821593,NULL),(1874766561,32582341,1,2009746,0,1,1,'B',1,0.817992,50,376525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',9.82007,177237571,84096,NULL,'2023-02-07 15:57:52',1675785472,NULL),(1874836684,32582341,1,2151824,1,1,1,'B',1,0.803488,77,414862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 430}}',10.0507,177237648,344861,NULL,'2023-02-07 16:02:24',1675785744,NULL),(1874752356,32582341,1,3216981,1,1,1,'C',1,0.770506,260,339101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 573}}',10.746,177248724,319480,NULL,'2023-02-08 09:46:19',1675849579,NULL),(1874791036,32582341,1,1182441,1,1,1,'A',1,0.921429,49,689951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',11.8663,177238494,155504,NULL,'2023-02-07 17:06:09',1675789569,NULL),(1874671398,32582341,1,1582584,1,1,1,'B',1,0.84555,191,538875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 132}, \"maximum_statistics\": {\"great\": 191}}',12.2056,177034417,203357,NULL,'2023-01-27 12:02:21',1674820941,NULL),(1874674172,32582341,1,1582894,1,1,1,'A',1,0.916667,92,646542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',14.0455,176987717,282445,NULL,'2023-01-24 16:10:22',1674576622,NULL),(1874932836,32582341,1,1182441,1,1,1,'A',1,0.935714,70,776121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',15.4554,177337805,165270,NULL,'2023-02-13 10:21:22',1676283682,NULL),(1874614846,32582341,1,1976049,1,1,1,'B',1,0.896907,92,578811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',15.5351,177049001,213492,NULL,'2023-01-28 04:57:14',1674881834,NULL),(1874753185,32582341,1,2868384,0,1,1,'B',1,0.85255,125,475323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 339}, \"maximum_statistics\": {\"great\": 451}}',16.5181,177232959,264207,NULL,'2023-02-07 09:53:54',1675763634,NULL),(1874934014,32582341,1,1594969,0,1,1,'B',1,0.882212,86,137567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',17.7433,177343042,71005,NULL,'2023-02-13 17:00:56',1676307656,NULL),(1874868605,32582341,1,1417256,1,1,1,'A',1,0.925,104,714311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',20.1273,177342604,266106,NULL,'2023-02-13 16:27:50',1676305670,NULL),(1874634132,32582341,1,1774604,0,1,1,'A',1,0.901146,136,585378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',20.1826,177048901,206109,NULL,'2023-01-28 04:48:21',1674881301,NULL),(1874966221,32582341,1,1677157,1,1,1,'S',1,0.983051,118,827739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',22.6046,177370506,236545,NULL,'2023-02-15 12:30:19',1676464219,NULL),(1874840544,32582341,1,2768815,0,1,1,'A',1,0.927966,174,682953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',23.544,177248602,160854,NULL,'2023-02-08 09:33:12',1675848792,NULL),(1874977865,32582341,1,3767558,1,1,1,'A',1,0.914021,136,642167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 378}}',26.4959,177342895,199431,NULL,'2023-02-13 16:47:58',1676306878,NULL),(1874947463,32582341,1,2690327,1,1,1,'B',1,0.865188,139,497227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 450}, \"maximum_statistics\": {\"great\": 586}}',26.5887,177370439,303666,NULL,'2023-02-15 12:26:17',1676463977,NULL),(1874977878,32582341,1,3767558,1,1,1,'A',1,0.917989,342,634528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 378}}',26.5946,177342941,245271,NULL,'2023-02-13 16:51:48',1676307108,NULL),(1874752420,32582341,1,1482748,1,1,1,'A',1,0.945736,183,747741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 258}}',27.2295,177233070,168744,NULL,'2023-02-07 10:04:56',1675764296,NULL),(1874977846,32582341,1,3767558,1,1,1,'A',1,0.911376,160,595728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 378}}',27.6963,177342815,189970,NULL,'2023-02-13 16:42:15',1676306535,NULL),(3667874164,32582341,1,1112524,1,1,1,'B',1,0.892941,129,644267,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 360, \"ignore_hit\": 66, \"ignore_miss\": 49, \"large_bonus\": 13, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 68, \"large_bonus\": 59, \"small_bonus\": 64}, \"total_score_without_mods\": 644267}',28.575,NULL,0,'2024-10-12 07:42:58','2024-10-12 07:46:18',1728719178,7739),(1874869210,32582341,1,2497726,1,1,1,'B',1,0.877432,131,625801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',28.8023,177356314,149780,NULL,'2023-02-14 13:55:23',1676382923,NULL),(1874892198,32582341,1,1482748,1,1,1,'A',1,0.937984,258,813365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 226}, \"maximum_statistics\": {\"great\": 258}}',29.5413,177337841,194845,NULL,'2023-02-13 10:25:04',1676283904,NULL),(1874869198,32582341,1,2497726,1,1,1,'S',1,0.953307,257,840873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',29.7459,177356261,220080,NULL,'2023-02-14 13:52:00',1676382720,NULL),(1874962496,32582341,1,2092274,0,1,1,'A',1,0.968872,167,772390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',31.9904,177356563,185458,NULL,'2023-02-14 14:13:28',1676384008,NULL),(1874567954,32584780,1,2059692,1,1,1,'D',1,0.239184,9,1942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 1073, \"great\": 229}, \"maximum_statistics\": {\"great\": 1618}}',0.001181,176885071,121740,NULL,'2023-01-18 22:09:59',1674079799,NULL),(1874551146,32589070,1,3790225,1,1,1,'B',1,0.844512,76,468515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',8.68123,176927627,74414,NULL,'2023-01-21 09:02:08',1674291728,NULL),(1874789623,32590287,1,3940583,1,1,1,'B',1,0.815574,42,372635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 122}}',6.50243,177177212,49145,NULL,'2023-02-04 10:54:58',1675508098,NULL),(1875410240,32590287,1,3852137,1,1,1,'B',1,0.810096,45,373083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',12.4435,178092979,86428,NULL,'2023-03-28 16:12:06',1680019926,NULL),(1874819388,32590287,1,3946739,1,1,1,'B',1,0.838028,72,435321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 213}}',14.5795,177177244,105296,NULL,'2023-02-04 10:57:09',1675508229,NULL),(1874511095,32590289,1,1774604,0,1,1,'B',1,0.820917,77,382165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',8.85194,176908187,123554,NULL,'2023-01-20 08:31:59',1674203519,NULL),(1874596259,32590451,1,2753473,0,1,1,'C',1,0.715074,42,228452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 151}, \"maximum_statistics\": {\"great\": 272}}',3.45558,176927015,79395,NULL,'2023-01-21 08:11:52',1674288712,NULL),(1875591226,32590451,1,3943498,1,1,1,'B',1,0.802632,71,377953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',5.81124,178327360,59228,NULL,'2023-04-10 13:23:46',1681133026,NULL),(1875063574,32590451,1,3533415,1,1,1,'A',1,0.90625,97,599284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',16.9823,177670425,112408,NULL,'2023-03-04 12:32:32',1677933152,NULL),(1874510104,32592981,1,1774604,0,1,1,'A',1,0.915473,202,636374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',20.1551,176900328,233916,NULL,'2023-01-19 20:09:23',1674158963,NULL),(1874571147,32592981,1,2687314,1,1,1,'S',1,0.991554,296,908696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 296}}',32.63,176901162,256070,NULL,'2023-01-19 21:12:48',1674162768,NULL),(1874506999,32592981,1,1491486,1,1,1,'S',1,0.986607,112,916876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',35.9093,176901234,68926,NULL,'2023-01-19 21:18:28',1674163108,NULL),(2895654264,32592981,1,2092274,1,1,1,'S',1,0.992218,257,886913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',39.9862,184063251,235140,NULL,'2024-05-26 20:11:26',1716754286,NULL),(1874513917,32593256,1,3625307,1,1,1,'C',1,0.711538,33,255068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 78}}',1.86469,176901327,23541,NULL,'2023-01-19 21:25:59',1674163559,NULL),(1874512383,32593256,1,3625300,1,1,1,'C',1,0.713636,64,81693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',2.07449,176901378,30960,NULL,'2023-01-19 21:29:13',1674163753,NULL),(1876897235,32596941,1,132584,0,1,1,'B',1,0.847222,41,532375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',5.45036,180220322,202729,NULL,'2023-08-08 04:43:24',1691469804,NULL),(1874691285,32596941,1,1884139,1,1,1,'B',1,0.852632,46,543281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',7.47998,177091751,119093,NULL,'2023-01-30 11:23:12',1675077792,NULL),(3426679713,32596941,1,26367,1,1,1,'B',1,0.843478,96,426776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',8.20556,185230911,109915,NULL,'2024-08-30 03:15:46',1724987746,NULL),(1874654332,32596941,1,1119784,0,1,1,'S',1,0.974684,79,824797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',19.9358,177091771,57924,NULL,'2023-01-30 11:24:55',1675077895,NULL),(1874652269,32598408,1,1802638,0,1,1,'C',1,0.769608,29,307289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',3.38294,176982701,26910,NULL,'2023-01-24 09:42:23',1674553343,NULL),(1874528440,32599701,1,2009746,0,1,1,'C',1,0.767782,44,291595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',4.82881,176914816,69960,NULL,'2023-01-20 16:56:36',1674233796,NULL),(1875411061,32599701,1,2949881,0,1,1,'B',1,0.802682,50,354432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 261}}',7.48184,178150836,94166,NULL,'2023-03-31 23:42:13',1680306133,NULL),(1874815876,32599701,1,3373510,1,1,1,'B',1,0.840541,50,418795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 185}}',7.88549,177188037,70550,NULL,'2023-02-04 21:32:18',1675546338,NULL),(1874659179,32605285,1,3814475,1,1,1,'D',1,0.689286,28,188612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 140}}',2.04609,177050590,37581,NULL,'2023-01-28 06:50:07',1674888607,NULL),(1874723956,32605285,1,3958164,1,1,1,'C',1,0.738739,40,279612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 111}}',2.95671,177050547,44240,NULL,'2023-01-28 06:47:07',1674888427,NULL),(1874637532,32605285,1,3875600,1,1,1,'C',1,0.740157,40,277947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',3.59122,177050618,43049,NULL,'2023-01-28 06:51:52',1674888712,NULL),(1874658321,32605285,1,3812955,1,1,1,'C',1,0.731707,69,296637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 205}}',3.70927,177050674,83294,NULL,'2023-01-28 06:55:42',1674888942,NULL),(1874671825,32605285,1,3882955,0,1,1,'C',1,0.789809,42,326735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',5.9981,177050638,52642,NULL,'2023-01-28 06:53:32',1674888812,NULL),(1874618338,32605285,1,3789432,1,1,1,'B',1,0.828947,50,421955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',6.3084,177050564,28104,NULL,'2023-01-28 06:48:18',1674888498,NULL),(1874655166,32605285,1,3682986,1,1,1,'B',1,0.8,39,341669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',7.22271,177050697,69020,NULL,'2023-01-28 06:57:47',1674889067,NULL),(1874725222,32605285,1,3849084,1,1,1,'B',1,0.855263,70,461577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',10.096,177055676,55738,NULL,'2023-01-28 13:19:50',1674911990,NULL),(1874637375,32605285,1,3875599,1,1,1,'B',1,0.829787,42,411147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 188}}',11.1328,177075097,80288,NULL,'2023-01-29 11:55:44',1674993344,NULL),(1874675340,32605285,1,3700882,1,1,1,'B',1,0.895833,128,580586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 264}}',24.572,177075146,179898,NULL,'2023-01-29 11:58:59',1674993539,NULL),(1874636865,32605285,1,1774604,0,1,1,'A',1,0.931232,151,654421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',26.0437,177074875,217630,NULL,'2023-01-29 11:39:11',1674992351,NULL),(1875026975,32606803,1,3471612,0,1,1,'D',1,0.590249,50,61476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 139, \"great\": 226}, \"maximum_statistics\": {\"great\": 482}}',0.712583,177572201,99530,NULL,'2023-02-26 12:53:25',1677416005,NULL),(1877383520,32607998,1,4275554,1,1,1,'A',1,0.950855,205,759380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',28.6541,180996096,202686,NULL,'2023-09-29 22:05:14',1696025114,NULL),(1877383534,32607998,1,4275554,1,1,1,'S',1,0.963675,234,819761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',32.2752,180996145,228180,NULL,'2023-09-29 22:11:44',1696025504,NULL),(1874610286,32608603,1,3955884,1,1,1,'B',1,0.813131,64,415082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',6.6035,176928693,40770,NULL,'2023-01-21 10:27:06',1674296826,NULL),(1874513415,32608822,1,1774604,0,1,1,'D',1,0.588825,19,55745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 91, \"great\": 153}, \"maximum_statistics\": {\"great\": 349}}',0.457166,176929004,67269,NULL,'2023-01-21 10:51:06',1674298266,NULL),(1875311336,32610356,1,2944443,0,1,1,'C',1,0.766082,64,337336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',6.10391,178034071,79788,NULL,'2023-03-25 11:57:24',1679745444,NULL),(1875276697,32610356,1,3813119,1,1,1,'B',1,0.822727,110,538785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',10.8607,178069231,69866,NULL,'2023-03-27 05:58:38',1679896718,NULL),(2632118465,32611290,1,2051068,0,1,1,'B',1,0.86875,115,495531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4528,183448051,82145,NULL,'2024-04-07 00:17:14',1712449034,NULL),(1875054033,32611290,1,2009746,0,1,1,'A',1,0.966527,220,822988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',35.8897,177678308,214182,NULL,'2023-03-04 20:27:52',1677961672,NULL),(1874514231,32611719,1,1774604,0,1,1,'B',1,0.808023,133,392624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',8.41241,176934270,157872,NULL,'2023-01-21 15:46:13',1674315973,NULL),(1874514738,32612322,1,2548582,0,1,1,'D',1,0.490909,13,42195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 12}, \"maximum_statistics\": {\"great\": 55}}',0.054849,176940419,9096,NULL,'2023-01-21 22:28:46',1674340126,NULL),(2940776540,32615071,1,1871007,1,1,1,'D',1,0.631034,37,219351,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 61, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',1.60239,NULL,0,'2024-06-04 11:19:45','2024-06-04 11:20:47',1717500047,7566),(2940892599,32615071,1,74499,1,1,1,'D',1,0.677903,27,246691,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 157, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 7, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',2.11526,NULL,0,'2024-06-04 11:49:53','2024-06-04 11:51:23',1717501883,7566),(2941122554,32615071,1,74499,1,1,1,'C',1,0.754682,28,355808,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 173, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 12, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',6.35274,NULL,0,'2024-06-04 12:45:26','2024-06-04 12:46:58',1717505218,7566),(2940787909,32615071,1,1871007,1,1,1,'C',1,0.782759,43,421409,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 99, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',7.28438,NULL,0,'2024-06-04 11:22:48','2024-06-04 11:23:51',1717500231,7566),(2945693256,32615071,1,3103906,1,1,1,'B',1,0.808204,82,446566,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 326, \"ignore_miss\": 13, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 9, \"large_bonus\": 16}}',11.6395,NULL,0,'2024-06-05 09:58:14','2024-06-05 10:01:09',1717581669,7566),(2940793912,32615071,1,1871007,1,1,1,'B',1,0.806897,83,495353,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',12.2745,NULL,0,'2024-06-04 11:24:24','2024-06-04 11:25:26',1717500326,7566),(2940826437,32615071,1,1871007,1,1,1,'B',1,0.824138,86,530890,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 106, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',12.302,NULL,0,'2024-06-04 11:33:05','2024-06-04 11:34:07',1717500847,7566),(2940815508,32615071,1,1871007,1,1,1,'B',1,0.82069,64,500924,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 104, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',12.6537,NULL,0,'2024-06-04 11:30:10','2024-06-04 11:31:13',1717500673,7566),(2940839781,32615071,1,1871007,1,1,1,'B',1,0.837931,56,529494,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',12.9029,NULL,0,'2024-06-04 11:36:34','2024-06-04 11:37:37',1717501057,7566),(2945680792,32615071,1,1871007,1,1,1,'C',1,0.796552,84,486378,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 93, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',13.9831,NULL,0,'2024-06-05 09:56:15','2024-06-05 09:57:18',1717581438,7566),(2941089970,32615071,1,1871007,1,1,1,'B',1,0.844828,87,563826,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',14.1288,NULL,0,'2024-06-04 12:38:31','2024-06-04 12:39:33',1717504773,7566),(2940906001,32615071,1,1871007,1,1,1,'B',1,0.851724,74,565068,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 115, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',14.2029,NULL,0,'2024-06-04 11:53:41','2024-06-04 11:54:45',1717502085,7566),(2940931439,32615071,1,1871007,1,1,1,'B',1,0.851724,74,564914,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 115, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',14.2029,NULL,0,'2024-06-04 12:00:05','2024-06-04 12:01:08',1717502468,7566),(2940809194,32615071,1,1871007,1,1,1,'B',1,0.844828,55,552110,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',14.7891,NULL,0,'2024-06-04 11:28:28','2024-06-04 11:29:31',1717500571,7566),(2940820806,32615071,1,1871007,1,1,1,'B',1,0.855172,86,580858,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',15.1544,NULL,0,'2024-06-04 11:31:35','2024-06-04 11:32:38',1717500758,7566),(3189220991,32615071,1,74499,1,1,1,'B',1,0.82397,79,499116,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 195, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 13, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 499116}',15.2174,NULL,0,'2024-07-20 09:52:41','2024-07-20 09:54:12',1721469252,7596),(2941014523,32615071,1,1871007,1,1,1,'B',1,0.862069,97,610028,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',15.8836,NULL,0,'2024-06-04 12:20:36','2024-06-04 12:21:38',1717503698,7566),(3266086407,32615071,1,556948,1,1,1,'B',1,0.826291,66,504741,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 154, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 504741}',15.9142,NULL,0,'2024-08-02 19:30:41','2024-08-02 19:32:03',1722627123,7646),(2941038300,32615071,1,1871007,1,1,1,'B',1,0.855172,86,590219,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',16.5766,NULL,0,'2024-06-04 12:26:19','2024-06-04 12:27:21',1717504041,7566),(2940848370,32615071,1,1871007,1,1,1,'B',1,0.865517,105,620629,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',17.7129,NULL,0,'2024-06-04 11:38:48','2024-06-04 11:39:50',1717501190,7566),(2940854725,32615071,1,1871007,1,1,1,'B',1,0.872414,86,621066,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',17.7456,NULL,0,'2024-06-04 11:40:27','2024-06-04 11:41:29',1717501289,7566),(3266061821,32615071,1,1871007,1,1,1,'B',1,0.855172,54,565088,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}, \"total_score_without_mods\": 565088}',18.3269,NULL,0,'2024-08-02 19:26:07','2024-08-02 19:27:11',1722626831,7646),(3189211322,32615071,1,74499,1,1,1,'B',1,0.838951,49,517755,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 199, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 12, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 517755}',18.6823,NULL,0,'2024-07-20 09:49:55','2024-07-20 09:51:27',1721469087,7596),(3266078641,32615071,1,556959,1,1,1,'B',1,0.874074,84,634014,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 103, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 11}, \"total_score_without_mods\": 634014}',18.856,NULL,0,'2024-08-02 19:29:08','2024-08-02 19:30:30',1722627030,7646),(2941101296,32615071,1,1871007,1,1,1,'B',1,0.872414,112,643912,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',19.3776,NULL,0,'2024-06-04 12:41:06','2024-06-04 12:42:08',1717504928,7566),(3189199333,32615071,1,1871007,1,1,1,'B',1,0.855172,95,592690,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}, \"total_score_without_mods\": 592690}',21.6984,NULL,0,'2024-07-20 09:47:05','2024-07-20 09:48:08',1721468888,7596),(2940884292,32615071,1,1871007,1,1,1,'B',1,0.886207,86,655348,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',22.1143,NULL,0,'2024-06-04 11:48:13','2024-06-04 11:49:15',1717501755,7566),(2940937901,32615071,1,1871007,1,1,1,'B',1,0.889655,96,669390,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',23.6746,NULL,0,'2024-06-04 12:01:41','2024-06-04 12:02:45',1717502565,7566),(3189231556,32615071,1,74499,1,1,1,'B',1,0.859551,87,572994,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 205, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 12, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 572994}',24.3986,NULL,0,'2024-07-20 09:55:37','2024-07-20 09:57:07',1721469427,7596),(2941080124,32615071,1,1871007,1,1,1,'B',1,0.882759,123,675329,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',25.2103,NULL,0,'2024-06-04 12:36:13','2024-06-04 12:37:16',1717504636,7566),(2941096122,32615071,1,1871007,1,1,1,'B',1,0.886207,119,677843,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 117, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',25.6966,NULL,0,'2024-06-04 12:39:55','2024-06-04 12:40:58',1717504858,7566),(2941046432,32615071,1,1871007,1,1,1,'A',1,0.9,84,692416,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 122, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',26.4111,NULL,0,'2024-06-04 12:28:15','2024-06-04 12:29:17',1717504157,7566),(2940865952,32615071,1,1871007,1,1,1,'A',1,0.903448,120,718934,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',26.9481,NULL,0,'2024-06-04 11:43:23','2024-06-04 11:44:26',1717501466,7566),(3266070455,32615071,1,74499,1,1,1,'B',1,0.85206,86,573319,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 196, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 12, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 573319}',27.3737,NULL,0,'2024-08-02 19:27:23','2024-08-02 19:28:53',1722626933,7646),(2940978857,32615071,1,1871007,1,1,1,'A',1,0.906897,96,703664,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',27.498,NULL,0,'2024-06-04 12:11:49','2024-06-04 12:12:53',1717503173,7566),(2940963467,32615071,1,1871007,1,1,1,'A',1,0.910345,114,731541,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',29.4338,NULL,0,'2024-06-04 12:08:03','2024-06-04 12:09:07',1717502947,7566),(3189242275,32615071,1,74499,1,1,1,'B',1,0.876405,87,618274,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 210, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 12, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 618274}',30.2138,NULL,0,'2024-07-20 09:58:34','2024-07-20 10:00:04',1721469604,7596),(2940898903,32615071,1,1871007,1,1,1,'A',1,0.9,83,691692,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',30.8667,NULL,0,'2024-06-04 11:51:56','2024-06-04 11:52:58',1717501978,7566),(2940949920,32615071,1,1871007,1,1,1,'A',1,0.913793,97,726337,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',31.539,NULL,0,'2024-06-04 12:04:43','2024-06-04 12:05:45',1717502745,7566),(2941051256,32615071,1,1871007,1,1,1,'A',1,0.913793,74,713556,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',31.539,NULL,0,'2024-06-04 12:29:24','2024-06-04 12:30:26',1717504226,7566),(3189203854,32615071,1,1871007,1,1,1,'B',1,0.872414,145,674908,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}, \"total_score_without_mods\": 674908}',32.318,NULL,0,'2024-07-20 09:48:20','2024-07-20 09:49:23',1721468963,7596),(2941065818,32615071,1,1871007,1,1,1,'A',1,0.9,119,716438,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',32.6503,NULL,0,'2024-06-04 12:32:52','2024-06-04 12:33:56',1717504436,7566),(2941084992,32615071,1,1871007,1,1,1,'A',1,0.9,119,713600,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',32.6503,NULL,0,'2024-06-04 12:37:21','2024-06-04 12:38:24',1717504704,7566),(3189289454,32615071,1,74499,1,1,1,'A',1,0.911985,127,706730,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 230, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 10, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 706730}',35.9314,NULL,0,'2024-07-20 10:11:41','2024-07-20 10:13:11',1721470391,7596),(3189377873,32615071,1,74499,1,1,1,'A',1,0.902622,104,686615,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 223, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 686615}',35.9474,NULL,0,'2024-07-20 10:35:48','2024-07-20 10:37:19',1721471839,7596),(3563669564,32615071,1,74499,1,1,1,'B',1,0.88015,127,637928,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 207, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 637928}',36.0469,NULL,0,'2024-09-22 18:53:15','2024-09-22 18:54:47',1727031287,7705),(3189365726,32615071,1,74499,1,1,1,'A',1,0.90824,147,700841,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 227, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 9, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 700841}',36.0995,NULL,0,'2024-07-20 10:32:32','2024-07-20 10:34:02',1721471642,7596),(3189313544,32615071,1,74499,1,1,1,'A',1,0.911985,159,708667,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 229, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 708667}',36.878,NULL,0,'2024-07-20 10:18:17','2024-07-20 10:19:47',1721470787,7596),(2941026721,32615071,1,1871007,1,1,1,'A',1,0.934483,95,774840,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',37.1382,NULL,0,'2024-06-04 12:23:33','2024-06-04 12:24:35',1717503875,7566),(2941108929,32615071,1,1871007,1,1,1,'A',1,0.92069,145,788053,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',40.5665,NULL,0,'2024-06-04 12:42:48','2024-06-04 12:43:52',1717505032,7566),(3189343138,32615071,1,74499,1,1,1,'A',1,0.925094,176,764814,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 235, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 764814}',40.7827,NULL,0,'2024-07-20 10:26:28','2024-07-20 10:27:58',1721471278,7596),(3189331878,32615071,1,74499,1,1,1,'A',1,0.938202,189,802549,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 240, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 12, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"total_score_without_mods\": 802549}',46.213,NULL,0,'2024-07-20 10:23:21','2024-07-20 10:24:51',1721471091,7596),(1874634438,32616451,1,170565,0,1,1,'D',1,0.311966,20,10867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 64, \"great\": 20}, \"maximum_statistics\": {\"great\": 117}}',0.002021,176955383,12393,NULL,'2023-01-22 17:16:42',1674407802,NULL),(1874671884,32617127,1,2051066,0,1,1,'D',1,0.482955,19,33120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 87, \"great\": 78}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',0.108636,176996079,50990,NULL,'2023-01-25 04:12:44',1674619964,NULL),(1874626926,32617127,1,1774604,0,1,1,'D',1,0.690544,42,104760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',1.79467,176994133,87781,NULL,'2023-01-25 01:14:25',1674609265,NULL),(3698246140,32618317,1,4769844,1,1,1,'C',1,0.701923,29,201361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',2.1504,185822136,30674,NULL,'2024-10-17 20:28:04',1729196884,NULL),(1874558198,32618451,1,2051068,0,1,1,'C',1,0.70625,28,205865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.14086,176945411,39200,NULL,'2023-01-22 05:09:39',1674364179,NULL),(1874558243,32618966,1,2051068,0,1,1,'D',1,0.696875,26,215359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.87915,176946205,50373,NULL,'2023-01-22 06:29:47',1674368987,NULL),(2467380941,32619057,1,1793683,0,1,1,'D',1,0.622995,22,131062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 85}, \"maximum_statistics\": {\"great\": 187}}',0.920193,183066350,46238,NULL,'2024-03-07 21:11:56',1709845916,NULL),(2467242663,32619057,1,2116391,1,1,1,'D',1,0.610478,28,121828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 99, \"great\": 196}, \"maximum_statistics\": {\"great\": 439}}',0.987488,183066037,98178,NULL,'2024-03-07 20:42:07',1709844127,NULL),(1874701369,32622837,1,1660975,0,1,1,'D',1,0.538462,26,80435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 89, \"great\": 113}, \"maximum_statistics\": {\"great\": 312}}',0.282849,176952843,59610,NULL,'2023-01-22 14:46:23',1674398783,NULL),(1874677099,32623772,1,2051068,0,1,1,'D',1,0.678125,29,93550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.22088,176971310,42196,NULL,'2023-01-23 16:28:44',1674491324,NULL),(1874941023,32623772,1,2051068,0,1,1,'C',1,0.71875,49,237353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.18432,177406863,51084,NULL,'2023-02-17 16:31:51',1676651511,NULL),(1874719306,32624905,1,1719497,1,1,1,'C',1,0.732824,49,269385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',3.83824,177002471,43462,NULL,'2023-01-25 13:57:15',1674655035,NULL),(1875865721,32624905,1,3628259,1,1,1,'C',1,0.765193,58,300859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',4.81549,178668520,58604,NULL,'2023-05-01 10:35:47',1682937347,NULL),(1874837119,32624905,1,1719498,1,1,1,'B',1,0.84375,37,432665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',7.66833,177176098,27482,NULL,'2023-02-04 09:29:52',1675502992,NULL),(1876484788,32624905,1,3387761,1,1,1,'B',1,0.86747,45,491302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 83}}',7.71171,179753665,35117,NULL,'2023-07-09 07:35:30',1688888130,NULL),(1875204852,32624905,1,3713351,1,1,1,'B',1,0.858586,93,559450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',8.13852,177737470,53302,NULL,'2023-03-08 08:28:56',1678264136,NULL),(1876519936,32624905,1,2105932,1,1,1,'B',1,0.881643,70,496986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',17.2798,179753933,112769,NULL,'2023-07-09 07:57:35',1688889455,NULL),(1874619098,32627700,1,2162144,0,1,1,'D',1,0.287179,10,8066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 115, \"great\": 32}, \"maximum_statistics\": {\"great\": 195}}',0.001192,176959510,19920,NULL,'2023-01-22 22:22:02',1674426122,NULL),(1874621425,32629866,1,2162146,0,1,1,'D',1,0.57265,21,97289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 75, \"great\": 126}, \"maximum_statistics\": {\"great\": 351}}',0.694926,176987333,73584,NULL,'2023-01-24 15:42:30',1674574950,NULL),(1874619854,32629866,1,2162144,0,1,1,'D',1,0.638462,50,175560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 85}, \"maximum_statistics\": {\"great\": 195}}',0.874796,176987309,70080,NULL,'2023-01-24 15:40:57',1674574857,NULL),(1874660544,32629866,1,1826138,0,1,1,'C',1,0.704023,27,266814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 174}}',2.16748,176962337,137747,NULL,'2023-01-23 03:07:10',1674443230,NULL),(1874697431,32629866,1,2062382,0,1,1,'D',1,0.689231,81,219510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 171}, \"maximum_statistics\": {\"great\": 325}}',2.29793,176962279,143472,NULL,'2023-01-23 03:02:38',1674442958,NULL),(1874625781,32629866,1,1774604,0,1,1,'B',1,0.825215,88,406393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.93615,176987387,144840,NULL,'2023-01-24 15:46:35',1674575195,NULL),(1874619377,32630077,1,2162144,0,1,1,'D',1,0.658974,45,180802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 195}}',1.2098,176962993,64852,NULL,'2023-01-23 04:08:00',1674446880,NULL),(1875099738,32630273,1,3039670,0,1,1,'B',1,0.807562,158,390199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 47, \"great\": 592}, \"maximum_statistics\": {\"great\": 886}}',43.7233,177615191,405106,NULL,'2023-03-01 05:00:35',1677646835,NULL),(1874619506,32630349,1,1442774,0,1,1,'D',1,0.629187,28,143172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 90}, \"maximum_statistics\": {\"great\": 209}}',1.02447,177005129,64354,NULL,'2023-01-25 17:15:57',1674666957,NULL),(1874661566,32630349,1,1826138,0,1,1,'C',1,0.770115,115,377856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',4.02355,177005439,189537,NULL,'2023-01-25 17:39:11',1674668351,NULL),(1874940805,32630349,1,2051068,0,1,1,'C',1,0.765625,39,292575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.69658,177374431,53412,NULL,'2023-02-15 17:15:31',1676481331,NULL),(1874615385,32630349,1,1442771,0,1,1,'B',1,0.817708,47,444668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',5.27357,177005079,93755,NULL,'2023-01-25 17:12:11',1674666731,NULL),(1874620252,32630349,1,2162144,0,1,1,'B',1,0.817949,102,432770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',8.00842,177005317,113836,NULL,'2023-01-25 17:31:01',1674667861,NULL),(1874676447,32631770,1,2051068,0,1,1,'D',1,0.665625,42,193076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.41535,176966174,52440,NULL,'2023-01-23 09:57:40',1674467860,NULL),(1875223992,32631820,1,3848254,1,1,1,'C',1,0.782169,113,342509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 61, \"great\": 368}, \"maximum_statistics\": {\"great\": 544}}',28.0412,177722337,216946,NULL,'2023-03-07 10:52:28',1678186348,NULL),(1874690596,32631820,1,3888486,1,1,1,'B',1,0.801754,80,375508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 285}}',35.5273,177010942,121236,NULL,'2023-01-26 01:37:11',1674697031,NULL),(1874763067,32631820,1,185223,1,1,1,'B',1,0.84893,106,460546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',41.0161,177320479,193690,NULL,'2023-02-12 10:25:05',1676197505,NULL),(1874787999,32631820,1,3698280,1,1,1,'B',1,0.840753,108,448554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',43.2207,177320403,132088,NULL,'2023-02-12 10:19:42',1676197182,NULL),(1874633199,32631820,1,169840,0,1,1,'B',1,0.846107,144,479321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 22, \"great\": 591, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',46.6916,176998472,555426,NULL,'2023-01-25 08:03:17',1674633797,NULL),(1874649919,32631820,1,2253549,0,1,1,'B',1,0.812203,128,412421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',48.5964,176966623,368598,NULL,'2023-01-23 10:47:36',1674470856,NULL),(1874992979,32631820,1,3882804,1,1,1,'C',1,0.79223,117,381327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',48.8657,177371301,289744,NULL,'2023-02-15 13:30:09',1676467809,NULL),(1875146667,32631820,1,1970213,1,1,1,'B',1,0.821888,174,424535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',52.5191,177722206,361578,NULL,'2023-03-07 10:40:53',1678185653,NULL),(1874816688,32631820,1,3378088,1,1,1,'B',1,0.846918,202,505341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',54.7539,177320437,317006,NULL,'2023-02-12 10:22:33',1676197353,NULL),(1875490858,32631820,1,1972649,1,1,1,'B',1,0.839286,154,449285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',63.7414,178104452,351668,NULL,'2023-03-29 10:44:17',1680086657,NULL),(1875124067,32631820,1,3780188,1,1,1,'B',1,0.823664,114,414481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 42, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',65.4085,177722360,295130,NULL,'2023-03-07 10:55:13',1678186513,NULL),(1874684821,32631820,1,77306,0,1,1,'B',1,0.882759,149,542908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',68.2619,177000204,254622,NULL,'2023-01-25 10:58:02',1674644282,NULL),(1875214952,32631820,1,3726064,0,1,1,'B',1,0.851967,181,498599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 52, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 966}}',82.2343,177722251,583932,NULL,'2023-03-07 10:44:16',1678185856,NULL),(1874652618,32631820,1,3258016,1,1,1,'B',1,0.889117,220,588068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',84.6788,176994707,336372,NULL,'2023-01-25 02:01:24',1674612084,NULL),(1874673294,32631820,1,2966705,1,1,1,'B',1,0.869101,179,536673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 20, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1123}}',88.1216,176966689,741034,NULL,'2023-01-23 10:55:52',1674471352,NULL),(1874640856,32631820,1,3876755,1,1,1,'B',1,0.876761,478,571172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 24, \"great\": 880, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1136}}',91.6362,176966750,918942,NULL,'2023-01-23 11:01:57',1674471717,NULL),(1874973988,32631820,1,132640,0,1,1,'B',1,0.839799,307,477600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 52, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1392}}',95.1984,177509075,847654,NULL,'2023-02-23 04:46:32',1677127592,NULL),(1874718441,32631820,1,3957907,1,1,1,'B',1,0.881524,433,570214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 12, \"great\": 743, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 958}}',104.736,177000273,758028,NULL,'2023-01-25 11:04:07',1674644647,NULL),(1874703400,32632770,1,2385407,0,1,1,'B',1,0.839161,67,420686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',12.2866,177016491,109312,NULL,'2023-01-26 11:30:03',1674732603,NULL),(1875931938,32634800,1,46968,0,1,1,'D',1,0.401596,15,28847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 85, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',0.019553,178912707,53124,NULL,'2023-05-16 13:38:57',1684244337,NULL),(1876054575,32634800,1,3763339,1,1,1,'D',1,0.486928,15,53977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 44}, \"maximum_statistics\": {\"great\": 153}}',0.098048,179085123,22980,NULL,'2023-05-27 11:11:38',1685185898,NULL),(1877114907,32634800,1,848235,0,1,1,'D',1,0.48871,12,76774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 116, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',0.123413,180648494,97240,NULL,'2023-09-05 23:45:23',1693957523,NULL),(1877125118,32634800,1,105037,0,1,1,'D',1,0.526846,14,108208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',0.170144,180648205,42052,NULL,'2023-09-05 23:11:31',1693955491,NULL),(1877082849,32634800,1,743847,0,1,1,'D',1,0.551724,13,152408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',0.21902,180647959,89262,NULL,'2023-09-05 22:47:21',1693954041,NULL),(1877096394,32634800,1,2472192,1,1,1,'D',1,0.569106,19,101237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 77, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',0.405015,180648390,56992,NULL,'2023-09-05 23:34:20',1693956860,NULL),(1877094786,32634800,1,788790,0,1,1,'D',1,0.617977,13,127302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 89}}',0.637804,180648169,29270,NULL,'2023-09-05 23:07:58',1693955278,NULL),(1876062196,32634800,1,49984,0,1,1,'D',1,0.624114,26,186677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',0.76846,179111571,77032,NULL,'2023-05-28 19:51:36',1685303496,NULL),(1877103749,32634800,1,4062868,1,1,1,'D',1,0.619382,46,204241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 44, \"great\": 129}, \"maximum_statistics\": {\"great\": 356}}',0.962458,180588005,144998,NULL,'2023-09-01 23:29:22',1693610962,NULL),(1877717201,32634800,1,4040695,1,1,1,'D',1,0.609375,37,155766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 84, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',0.998675,181498145,154010,NULL,'2023-11-07 05:06:47',1699333607,NULL),(1877109674,32634800,1,4248496,1,1,1,'D',1,0.675439,34,284819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',1.02052,180647942,77133,NULL,'2023-09-05 22:44:56',1693953896,NULL),(1876024669,32634800,1,1961554,0,1,1,'D',1,0.632576,35,210124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 132}}',1.0654,179090542,64398,NULL,'2023-05-27 16:37:31',1685205451,NULL),(1877133662,32634800,1,3834881,1,1,1,'D',1,0.623711,31,151686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 65, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',1.10185,180648435,84778,NULL,'2023-09-05 23:38:54',1693957134,NULL),(1877189646,32634800,1,4226632,1,1,1,'D',1,0.625442,29,145612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 129}, \"maximum_statistics\": {\"great\": 283}}',1.18401,180779821,77632,NULL,'2023-09-14 17:32:15',1694712735,NULL),(1877146089,32634800,1,1488230,0,1,1,'C',1,0.7375,19,316842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',1.29236,180584928,134071,NULL,'2023-09-01 18:10:26',1693591826,NULL),(1877151157,32634800,1,3426029,1,1,1,'D',1,0.650246,33,154346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',1.39069,180648329,65751,NULL,'2023-09-05 23:28:49',1693956529,NULL),(1877126680,32634800,1,107409,0,1,1,'C',1,0.75,19,395837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',1.55816,180584906,74682,NULL,'2023-09-01 18:08:06',1693591686,NULL),(1877083678,32634800,1,3767558,1,1,1,'D',1,0.675926,32,185555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',1.8718,180588215,115086,NULL,'2023-09-01 23:53:47',1693612427,NULL),(1877053583,32634800,1,1108756,0,1,1,'D',1,0.666333,34,200166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 73, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',1.95434,180648120,153598,NULL,'2023-09-05 23:02:38',1693954958,NULL),(1877114370,32634800,1,848233,0,1,1,'C',1,0.73913,23,316889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',2.00957,180584977,129971,NULL,'2023-09-01 18:14:39',1693592079,NULL),(1877112358,32634800,1,1731879,1,1,1,'C',1,0.705128,42,273408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',2.12129,180648074,85573,NULL,'2023-09-05 22:57:39',1693954659,NULL),(1877109791,32634800,1,83844,0,1,1,'D',1,0.675365,38,192391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 93, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',2.1255,180648247,197022,NULL,'2023-09-05 23:17:16',1693955836,NULL),(1877073604,32634800,1,211311,0,1,1,'D',1,0.696884,57,253979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',2.2183,180648289,176064,NULL,'2023-09-05 23:22:22',1693956142,NULL),(1877082053,32634800,1,741909,0,1,1,'B',1,0.8,25,393297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',2.35506,180584864,91124,NULL,'2023-09-01 18:04:30',1693591470,NULL),(1878112347,32634800,1,3285723,1,1,1,'C',1,0.727273,20,386455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 44}}',2.36272,181891893,85098,NULL,'2023-12-07 20:47:09',1701982029,NULL),(1877096227,32634800,1,795703,0,1,1,'C',1,0.771739,21,316404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 46}}',2.68799,180585052,28662,NULL,'2023-09-01 18:21:30',1693592490,NULL),(1877056443,32634800,1,2748735,1,1,1,'D',1,0.677062,74,191084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 75, \"great\": 251}, \"maximum_statistics\": {\"great\": 497}}',2.74993,180648527,188689,NULL,'2023-09-05 23:49:20',1693957760,NULL),(1877362043,32634800,1,4179902,1,1,1,'C',1,0.734536,26,253876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 194}}',3.02349,180870064,52814,NULL,'2023-09-20 20:25:40',1695241540,NULL),(2521142626,32634800,1,3037640,0,1,1,'C',1,0.727848,26,245918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',3.05089,183186909,21374,NULL,'2024-03-17 09:53:28',1710669208,NULL),(1877108827,32634800,1,83035,1,1,1,'C',1,0.77044,39,388004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',3.15744,180574417,136635,NULL,'2023-08-31 23:28:23',1693524503,NULL),(1876025665,32634800,1,988327,0,1,1,'C',1,0.747573,43,349780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 206}}',3.51045,179084423,197001,NULL,'2023-05-27 10:19:46',1685182786,NULL),(1877141708,32634800,1,2336858,0,1,1,'C',1,0.759036,39,295468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 166}}',3.69613,180587983,54324,NULL,'2023-09-01 23:25:38',1693610738,NULL),(1876027651,32634800,1,1969818,1,1,1,'C',1,0.748276,41,291385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 145}}',3.75426,179090510,75538,NULL,'2023-05-27 16:35:19',1685205319,NULL),(1877397813,32634800,1,4050029,1,1,1,'C',1,0.764925,29,289247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',4.37342,180877008,39240,NULL,'2023-09-21 12:11:01',1695298261,NULL),(2877576089,32634800,1,1362495,1,1,1,'C',1,0.798969,40,430410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',4.71434,184020768,86566,NULL,'2024-05-23 14:09:23',1716473363,NULL),(1876048167,32634800,1,3256171,1,1,1,'C',1,0.761128,60,282393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 337}}',5.01759,179090671,117574,NULL,'2023-05-27 16:46:51',1685206011,NULL),(3324831365,32634800,1,404577,0,1,1,'C',1,0.782051,40,359619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',5.08917,185008980,79610,NULL,'2024-08-12 18:00:44',1723485644,NULL),(1877689852,32634800,1,4168491,0,1,1,'C',1,0.797297,62,373667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',5.15483,181427044,59273,NULL,'2023-11-02 02:10:18',1698891018,NULL),(1876051700,32634800,1,2536747,1,1,1,'C',1,0.774286,51,324559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 175}}',5.36742,179084510,63098,NULL,'2023-05-27 10:25:19',1685183119,NULL),(1877133981,32634800,1,1443532,1,1,1,'C',1,0.795918,43,378339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',5.37789,180647721,67273,NULL,'2023-09-05 22:17:43',1693952263,NULL),(2390252660,32634800,1,2895075,0,1,1,'C',1,0.756757,25,305484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',5.59417,182893202,21400,NULL,'2024-02-22 18:28:42',1708626522,NULL),(2985670727,32634800,1,4274731,0,1,1,'B',1,0.818182,35,393424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',6.25509,184271265,38142,NULL,'2024-06-12 17:53:37',1718214817,NULL),(1877081160,32634800,1,2797387,1,1,1,'B',1,0.803241,46,380847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 216}}',6.61622,180574513,189002,NULL,'2023-08-31 23:40:52',1693525252,NULL),(1877168135,32634800,1,4213002,1,1,1,'B',1,0.825112,106,440572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',6.72536,180647459,98063,NULL,'2023-09-05 21:46:41',1693950401,NULL),(1877434878,32634800,1,3697826,1,1,1,'B',1,0.80659,65,358422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',8.68931,181048250,143814,NULL,'2023-10-03 18:17:26',1696357046,NULL),(1876057402,32634800,1,2550288,1,1,1,'B',1,0.872449,44,545572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',8.87562,179084463,73301,NULL,'2023-05-27 10:22:12',1685182932,NULL),(1877068527,32634800,1,4231469,1,1,1,'B',1,0.826389,72,535055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 47}, \"maximum_statistics\": {\"great\": 72}}',8.88023,180587879,32410,NULL,'2023-09-01 23:11:36',1693609896,NULL),(1877110556,32634800,1,1373622,1,1,1,'B',1,0.840909,61,484131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',9.35412,180588129,120256,NULL,'2023-09-01 23:43:25',1693611805,NULL),(1878058494,32634800,1,4019721,1,1,1,'B',1,0.829167,123,439102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 360}}',10.923,181792893,195738,NULL,'2023-11-30 06:32:26',1701325946,NULL),(1877522968,32634800,1,4101684,1,1,1,'B',1,0.870968,43,541829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',10.9703,181182353,22110,NULL,'2023-10-14 01:10:50',1697245850,NULL),(1877274320,32634800,1,2162144,0,1,1,'B',1,0.864103,138,551983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',11.1016,180779793,142132,NULL,'2023-09-14 17:29:56',1694712596,NULL),(3109749396,32634800,1,2810021,0,1,1,'B',1,0.815476,86,407926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 356}, \"maximum_statistics\": {\"great\": 504}}',11.7287,184540503,227691,NULL,'2024-07-05 11:54:44',1720180484,NULL),(1877743268,32634800,1,3293709,0,1,1,'B',1,0.876405,61,495648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',14.7585,181405912,70097,NULL,'2023-10-31 09:25:56',1698744356,NULL),(1877522194,32634800,1,4101682,1,1,1,'B',1,0.853261,89,599635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',15.519,181182361,48250,NULL,'2023-10-14 01:11:44',1697245904,NULL),(2985870133,32634800,1,3037657,0,1,1,'S',1,0.975,40,891475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.5525,184271636,20053,NULL,'2024-06-12 18:35:29',1718217329,NULL),(3136030969,32634800,1,3900796,0,1,1,'B',1,0.895062,90,561554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',20.2192,184599838,123412,NULL,'2024-07-10 11:52:32',1720612352,NULL),(2985873641,32634800,1,3037752,0,1,1,'A',1,0.910714,56,737652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',20.6474,184271641,31806,NULL,'2024-06-12 18:36:13',1718217373,NULL),(1876183820,32635379,1,3572353,1,1,1,'B',1,0.868644,57,477292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',10.8006,179267182,52056,NULL,'2023-06-07 15:12:35',1686150755,NULL),(1874728892,32635598,1,907593,0,1,1,'D',1,0.678571,50,219658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',1.90445,176973773,25910,NULL,'2023-01-23 19:30:30',1674502230,NULL),(1876675166,32637553,1,1442771,0,1,1,'D',1,0.677083,27,232161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.972031,180073734,65498,NULL,'2023-07-29 19:17:20',1690658240,NULL),(1876588968,32637553,1,2051068,0,1,1,'C',1,0.728125,42,229760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.31846,179827679,40858,NULL,'2023-07-14 00:55:40',1689296140,NULL),(1876728113,32637553,1,1582894,0,1,1,'B',1,0.804487,68,426071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 156}}',5.67582,180073591,237148,NULL,'2023-07-29 19:05:15',1690657515,NULL),(1876871752,32637553,1,2162144,0,1,1,'A',1,0.938462,186,736826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',19.9654,180155725,169650,NULL,'2023-08-04 01:50:02',1691113802,NULL),(1874939711,32639237,1,2051066,0,1,1,'C',1,0.732955,40,253003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.66852,177350673,83162,NULL,'2023-02-14 04:49:26',1676350166,NULL),(1874886343,32639237,1,1774604,0,1,1,'B',1,0.869628,140,504683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',15.0046,177350618,177519,NULL,'2023-02-14 04:42:38',1676349758,NULL),(1874940634,32639237,1,2051068,0,1,1,'B',1,0.865625,103,508198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.7942,177350577,91315,NULL,'2023-02-14 04:37:46',1676349466,NULL),(1874914505,32639237,1,2009746,0,1,1,'B',1,0.870293,55,489491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',16.2398,177350637,107308,NULL,'2023-02-14 04:45:13',1676349913,NULL),(1874895029,32639237,1,1490352,0,1,1,'A',1,0.963964,80,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',18.0657,177363392,65563,NULL,'2023-02-14 23:14:17',1676416457,NULL),(1874894943,32639237,1,1490323,1,1,1,'B',1,0.895735,163,632811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',24.8241,177363414,161050,NULL,'2023-02-14 23:16:09',1676416569,NULL),(1875306317,32640604,1,2009746,0,1,1,'B',1,0.874477,76,485332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',13.9507,177984923,98858,NULL,'2023-03-22 14:57:40',1679497060,NULL),(1875715287,32640932,1,3884601,1,1,1,'D',1,0.520408,31,39098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 85, \"great\": 95}, \"maximum_statistics\": {\"great\": 245}}',0.242175,178619766,47362,NULL,'2023-04-28 14:41:55',1682692915,NULL),(1875611851,32640932,1,3884599,1,1,1,'C',1,0.792683,41,155977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',4.02758,178269914,23215,NULL,'2023-04-07 12:19:04',1680869944,NULL),(1875612075,32640932,1,3884600,1,1,1,'C',1,0.766129,51,295543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 186}}',6.65083,178322424,61396,NULL,'2023-04-10 05:37:25',1681105045,NULL),(1875656441,32640932,1,3531824,1,1,1,'C',1,0.766279,63,155825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 279}, \"maximum_statistics\": {\"great\": 430}}',9.38123,178476529,125584,NULL,'2023-04-19 15:07:51',1681916871,NULL),(1875610258,32640932,1,3765350,1,1,1,'B',1,0.886792,103,307465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',11.614,178270297,53183,NULL,'2023-04-07 12:43:58',1680871438,NULL),(1875611714,32640932,1,3884598,1,1,1,'B',1,0.864341,129,265462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 94}, \"maximum_statistics\": {\"great\": 129}}',12.562,178270338,56703,NULL,'2023-04-07 12:46:13',1680871573,NULL),(1875517712,32640932,1,1772048,0,1,1,'B',1,0.809253,101,375842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 45, \"great\": 426}, \"maximum_statistics\": {\"great\": 616}}',16.3095,178286913,239672,NULL,'2023-04-08 09:14:24',1680945264,NULL),(1876439426,32640932,1,3765350,1,1,1,'S',1,0.957547,106,794465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',19.7386,179586811,76471,NULL,'2023-06-28 11:03:03',1687950183,NULL),(1876117238,32640932,1,3830021,1,1,1,'A',1,0.954545,77,683268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',22.5893,179162921,64493,NULL,'2023-06-01 02:51:32',1685587892,NULL),(1875558310,32640932,1,3531897,1,1,1,'A',1,0.92511,157,353100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',25.2588,178269967,119046,NULL,'2023-04-07 12:22:23',1680870143,NULL),(1876459517,32640932,1,3988523,1,1,1,'A',1,0.963855,104,740205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',25.7,179586855,91996,NULL,'2023-06-28 11:05:52',1687950352,NULL),(1877125736,32643570,1,2009746,0,1,1,'B',1,0.830544,55,392140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',8.90828,180580481,82038,NULL,'2023-09-01 12:27:01',1693571221,NULL),(1877156697,32643570,1,2051066,0,1,1,'B',1,0.899621,127,579736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',29.1593,180580610,162898,NULL,'2023-09-01 12:37:04',1693571824,NULL),(1874674233,32645717,1,1582894,0,1,1,'D',1,0.480769,18,51559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 53}, \"maximum_statistics\": {\"great\": 156}}',0.064102,176991158,50096,NULL,'2023-01-24 20:38:50',1674592730,NULL),(1874697642,32646156,1,296719,0,1,1,'D',1,0.6,6,114466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',0.160941,176991684,82680,NULL,'2023-01-24 21:26:21',1674595581,NULL),(1874732491,32648261,1,3851219,1,1,1,'C',1,0.780488,41,325768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 123}}',4.04547,177045802,46464,NULL,'2023-01-28 00:30:07',1674865807,NULL),(1874700573,32648261,1,3831993,1,1,1,'C',1,0.786982,87,172101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 169}}',4.77237,177045941,54091,NULL,'2023-01-28 00:40:47',1674866447,NULL),(1874701071,32648261,1,3831993,1,1,1,'B',1,0.843195,102,449377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',7.68736,177119679,76808,NULL,'2023-02-01 03:38:42',1675222722,NULL),(1874722043,32648261,1,3424974,0,1,1,'B',1,0.842593,54,570935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',9.47898,177009240,25780,NULL,'2023-01-25 22:53:19',1674687199,NULL),(1874773451,32648675,1,46803,0,1,1,'C',1,0.742063,33,258198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.50706,177245280,35743,NULL,'2023-02-08 03:31:39',1675827099,NULL),(1874692850,32650973,1,2055169,0,1,1,'D',1,0.305288,6,26994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 120, \"great\": 39}, \"maximum_statistics\": {\"great\": 208}}',0.002033,177001788,77940,NULL,'2023-01-25 13:07:13',1674652033,NULL),(1874675686,32652046,1,3943498,0,1,1,'C',1,0.740132,28,253029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',2.66874,177057429,39802,NULL,'2023-01-28 14:57:09',1674917829,NULL),(1874715407,32652046,1,3957047,1,1,1,'C',1,0.731707,33,237682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 123}}',2.72581,177004476,32850,NULL,'2023-01-25 16:29:25',1674664165,NULL),(1874822093,32652046,1,3583229,1,1,1,'B',1,0.834821,45,375897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',7.13559,177287259,36574,NULL,'2023-02-10 16:50:07',1676047807,NULL),(1874635794,32652466,1,2009746,0,1,1,'C',1,0.757322,81,148200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 239}}',3.97068,177004919,70898,NULL,'2023-01-25 16:59:28',1674665968,NULL),(1874687920,32655160,1,2051068,0,1,1,'C',1,0.775,60,329075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.57228,177060436,66337,NULL,'2023-01-28 17:44:01',1674927841,NULL),(1874632338,32655160,1,1774604,0,1,1,'C',1,0.789398,45,332182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',7.06856,177039062,115983,NULL,'2023-01-27 16:25:03',1674836703,NULL),(1874682767,32658635,1,2051068,0,1,1,'C',1,0.734375,43,252210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.90635,177016026,50562,NULL,'2023-01-26 10:43:59',1674729839,NULL),(1874629670,32658635,1,1774604,0,1,1,'C',1,0.743553,38,271917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',4.60121,177016139,110115,NULL,'2023-01-26 10:57:02',1674730622,NULL),(1874701735,32659413,1,1660975,0,1,1,'D',1,0.458333,24,45815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 131, \"great\": 105}, \"maximum_statistics\": {\"great\": 312}}',0.073977,177037107,50682,NULL,'2023-01-27 14:38:32',1674830312,NULL),(1874616732,32659413,1,1442771,0,1,1,'D',1,0.671875,31,179855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',0.835118,177056753,41074,NULL,'2023-01-28 14:20:52',1674915652,NULL),(1874662549,32659413,1,1826138,0,1,1,'D',1,0.692529,37,244418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 174}}',1.57973,177056850,121188,NULL,'2023-01-28 14:25:39',1674915939,NULL),(1874619964,32659413,1,1442774,0,1,1,'C',1,0.729665,36,231514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 122}, \"maximum_statistics\": {\"great\": 209}}',3.38209,177056796,58686,NULL,'2023-01-28 14:22:42',1674915762,NULL),(1874643077,32659487,1,2879863,0,1,1,'D',1,0.669565,47,199685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 115}}',1.64421,177032025,35300,NULL,'2023-01-27 08:54:15',1674809655,NULL),(1874642514,32659487,1,2879862,0,1,1,'C',1,0.711111,29,222946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 225}}',3.91803,177110841,62062,NULL,'2023-01-31 15:02:14',1675177334,NULL),(1874675262,32659671,1,3314767,0,1,1,'B',1,0.856164,183,504598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',11.9182,177048336,134711,NULL,'2023-01-28 03:56:59',1674878219,NULL),(1875050009,32661195,1,68154,0,1,1,'B',1,0.803977,29,349599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',4.37573,177547588,89574,NULL,'2023-02-25 07:57:13',1677311833,NULL),(1876674400,32661195,1,1996753,1,1,1,'C',1,0.772973,39,284921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 185}}',8.1909,180052980,54536,NULL,'2023-07-28 14:33:57',1690554837,NULL),(1875200982,32661195,1,93905,0,1,1,'A',1,0.913889,75,649036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',16.1895,177755249,250058,NULL,'2023-03-09 11:08:55',1678360135,NULL),(1876672442,32661195,1,2514775,1,1,1,'B',1,0.848066,78,463832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',23.7556,180052936,76850,NULL,'2023-07-28 14:31:49',1690554709,NULL),(1876484836,32661195,1,1205931,0,1,1,'B',1,0.896396,90,571974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',24.2004,179677912,74372,NULL,'2023-07-04 09:29:52',1688462992,NULL),(1876516476,32661195,1,129081,0,1,1,'A',1,0.917874,122,575537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',24.8214,179674468,139699,NULL,'2023-07-04 02:28:39',1688437719,NULL),(1876464677,32661195,1,68154,1,1,1,'S',1,0.980114,176,839690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',26.1412,179669090,190720,NULL,'2023-07-03 16:34:40',1688402080,NULL),(1876831027,32661195,1,1535295,1,1,1,'B',1,0.893281,132,518763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 434}, \"maximum_statistics\": {\"great\": 506}}',28.1037,180181202,296995,NULL,'2023-08-05 15:18:10',1691248690,NULL),(1876460637,32661195,1,1107583,1,1,1,'B',1,0.892638,209,592492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 326}}',29.4413,179674603,228500,NULL,'2023-07-04 02:41:18',1688438478,NULL),(1876511854,32661195,1,3118934,1,1,1,'A',1,0.921622,119,634863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',30.604,179669628,106136,NULL,'2023-07-03 17:19:36',1688404776,NULL),(1876470127,32661195,1,1153285,1,1,1,'S',1,0.989247,93,838181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',33.4185,179674381,67477,NULL,'2023-07-04 02:19:05',1688437145,NULL),(1876443850,32661195,1,2514778,0,1,1,'S',1,0.952586,116,767365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',34.7282,179669482,76558,NULL,'2023-07-03 17:07:20',1688404040,NULL),(1876489016,32661195,1,1223879,1,1,1,'A',1,0.968627,197,828761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',36.5192,179668996,194803,NULL,'2023-07-03 16:26:47',1688401607,NULL),(1876485642,32661195,1,1607643,1,1,1,'S',1,0.978261,161,807153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',36.8381,179669608,173986,NULL,'2023-07-03 17:17:29',1688404649,NULL),(1876460642,32661195,1,1107584,1,1,1,'S',1,0.99569,232,888796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',38.5629,179669661,203872,NULL,'2023-07-03 17:22:02',1688404922,NULL),(1876460647,32661195,1,1107584,1,1,1,'S',1,0.991379,232,930783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',41.7185,179669684,209914,NULL,'2023-07-03 17:24:37',1688405077,NULL),(1876500702,32661195,1,1649676,1,1,1,'A',1,0.979955,416,777374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',43.0868,179676078,397062,NULL,'2023-07-04 05:52:08',1688449928,NULL),(1876456306,32661195,1,1084373,1,1,1,'A',1,0.962687,200,758175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',44.1692,179674930,197090,NULL,'2023-07-04 03:19:40',1688440780,NULL),(1876418307,32661195,1,1432094,1,1,1,'S',1,0.977528,267,853554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',44.4038,179675013,263020,NULL,'2023-07-04 03:31:34',1688441494,NULL),(1876505800,32661195,1,817048,1,1,1,'S',1,0.975281,445,867791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 445}}',46.197,179677891,405380,NULL,'2023-07-04 09:27:31',1688462851,NULL),(1876476438,32661195,1,3909677,1,1,1,'A',1,0.964356,225,771453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 505}}',46.8692,179668616,434764,NULL,'2023-07-03 16:00:54',1688400054,NULL),(1876512095,32661195,1,1669074,1,1,1,'A',1,0.945518,284,707015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 569}}',46.8758,179669238,442201,NULL,'2023-07-03 16:47:13',1688402833,NULL),(1876523389,32661195,1,3691513,1,1,1,'A',1,0.957338,140,733215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 293}}',47.0065,179676263,176130,NULL,'2023-07-04 06:18:52',1688451532,NULL),(1876485876,32661195,1,1608546,1,1,1,'A',1,0.924837,143,647400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 306}}',47.9838,179678025,229846,NULL,'2023-07-04 09:41:43',1688463703,NULL),(1876488533,32661195,1,755393,1,1,1,'A',1,0.973568,203,838662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',49.5397,179676195,223036,NULL,'2023-07-04 06:08:20',1688450900,NULL),(1876472494,32661195,1,1572495,1,1,1,'A',1,0.958824,185,680770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 510}}',50.6325,179674731,357601,NULL,'2023-07-04 02:56:06',1688439366,NULL),(1876432345,32661195,1,1996754,1,1,1,'S',1,0.985611,139,772838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',50.8099,179669452,97882,NULL,'2023-07-03 17:05:01',1688403901,NULL),(1876492702,32661195,1,2353380,1,1,1,'A',1,0.983362,307,845557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',52.8186,179676249,465851,NULL,'2023-07-04 06:16:50',1688451410,NULL),(1876457250,32661195,1,1091309,1,1,1,'A',1,0.973938,259,803833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 518}}',53.7258,179669351,437479,NULL,'2023-07-03 16:56:46',1688403406,NULL),(1876471181,32661195,1,1158424,1,1,1,'S',1,0.975207,121,837558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',53.774,179674417,102740,NULL,'2023-07-04 02:22:41',1688437361,NULL),(1876457904,32661195,1,2033385,1,1,1,'A',1,0.969095,348,851677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',54.7729,179674673,420372,NULL,'2023-07-04 02:49:35',1688438975,NULL),(1876452410,32661195,1,210550,1,1,1,'A',1,0.948161,141,691125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 598}}',56.0244,179676121,447377,NULL,'2023-07-04 05:58:53',1688450333,NULL),(1876461784,32661195,1,3790561,1,1,1,'A',1,0.987005,768,898455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 788}, \"maximum_statistics\": {\"great\": 808}}',61.412,179676292,767952,NULL,'2023-07-04 06:24:28',1688451868,NULL),(1876728059,32661195,1,2673499,1,1,1,'A',1,0.978641,488,829885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 515}}',62.1253,180053096,519087,NULL,'2023-07-28 14:41:04',1690555264,NULL),(1876411969,32661195,1,3709782,1,1,1,'S',1,0.987552,482,860316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 482}}',67.8902,179674870,467590,NULL,'2023-07-04 03:11:50',1688440310,NULL),(1876419869,32661195,1,1763558,1,1,1,'S',1,0.997496,599,929142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 599}}',68.4144,179674814,578352,NULL,'2023-07-04 03:04:49',1688439889,NULL),(1876687561,32661195,1,2550600,1,1,1,'S',1,0.992701,137,917420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',68.6543,180053188,120300,NULL,'2023-07-28 14:47:24',1690555644,NULL),(1875674785,32662074,1,3729739,1,1,1,'C',1,0.734848,46,271748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',4.23322,178609019,64110,NULL,'2023-04-27 19:41:18',1682624478,NULL),(1875644041,32662074,1,1774604,0,1,1,'C',1,0.756447,84,296463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',4.98424,178594109,121898,NULL,'2023-04-26 18:18:02',1682533082,NULL),(1874683619,32662235,1,2051068,0,1,1,'B',1,0.8375,58,389588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.36512,177024297,53521,NULL,'2023-01-26 20:37:51',1674765471,NULL),(1874654831,32664735,1,3878052,0,1,1,'C',1,0.708333,21,209982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',1.41569,177028197,20784,NULL,'2023-01-27 02:16:35',1674785795,NULL),(1874674740,32666549,1,2644675,1,1,1,'B',1,0.845238,338,498375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 27, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 840}}',33.1867,177032832,516884,NULL,'2023-01-27 10:01:26',1674813686,NULL),(1874612771,32666798,1,453094,0,1,1,'D',1,0.636585,29,146270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 205}}',1.15915,177032298,52128,NULL,'2023-01-27 09:16:15',1674810975,NULL),(1874726847,32666798,1,1415001,0,1,1,'D',1,0.679012,27,178687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 81}}',1.94904,177032371,18580,NULL,'2023-01-27 09:22:05',1674811325,NULL),(1874639057,32666798,1,2223391,0,1,1,'C',1,0.745536,88,334743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',5.0353,177032214,44815,NULL,'2023-01-27 09:09:51',1674810591,NULL),(1874666579,32666798,1,1178153,1,1,1,'B',1,0.817919,46,373941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',8.48835,177032430,71519,NULL,'2023-01-27 09:26:46',1674811606,NULL),(1874638626,32666798,1,2223390,0,1,1,'C',1,0.795977,43,357687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 174}}',11.9796,177032334,60810,NULL,'2023-01-27 09:19:22',1674811162,NULL),(1874692506,32667290,1,3028592,0,1,1,'A',1,0.906522,69,558373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',17.9964,177054772,118337,NULL,'2023-01-28 12:16:07',1674908167,NULL),(1874637027,32667290,1,1774604,0,1,1,'B',1,0.898281,89,531771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',18.5767,177076792,148786,NULL,'2023-01-29 13:34:03',1674999243,NULL),(1874675745,32667290,1,3314767,0,1,1,'A',1,0.942922,147,671141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',22.5869,177111209,139459,NULL,'2023-01-31 15:26:17',1675178777,NULL),(1874794752,32668062,1,2051068,0,1,1,'C',1,0.74375,49,262892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.05152,177291230,50908,NULL,'2023-02-10 21:29:15',1676064555,NULL),(3371885716,32668759,1,3834881,0,1,1,'D',1,0.634021,37,151888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',1.50545,185110596,77612,NULL,'2024-08-20 17:27:30',1724174850,NULL),(1874729627,32670107,1,1951847,0,1,1,'D',1,0.638393,29,243999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',0.641199,177042560,131934,NULL,'2023-01-27 20:13:19',1674850399,NULL),(1874616335,32670107,1,1442771,0,1,1,'C',1,0.739583,43,293835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.33434,177043764,66657,NULL,'2023-01-27 21:43:17',1674855797,NULL),(1874674982,32670107,1,1582894,0,1,1,'B',1,0.897436,72,534107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',11.0944,177043822,177531,NULL,'2023-01-27 21:47:48',1674856068,NULL),(1874688251,32671401,1,2051068,0,1,1,'S',1,0.971875,160,786320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.012,177065136,126522,NULL,'2023-01-28 22:38:43',1674945523,NULL),(1874645139,32671401,1,2009746,0,1,1,'A',1,0.968619,200,809994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',35.6986,177086855,200938,NULL,'2023-01-30 02:18:18',1675045098,NULL),(1874635497,32671401,1,1774604,0,1,1,'A',1,0.977077,218,805718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',36.757,177065074,277412,NULL,'2023-01-28 22:34:47',1674945287,NULL),(1874745201,32671401,1,1774604,0,1,1,'A',1,0.974212,289,847414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',38.7455,177169962,287777,NULL,'2023-02-04 00:57:59',1675472279,NULL),(1874679642,32671790,1,3705031,1,1,1,'D',1,0.600467,41,124948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 126, \"great\": 255}, \"maximum_statistics\": {\"great\": 642}}',1.34038,177043659,145515,NULL,'2023-01-27 21:34:52',1674855292,NULL),(1874712078,32671790,1,3735518,1,1,1,'D',1,0.652824,47,167651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 149}, \"maximum_statistics\": {\"great\": 301}}',1.6837,177043590,74794,NULL,'2023-01-27 21:29:54',1674854994,NULL),(1874717896,32671790,1,3115604,1,1,1,'C',1,0.774194,78,305102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 436}, \"maximum_statistics\": {\"great\": 682}}',10.6874,177043289,249972,NULL,'2023-01-27 21:07:25',1674853645,NULL),(1875253022,32673066,1,525103,0,1,1,'D',1,0.278481,4,16219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 49, \"great\": 14}, \"maximum_statistics\": {\"great\": 79}}',0.000692,177977065,19080,NULL,'2023-03-22 01:55:10',1679450110,NULL),(1876131789,32677482,1,944974,1,1,1,'S',1,0.961409,298,793538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',NULL,179140144,304234,NULL,'2023-05-30 16:36:17',1685464577,NULL),(1875997894,32677482,1,944975,1,1,1,'S',1,0.960452,177,742937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',NULL,178896672,142301,NULL,'2023-05-15 11:37:22',1684150642,NULL),(1875882577,32677482,1,944976,1,1,1,'C',1,0.798283,114,105657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 466}}',NULL,178714523,147627,NULL,'2023-05-04 13:20:05',1683206405,NULL),(1875935580,32677482,1,3322597,0,1,1,'D',1,0.677419,81,225628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',2.0937,178896966,60298,NULL,'2023-05-15 12:02:36',1684152156,NULL),(1875791684,32677482,1,3704464,1,1,1,'C',1,0.7711,69,318134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 391}}',9.99608,178713892,141904,NULL,'2023-05-04 12:36:11',1683203771,NULL),(1875779437,32677482,1,1774604,0,1,1,'B',1,0.829513,148,442024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',12.2091,178714201,179571,NULL,'2023-05-04 12:58:29',1683205109,NULL),(1875859242,32677482,1,1936434,0,1,1,'B',1,0.820055,109,392697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.8747,178714270,169767,NULL,'2023-05-04 13:02:34',1683205354,NULL),(1875787442,32677482,1,2009746,0,1,1,'B',1,0.851464,71,457303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',13.969,178713848,106492,NULL,'2023-05-04 12:33:08',1683203588,NULL),(1875928868,32677482,1,2949880,0,1,1,'B',1,0.808081,95,376196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 351}, \"maximum_statistics\": {\"great\": 495}}',14.235,178915538,222184,NULL,'2023-05-16 16:36:33',1684254993,NULL),(1877361792,32677482,1,1905556,1,1,1,'S',1,0.957447,47,615666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',14.6611,180835606,31024,NULL,'2023-09-18 08:36:42',1695026202,NULL),(1877361801,32677482,1,1905557,1,1,1,'B',1,0.828767,71,414174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',18.4604,180835593,51760,NULL,'2023-09-18 08:35:12',1695026112,NULL),(1875793669,32677482,1,3706005,1,1,1,'A',1,0.913333,225,709988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',18.5724,178715473,191041,NULL,'2023-05-04 14:14:00',1683209640,NULL),(1877361776,32677482,1,1905555,1,1,1,'A',1,0.920635,63,534623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',19.0067,180835602,42428,NULL,'2023-09-18 08:35:58',1695026158,NULL),(1875819817,32677482,1,2949881,0,1,1,'B',1,0.888889,225,611597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',19.1363,178716164,196212,NULL,'2023-05-04 15:01:06',1683212466,NULL),(1877361809,32677482,1,1905558,1,1,1,'B',1,0.806667,75,381979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',19.5713,180835581,52498,NULL,'2023-09-18 08:34:04',1695026044,NULL),(1875971864,32677482,1,3813119,1,1,1,'S',1,0.95,110,797716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',23.4216,178896688,78172,NULL,'2023-05-15 11:38:44',1684150724,NULL),(1875876404,32677482,1,3813150,1,1,1,'B',1,0.857542,91,502665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',23.9339,178764476,91084,NULL,'2023-05-07 10:27:18',1683455238,NULL),(1875935096,32677482,1,3322596,0,1,1,'S',1,0.992647,68,816055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.9919,178896603,44044,NULL,'2023-05-15 11:30:44',1684150244,NULL),(1875934739,32677482,1,3322595,0,1,1,'A',1,0.916667,114,675326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',26.2367,178896840,89438,NULL,'2023-05-15 11:51:58',1684151518,NULL),(1876940466,32677482,1,4168491,1,1,1,'S',1,0.983108,148,837463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',28.1384,180424177,107459,NULL,'2023-08-21 18:25:17',1692642317,NULL),(1876032911,32677482,1,3216944,1,1,1,'S',1,0.971751,177,860993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',28.5783,179166600,167562,NULL,'2023-06-01 09:51:10',1685613070,NULL),(1875766576,32677482,1,3171045,1,1,1,'S',1,0.970732,205,793832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',32.2158,178754427,182862,NULL,'2023-05-06 19:43:03',1683402183,NULL),(1876549121,32677482,1,2834013,1,1,1,'S',1,0.953659,205,804254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',38.4088,179788415,192310,NULL,'2023-07-11 13:07:45',1689080865,NULL),(1877350335,32677482,1,4168325,1,1,1,'A',1,0.93705,210,727438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 278}}',44.1055,180887626,216686,NULL,'2023-09-22 05:57:00',1695362220,NULL),(1876142231,32677482,1,3171044,1,1,1,'A',1,0.927941,320,706462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 340}}',44.1676,179140178,337524,NULL,'2023-05-30 16:38:52',1685464732,NULL),(1876096673,32677482,1,3814002,1,1,1,'A',1,0.950593,190,118132,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',53.1925,179190309,96048,NULL,'2023-06-02 18:25:51',1685730351,NULL),(1874636108,32679479,1,3216944,0,1,1,'C',1,0.745763,21,262782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 177}}',2.9342,177082619,46368,NULL,'2023-01-29 19:45:13',1675021513,NULL),(1874691609,32679479,1,775665,0,1,1,'C',1,0.738372,46,287139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',2.95368,177059384,37697,NULL,'2023-01-28 16:40:56',1674924056,NULL),(1874864313,32683834,1,3932905,1,1,1,'C',1,0.785714,94,454184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',4.32162,177184398,59680,NULL,'2023-02-04 17:45:38',1675532738,NULL),(1874849400,32683834,1,2476773,0,1,1,'B',1,0.858796,118,489048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',12.4158,177168368,108569,NULL,'2023-02-03 22:23:32',1675463012,NULL),(1874635766,32684465,1,1774604,0,1,1,'C',1,0.783668,77,326940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',6.34957,177065749,118581,NULL,'2023-01-28 23:24:41',1674948281,NULL),(1874699356,32685321,1,1919414,0,1,1,'C',1,0.791667,97,346762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 388}, \"maximum_statistics\": {\"great\": 600}}',17.0497,177120222,246794,NULL,'2023-02-01 04:28:42',1675225722,NULL),(1874636051,32686017,1,1774604,0,1,1,'B',1,0.818052,68,372949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',8.03004,177068752,117547,NULL,'2023-01-29 03:38:30',1674963510,NULL),(1874727581,32686017,1,3850219,0,1,1,'B',1,0.890625,79,556415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',18.5153,177070794,108622,NULL,'2023-01-29 06:34:28',1674974068,NULL),(1874642980,32686146,1,2009746,0,1,1,'C',1,0.732218,57,256111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 239}}',3.50805,177069268,73278,NULL,'2023-01-29 04:23:54',1674966234,NULL),(1874708087,32688822,1,2087511,0,1,1,'D',1,0.381188,9,147200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 18}, \"maximum_statistics\": {\"great\": 101}}',0.009297,177090879,234450,NULL,'2023-01-30 09:49:37',1675072177,NULL),(1874684397,32688822,1,1863273,0,1,1,'D',1,0.588083,21,125904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 85, \"great\": 153}, \"maximum_statistics\": {\"great\": 386}}',0.774156,177093733,109512,NULL,'2023-01-30 13:52:42',1675086762,NULL),(1874881823,32688822,1,3205769,0,1,1,'C',1,0.739583,39,243045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 120}, \"maximum_statistics\": {\"great\": 192}}',4.14793,177335524,52440,NULL,'2023-02-13 05:46:15',1676267175,NULL),(1874676714,32688822,1,1216127,1,1,1,'C',1,0.747368,45,256878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 177}, \"maximum_statistics\": {\"great\": 285}}',4.96313,177091188,89490,NULL,'2023-01-30 10:21:59',1675074119,NULL),(1875090916,32688822,1,3573346,1,1,1,'B',1,0.846154,44,435773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 130}}',7.59287,177669185,42184,NULL,'2023-03-04 11:18:21',1677928701,NULL),(1875030007,32688822,1,3205768,0,1,1,'C',1,0.75,90,282929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',7.99719,177567427,62000,NULL,'2023-02-26 07:11:43',1677395503,NULL),(1875084105,32688822,1,3558803,1,1,1,'C',1,0.785714,62,339292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 280}}',10.2294,177650880,94840,NULL,'2023-03-03 12:51:58',1677847918,NULL),(1875090619,32688822,1,3573206,1,1,1,'A',1,0.912281,114,728482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',15.9988,177567345,72079,NULL,'2023-02-26 07:03:08',1677394988,NULL),(1874954152,32688822,1,3587436,1,1,1,'B',1,0.804945,50,348009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 364}}',16.0501,177458501,108296,NULL,'2023-02-20 06:03:35',1676873015,NULL),(1875052459,32688822,1,2009746,0,1,1,'B',1,0.893305,86,544691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',20.7086,177567386,118194,NULL,'2023-02-26 07:07:13',1677395233,NULL),(1874719623,32691089,1,1937980,0,1,1,'D',1,0.614973,39,68967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 169}, \"maximum_statistics\": {\"great\": 374}}',0.856625,177080188,81403,NULL,'2023-01-29 16:55:58',1675011358,NULL),(1874675970,32693723,1,1582894,0,1,1,'D',1,0.692308,41,298536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',1.37568,177084635,237685,NULL,'2023-01-29 22:25:18',1675031118,NULL),(1874761127,32693723,1,2009746,0,1,1,'B',1,0.805439,30,342670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',6.83642,177141695,71972,NULL,'2023-02-02 12:47:59',1675342079,NULL),(1874745020,32693723,1,1774604,0,1,1,'A',1,0.91404,153,604190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',21.2711,177168844,199007,NULL,'2023-02-03 23:07:07',1675465627,NULL),(1874679402,32693786,1,2332779,0,1,1,'C',1,0.76259,34,304828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',5.52377,177086322,48228,NULL,'2023-01-30 01:18:43',1675041523,NULL),(1874713296,32693786,1,1936434,0,1,1,'C',1,0.769231,52,287806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.90824,177085442,115337,NULL,'2023-01-29 23:40:30',1675035630,NULL),(1874662220,32693786,1,3878052,0,1,1,'A',1,0.904762,60,582372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',11.1756,177098995,42077,NULL,'2023-01-30 20:37:02',1675111022,NULL),(1874639550,32693786,1,1774604,0,1,1,'B',1,0.868195,47,463511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',13.3731,177098130,131490,NULL,'2023-01-30 19:26:56',1675106816,NULL),(1874695070,32693786,1,3829299,1,1,1,'A',1,0.95,31,686625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',13.5781,177098336,22303,NULL,'2023-01-30 19:45:14',1675107914,NULL),(1874683629,32694221,1,1863268,0,1,1,'D',1,0.648649,47,262899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 111}}',1.26121,177085524,182602,NULL,'2023-01-29 23:50:40',1675036240,NULL),(1874795624,32699038,1,3322596,0,1,1,'S',1,0.955882,68,725202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',20.5537,177187509,42848,NULL,'2023-02-04 20:53:20',1675544000,NULL),(1875081549,32699288,1,3322792,0,1,1,'D',1,0.691729,36,194780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',1.91122,177635853,33023,NULL,'2023-03-02 13:25:58',1677763558,NULL),(1875095863,32699288,1,3363597,1,1,1,'B',1,0.842857,69,584165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',8.01024,177636033,29642,NULL,'2023-03-02 13:37:26',1677764246,NULL),(1874686406,32699449,1,3885608,1,1,1,'D',1,0.666147,46,94994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 102, \"great\": 315}, \"maximum_statistics\": {\"great\": 641}}',2.64432,177125461,197880,NULL,'2023-02-01 12:42:55',1675255375,NULL),(1875505012,32699752,1,4040940,1,1,1,'B',1,0.886957,141,580366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',17.3634,178257311,149982,NULL,'2023-04-06 18:08:16',1680804496,NULL),(1875512839,32701474,1,1439888,0,1,1,'B',1,0.833333,53,390780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',NULL,178268224,73872,NULL,'2023-04-07 10:21:53',1680862913,NULL),(1875238174,32701474,1,3851446,1,1,1,'D',1,0.636872,36,141879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 83}, \"maximum_statistics\": {\"great\": 179}}',0.967541,177862948,40454,NULL,'2023-03-15 12:21:10',1678882870,NULL),(1875490741,32701474,1,955216,0,1,1,'B',1,0.852632,42,511948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',7.27592,178145975,89265,NULL,'2023-03-31 17:49:00',1680284940,NULL),(1875426382,32701474,1,1601346,0,1,1,'C',1,0.793033,64,325592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',7.75707,178104822,84942,NULL,'2023-03-29 11:15:37',1680088537,NULL),(1875328872,32701474,1,3848159,0,1,1,'B',1,0.83758,46,416193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',9.25091,178076415,58174,NULL,'2023-03-27 16:00:21',1679932821,NULL),(1875385654,32701474,1,525103,0,1,1,'B',1,0.886076,54,465830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',9.52219,178095103,46895,NULL,'2023-03-28 18:31:52',1680028312,NULL),(1875426328,32701474,1,1601345,0,1,1,'B',1,0.891509,102,520507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',11.2175,178095080,63361,NULL,'2023-03-28 18:30:11',1680028211,NULL),(1876569211,32701474,1,46803,0,1,1,'B',1,0.876984,126,618125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6022,179918323,105892,NULL,'2023-07-19 20:39:21',1689799161,NULL),(1875295203,32701474,1,1993088,1,1,1,'B',1,0.848259,110,438079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',14.1102,178034555,93925,NULL,'2023-03-25 12:28:03',1679747283,NULL),(1875340453,32701474,1,3853269,1,1,1,'B',1,0.849206,77,417956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',14.7903,178076437,107720,NULL,'2023-03-27 16:02:07',1679932927,NULL),(1875280214,32701474,1,1511864,0,1,1,'B',1,0.847953,104,398798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 342}}',16.9809,178023439,163736,NULL,'2023-03-24 21:30:38',1679693438,NULL),(1877353609,32701474,1,4168882,1,1,1,'A',1,0.917969,87,621467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',20.0633,180913028,74782,NULL,'2023-09-23 19:41:07',1695498067,NULL),(1875386963,32701474,1,527699,0,1,1,'B',1,0.882743,56,479186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 226}}',20.6624,178104861,93433,NULL,'2023-03-29 11:19:10',1680088750,NULL),(1877458940,32701474,1,4168884,1,1,1,'B',1,0.843434,85,453697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',23.9258,181073206,96674,NULL,'2023-10-05 17:00:30',1696525230,NULL),(1875382254,32701474,1,1774604,0,1,1,'A',1,0.932665,322,714532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',27.1894,178107787,285558,NULL,'2023-03-29 14:26:47',1680100007,NULL),(1877425009,32701474,1,4103583,1,1,1,'B',1,0.876016,145,539368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 246}}',30.666,180922235,140606,NULL,'2023-09-24 09:59:46',1695549586,NULL),(1875465103,32701474,1,3414720,1,1,1,'A',1,0.949367,158,753174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 158}}',32.9594,178092804,119193,NULL,'2023-03-28 16:01:42',1680019302,NULL),(1875539537,32701474,1,2197181,1,1,1,'A',1,0.921739,278,680121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 575}}',45.8924,178327896,513060,NULL,'2023-04-10 14:00:56',1681135256,NULL),(1874686532,32702502,1,3707680,0,1,1,'B',1,0.823529,15,405699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',2.66073,177114554,9652,NULL,'2023-01-31 19:22:03',1675192923,NULL),(1874651206,32702502,1,2573937,0,1,1,'C',1,0.768657,36,320799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',2.75233,177114401,21082,NULL,'2023-01-31 19:10:30',1675192230,NULL),(1874651502,32702502,1,2573938,0,1,1,'B',1,0.840909,24,467773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',4.24033,177114678,18464,NULL,'2023-01-31 19:32:39',1675193559,NULL),(1874712565,32702502,1,3898819,1,1,1,'C',1,0.760736,54,305266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 163}}',4.31411,177116596,57865,NULL,'2023-01-31 22:26:18',1675203978,NULL),(1874672131,32702502,1,3882955,0,1,1,'B',1,0.815287,58,385426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',7.77531,177116657,64068,NULL,'2023-01-31 22:32:34',1675204354,NULL),(1874661450,32702502,1,3940583,1,1,1,'B',1,0.840164,47,423337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',8.11203,177116805,55638,NULL,'2023-01-31 22:46:46',1675205206,NULL),(1874676692,32702502,1,3884311,1,1,1,'B',1,0.823256,162,433324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',9.32005,177114513,132230,NULL,'2023-01-31 19:19:04',1675192744,NULL),(1874993726,32702502,1,3931551,1,1,1,'B',1,0.835404,114,461664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 161}}',9.43654,177474665,84270,NULL,'2023-02-21 05:25:39',1676957139,NULL),(1875014487,32702502,1,1944626,0,1,1,'B',1,0.861224,97,492593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',10.4261,177659567,107123,NULL,'2023-03-03 22:11:26',1677881486,NULL),(1874641569,32702502,1,1774604,0,1,1,'B',1,0.852436,110,467115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',12.8942,177115445,166882,NULL,'2023-01-31 20:37:08',1675197428,NULL),(1874735174,32703017,1,3854457,1,1,1,'C',1,0.745763,40,263520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',3.39945,177118612,17120,NULL,'2023-02-01 01:52:19',1675216339,NULL),(1874660215,32703017,1,2599517,0,1,1,'C',1,0.784849,40,313470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',4.15903,177102110,46700,NULL,'2023-01-31 01:29:29',1675128569,NULL),(1874708228,32703544,1,2087511,0,1,1,'D',1,0.653465,18,296370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',0.88419,177102459,271775,NULL,'2023-01-31 02:09:26',1675130966,NULL),(2569102831,32704392,1,1936434,0,1,1,'B',1,0.833791,110,416291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.726,183298134,174370,NULL,'2024-03-26 05:40:42',1711431642,NULL),(2321606512,32706258,1,4461505,1,1,1,'B',1,0.813869,95,433064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',7.58639,182735425,61808,NULL,'2024-02-10 13:14:04',1707570844,NULL),(2515614158,32707813,1,4168491,1,1,1,'B',1,0.824324,63,398565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',7.53476,183173581,54734,NULL,'2024-03-16 12:07:53',1710590873,NULL),(1874933131,32708465,1,3848159,0,1,1,'C',1,0.726115,47,122937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 157}}',2.99709,177384162,40706,NULL,'2023-02-16 10:12:14',1676542334,NULL),(1877858527,32708465,1,3586360,1,1,1,'C',1,0.758065,124,431546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 124}}',6.13162,181657313,75314,NULL,'2023-11-19 10:32:36',1700389956,NULL),(1874663713,32708582,1,3878052,0,1,1,'D',1,0.678571,40,229001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 84}}',1.34775,177131488,29677,NULL,'2023-02-01 20:31:45',1675283505,NULL),(1876441570,32708582,1,46803,0,1,1,'C',1,0.77381,44,349135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.68481,179610864,57996,NULL,'2023-06-29 21:35:00',1688074500,NULL),(1874830951,32709776,1,3006378,1,1,1,'B',1,0.840708,106,429400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',11.0546,177264674,59971,NULL,'2023-02-09 10:01:52',1675936912,NULL),(1876075677,32709776,1,3790225,1,1,1,'A',1,0.917683,137,701157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',17.085,179048936,118872,NULL,'2023-05-25 07:47:17',1685000837,NULL),(1874807946,32710400,1,2087511,0,1,1,'D',1,0.613861,20,218031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 40}, \"maximum_statistics\": {\"great\": 101}}',0.533801,177146034,188492,NULL,'2023-02-02 17:34:31',1675359271,NULL),(1875263801,32710472,1,1944626,0,1,1,'B',1,0.873469,65,487561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',10.6856,178025531,92343,NULL,'2023-03-25 00:02:04',1679702524,NULL),(3627967815,32712401,1,1936434,0,1,1,'D',1,0.648352,38,75652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 174}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',1.38656,185656141,81640,NULL,'2024-10-04 20:46:03',1728074763,NULL),(1874891000,32715645,1,2868384,0,1,1,'D',1,0.66408,61,171328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 90, \"great\": 238}, \"maximum_statistics\": {\"great\": 451}}',1.68516,177469462,131768,NULL,'2023-02-20 20:30:35',1676925035,NULL),(1874761036,32717251,1,3878053,1,1,1,'C',1,0.765306,54,315189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',7.83374,177211672,74570,NULL,'2023-02-06 01:48:43',1675648123,NULL),(1875300555,32717251,1,1826766,0,1,1,'B',1,0.804511,44,369818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',9.14166,178024563,45512,NULL,'2023-03-24 22:50:52',1679698252,NULL),(1875301584,32717251,1,1826770,0,1,1,'B',1,0.804245,84,118541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',9.44634,178024715,64554,NULL,'2023-03-24 23:03:24',1679699004,NULL),(1875301427,32717251,1,1826769,0,1,1,'C',1,0.756983,38,293111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 179}}',12.6001,178024575,55498,NULL,'2023-03-24 22:51:48',1679698308,NULL),(1875593779,32717251,1,4032149,1,1,1,'A',1,0.933333,40,614721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',15.7947,178385115,38972,NULL,'2023-04-14 06:14:19',1681452859,NULL),(1875507587,32717251,1,4073424,1,1,1,'S',1,0.961538,65,812924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',18.6832,178262484,30014,NULL,'2023-04-07 01:15:03',1680830103,NULL),(1875480073,32717251,1,4032150,1,1,1,'B',1,0.84902,78,439969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',22.7521,178202218,101080,NULL,'2023-04-03 15:46:23',1680536783,NULL),(1875507603,32717251,1,4073424,1,1,1,'A',1,0.9,65,770616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',24.671,178262505,29530,NULL,'2023-04-07 01:16:54',1680830214,NULL),(1875609288,32717251,1,4039502,1,1,1,'A',1,0.938931,131,761371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',39.7885,178435122,93900,NULL,'2023-04-16 19:59:31',1681675171,NULL),(1874761575,32718135,1,2009746,0,1,1,'D',1,0.698745,36,102185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 61, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',1.6749,177146244,56842,NULL,'2023-02-02 17:50:08',1675360208,NULL),(1876329407,32718229,1,1505877,0,1,1,'D',1,0.505995,22,34973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 157, \"great\": 162}, \"maximum_statistics\": {\"great\": 417}}',0.247234,179496856,74626,NULL,'2023-06-22 14:09:30',1687442970,NULL),(1878160987,32718229,1,2090288,0,1,1,'C',1,0.778543,46,315395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',8.59206,181893244,177871,NULL,'2023-12-07 23:24:57',1701991497,NULL),(1874744080,32718229,1,3479382,0,1,1,'B',1,0.894636,117,569671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',12.9334,177168943,136730,NULL,'2023-02-03 23:16:36',1675466196,NULL),(1875655831,32718229,1,1505875,0,1,1,'B',1,0.847917,81,463965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',16.3311,178565839,133488,NULL,'2023-04-24 19:05:09',1682363109,NULL),(1874838168,32718229,1,2761399,1,1,1,'B',1,0.894928,172,601559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',21.1066,177181973,295494,NULL,'2023-02-04 15:22:58',1675524178,NULL),(1874744882,32718515,1,2839507,0,1,1,'D',1,0.5,11,69249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',0.156591,177203962,43264,NULL,'2023-02-05 16:09:55',1675613395,NULL),(1874790021,32718515,1,2338615,0,1,1,'A',1,0.913793,81,633964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 87}}',15.1246,177203988,64503,NULL,'2023-02-05 16:12:00',1675613520,NULL),(1874764309,32721209,1,2009746,0,1,1,'B',1,0.874477,144,568060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',17.4881,177176331,160576,NULL,'2023-02-04 09:50:13',1675504213,NULL),(1874755031,32722489,1,3878052,0,1,1,'D',1,0.684524,29,202004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',1.31724,177158495,23318,NULL,'2023-02-03 12:28:46',1675427326,NULL),(1874847659,32722659,1,454290,0,1,1,'D',1,0.588123,30,129907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 111}, \"maximum_statistics\": {\"great\": 261}}',0.651233,177142070,75132,NULL,'2023-02-02 13:11:07',1675343467,NULL),(1874739513,32722812,1,1772049,0,1,1,'D',1,0.298733,9,1740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 613, \"great\": 200}, \"maximum_statistics\": {\"great\": 1026}}',0.003061,177144058,97590,NULL,'2023-02-02 15:20:01',1675351201,NULL),(1874769077,32722971,1,1793683,0,1,1,'D',1,0.566845,20,93283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 78}, \"maximum_statistics\": {\"great\": 187}}',0.385611,177141922,41012,NULL,'2023-02-02 13:01:52',1675342912,NULL),(1874799289,32723120,1,2060805,0,1,1,'D',1,0.56,19,44646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 73}, \"maximum_statistics\": {\"great\": 175}}',0.230081,177142988,30984,NULL,'2023-02-02 14:16:51',1675347411,NULL),(1874807905,32723120,1,2087511,0,1,1,'D',1,0.613861,21,68528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',0.436056,177142646,45426,NULL,'2023-02-02 13:52:24',1675345944,NULL),(1874863926,32723120,1,1442771,0,1,1,'C',1,0.713542,46,106810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.29159,177143028,30360,NULL,'2023-02-02 14:18:47',1675347527,NULL),(1874856359,32723120,1,1951847,0,1,1,'C',1,0.75,23,145580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',2.29913,177143143,62496,NULL,'2023-02-02 14:26:09',1675347969,NULL),(1874793193,32723120,1,1582894,0,1,1,'B',1,0.823718,30,179104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',5.72224,177142812,66931,NULL,'2023-02-02 14:04:49',1675346689,NULL),(1875015989,32723740,1,1025769,1,1,1,'C',1,0.704327,33,216578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 208}}',3.68893,177605485,53154,NULL,'2023-02-28 14:24:12',1677594252,NULL),(1875059717,32723740,1,3276208,0,1,1,'C',1,0.740157,37,289794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',3.94992,177665651,45092,NULL,'2023-03-04 06:52:29',1677912749,NULL),(1875306036,32723740,1,3276207,1,1,1,'B',1,0.851852,54,504648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',4.58912,177984177,29328,NULL,'2023-03-22 14:13:43',1679494423,NULL),(1876313187,32723740,1,3760232,1,1,1,'B',1,0.833333,38,415108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',4.90146,179525950,30716,NULL,'2023-06-24 11:33:09',1687606389,NULL),(1874998436,32723740,1,1738151,0,1,1,'C',1,0.760274,30,341016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',5.57136,177664894,33990,NULL,'2023-03-04 05:47:36',1677908856,NULL),(1875053131,32723740,1,2281225,0,1,1,'C',1,0.788889,39,370162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 90}}',5.61871,177666360,35980,NULL,'2023-03-04 07:53:07',1677916387,NULL),(1875040559,32723740,1,3888812,1,1,1,'C',1,0.748322,56,266681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 298}}',6.19493,177550728,91902,NULL,'2023-02-25 11:36:02',1677324962,NULL),(1874997367,32723740,1,1735715,1,1,1,'B',1,0.808333,46,427286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',6.41113,177664865,34770,NULL,'2023-03-04 05:44:47',1677908687,NULL),(1875557080,32723740,1,3276206,1,1,1,'B',1,0.821782,101,501961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',7.73922,178326357,61300,NULL,'2023-04-10 12:16:41',1681129001,NULL),(1875281949,32723740,1,2185229,0,1,1,'S',1,0.954545,33,725378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',8.05505,177984067,14862,NULL,'2023-03-22 14:07:19',1679494039,NULL),(1877287391,32723740,1,3605641,1,1,1,'C',1,0.790164,54,328659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 305}}',8.50932,180745854,90986,NULL,'2023-09-12 10:33:50',1694514830,NULL),(1874756835,32723740,1,3878052,0,1,1,'B',1,0.869048,47,502284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',8.65833,177196345,38589,NULL,'2023-02-05 08:27:15',1675585635,NULL),(1875085236,32723740,1,2353390,1,1,1,'B',1,0.837321,73,422229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',9.00558,177665718,74196,NULL,'2023-03-04 06:57:50',1677913070,NULL),(1875098983,32723740,1,2385407,0,1,1,'B',1,0.800699,110,380756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',9.35348,177550908,123260,NULL,'2023-02-25 11:47:19',1677325639,NULL),(1875138597,32723740,1,2141493,1,1,1,'B',1,0.815476,84,510508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',9.39188,177752020,41174,NULL,'2023-03-09 05:20:09',1678339209,NULL),(1877770591,32723740,1,2141494,1,1,1,'A',1,0.916667,54,678084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',9.60993,181526298,25798,NULL,'2023-11-09 14:04:17',1699538657,NULL),(2344178290,32723740,1,3707680,1,1,1,'S',1,0.970588,34,767250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',10.3654,182787971,13060,NULL,'2024-02-14 13:47:36',1707918456,NULL),(1875858341,32723740,1,3790225,1,1,1,'B',1,0.856707,97,529217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',10.5102,178782331,92008,NULL,'2023-05-08 12:06:45',1683547605,NULL),(2564816189,32723740,1,4044249,1,1,1,'B',1,0.813063,101,425582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',10.8436,183288117,109362,NULL,'2024-03-25 11:09:42',1711364982,NULL),(1875417238,32723740,1,2281226,1,1,1,'A',1,0.9,65,625005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',11.4666,178198450,38210,NULL,'2023-04-03 12:10:27',1680523827,NULL),(1875594677,32723740,1,2353492,1,1,1,'A',1,0.936441,71,675267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',11.5535,178314554,51102,NULL,'2023-04-09 17:13:28',1681060408,NULL),(1877028448,32723740,1,4116719,1,1,1,'B',1,0.845178,104,460110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 197}}',11.9028,180377694,94560,NULL,'2023-08-18 13:20:44',1692364844,NULL),(1875479832,32723740,1,1735712,0,1,1,'B',1,0.877778,45,553733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',13.0481,178198424,31170,NULL,'2023-04-03 12:08:57',1680523737,NULL),(1875434863,32723740,1,4003940,1,1,1,'B',1,0.884106,126,616088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 151}}',13.2457,178233652,99148,NULL,'2023-04-05 12:45:31',1680698731,NULL),(1876924730,32723740,1,2272348,0,1,1,'B',1,0.865942,46,473973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',13.2701,180377646,50302,NULL,'2023-08-18 13:17:15',1692364635,NULL),(3430982666,32723740,1,3999241,1,1,1,'B',1,0.820354,161,398289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 418}, \"maximum_statistics\": {\"great\": 565}}',13.5915,185239782,242594,NULL,'2024-08-30 19:53:03',1725047583,NULL),(1874856786,32723740,1,3963368,1,1,1,'B',1,0.8375,59,409608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',13.7415,177196793,47152,NULL,'2023-02-05 08:59:46',1675587586,NULL),(1874971799,32723740,1,3977253,1,1,1,'B',1,0.860515,70,492816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',14.2027,177514749,117978,NULL,'2023-02-23 12:50:58',1677156658,NULL),(1875621759,32723740,1,3416696,0,1,1,'B',1,0.851449,100,514758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',14.3856,178326408,75442,NULL,'2023-04-10 12:20:23',1681129223,NULL),(1876376136,32723740,1,2388386,0,1,1,'S',1,0.953846,130,688368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',14.7888,179494183,84601,NULL,'2023-06-22 11:03:18',1687431798,NULL),(1874893574,32723740,1,3898054,1,1,1,'B',1,0.862319,103,548718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',15.0431,177464265,76012,NULL,'2023-02-20 14:19:07',1676902747,NULL),(1877351428,32723740,1,4168491,1,1,1,'B',1,0.891892,148,622381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',15.2255,180854409,97499,NULL,'2023-09-19 16:25:57',1695140757,NULL),(1874884958,32723740,1,3939761,1,1,1,'B',1,0.864706,58,473290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',15.3114,177441035,113080,NULL,'2023-02-19 08:22:24',1676794944,NULL),(1876832155,32723740,1,3655285,0,1,1,'B',1,0.851923,121,460641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 520}}',15.4316,180227619,245430,NULL,'2023-08-08 16:06:54',1691510814,NULL),(1875632984,32723740,1,3898819,1,1,1,'A',1,0.901841,133,626083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',15.6113,178269644,107124,NULL,'2023-04-07 12:03:53',1680869033,NULL),(1875547560,32723740,1,3999267,1,1,1,'B',1,0.881329,142,529030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',16.062,178269405,155721,NULL,'2023-04-07 11:47:42',1680868062,NULL),(1875843517,32723740,1,3600012,1,1,1,'B',1,0.886111,180,573950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',16.2768,178749440,123574,NULL,'2023-05-06 14:46:22',1683384382,NULL),(1875747916,32723740,1,3904842,1,1,1,'A',1,0.914634,82,707877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',17.3931,178637849,49610,NULL,'2023-04-29 15:29:49',1682782189,NULL),(1875173774,32723740,1,3894849,1,1,1,'B',1,0.819277,68,396523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 332}}',17.5865,177751906,133594,NULL,'2023-03-09 05:09:13',1678338553,NULL),(1875474861,32723740,1,3887904,1,1,1,'B',1,0.86995,93,470224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',17.7877,178156869,183522,NULL,'2023-04-01 08:34:21',1680338061,NULL),(1877044201,32723740,1,4251888,1,1,1,'B',1,0.895018,114,582675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',18.3686,180378045,187440,NULL,'2023-08-18 13:45:47',1692366347,NULL),(1876418802,32723740,1,3957357,1,1,1,'B',1,0.89951,76,547539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',18.4275,179574369,96166,NULL,'2023-06-27 14:25:39',1687875939,NULL),(1877601132,32723740,1,3411951,1,1,1,'A',1,0.921348,89,727288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',18.721,181342353,49560,NULL,'2023-10-26 11:44:01',1698320641,NULL),(1877796686,32723740,1,1025771,1,1,1,'A',1,0.931373,102,707218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',19.1985,181476664,59443,NULL,'2023-11-05 13:45:05',1699191905,NULL),(1877782317,32723740,1,3416697,1,1,1,'S',1,0.97561,82,856171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',19.4221,181488386,46991,NULL,'2023-11-06 11:20:13',1699269613,NULL),(1876524090,32723740,1,3848159,0,1,1,'B',1,0.894904,124,616018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',19.8661,179622032,106504,NULL,'2023-06-30 15:46:35',1688139995,NULL),(1877404109,32723740,1,2879863,0,1,1,'S',1,0.956522,115,763155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',20.6321,180854084,76231,NULL,'2023-09-19 16:00:40',1695139240,NULL),(1875460385,32723740,1,4020918,1,1,1,'A',1,0.940828,72,672020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',21.0775,178234073,79313,NULL,'2023-04-05 13:09:19',1680700159,NULL),(1877708451,32723740,1,3898055,1,1,1,'S',1,0.97561,82,883072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',22.0044,181445581,45253,NULL,'2023-11-03 12:29:58',1699014598,NULL),(1877696449,32723740,1,4179902,1,1,1,'A',1,0.930412,189,769484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',22.1647,181486197,172660,NULL,'2023-11-06 06:20:28',1699251628,NULL),(1876423031,32723740,1,3961780,1,1,1,'A',1,0.940711,119,634371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',23.9715,179600826,157541,NULL,'2023-06-29 08:31:22',1688027482,NULL),(1876305112,32723740,1,3531897,1,1,1,'A',1,0.914097,202,703373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',24.1022,179559088,186508,NULL,'2023-06-26 13:46:38',1687787198,NULL),(1877697236,32723740,1,2387667,0,1,1,'A',1,0.954148,170,717867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',24.6408,181525803,166333,NULL,'2023-11-09 13:21:21',1699536081,NULL),(1877041951,32723740,1,4168325,1,1,1,'A',1,0.902878,116,579279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 278}}',27.0525,180324685,148488,NULL,'2023-08-14 19:52:12',1692042732,NULL),(1876471880,32723740,1,3906746,1,1,1,'A',1,0.942105,190,767753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',27.0775,179600756,198587,NULL,'2023-06-29 08:23:59',1688027039,NULL),(1877302633,32723740,1,3655288,1,1,1,'S',1,0.953405,279,777370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',27.5363,180837738,233876,NULL,'2023-09-18 12:36:26',1695040586,NULL),(1877785724,32723740,1,4240263,1,1,1,'S',1,0.951299,154,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',27.5652,181446027,109609,NULL,'2023-11-03 13:05:16',1699016716,NULL),(1874800688,32726204,1,2359016,0,1,1,'B',1,0.800448,44,356953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',5.65379,177148209,80550,NULL,'2023-02-02 20:22:39',1675369359,NULL),(1876409076,32727611,1,3174434,1,1,1,'D',1,0.625571,101,198909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',3.30647,179642506,115168,NULL,'2023-07-01 20:54:13',1688244853,NULL),(1875777490,32727611,1,3497903,1,1,1,'C',1,0.745989,46,276478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',5.85998,178731413,56460,NULL,'2023-05-05 14:27:35',1683296855,NULL),(1875283614,32727611,1,2509131,0,1,1,'B',1,0.853448,115,553956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',9.87891,178065060,74540,NULL,'2023-03-26 22:14:22',1679868862,NULL),(1875388085,32727611,1,2521931,0,1,1,'B',1,0.801887,75,370913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',10.312,178082315,86506,NULL,'2023-03-28 00:23:25',1679963005,NULL),(1874744280,32727611,1,1774604,0,1,1,'B',1,0.820917,177,437575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',11.1367,177164097,189413,NULL,'2023-02-03 17:53:31',1675446811,NULL),(1875777539,32727611,1,3497904,1,1,1,'B',1,0.880952,46,525284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',13.292,178731382,43280,NULL,'2023-05-05 14:26:18',1683296778,NULL),(1875782808,32727611,1,2829303,1,1,1,'B',1,0.831461,181,467244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 306, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 445}}',13.7897,178755694,310423,NULL,'2023-05-06 21:16:26',1683407786,NULL),(1874831380,32727611,1,3850219,0,1,1,'B',1,0.857143,54,472527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',15.1718,177157732,93214,NULL,'2023-02-03 11:39:03',1675424343,NULL),(1874791310,32727611,1,3544714,1,1,1,'B',1,0.866973,212,630407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 218}}',16.7065,177238515,165220,NULL,'2023-02-07 17:07:36',1675789656,NULL),(1875859621,32727611,1,1936434,0,1,1,'A',1,0.938187,140,660884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.1545,178768884,256925,NULL,'2023-05-07 15:09:44',1683472184,NULL),(1875846516,32731259,1,2679945,0,1,1,'A',1,0.91,100,660157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',15.333,178668784,66915,NULL,'2023-05-01 10:57:41',1682938661,NULL),(1874838229,32731285,1,3955883,1,1,1,'C',1,0.779412,69,339130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',7.1765,177158658,67450,NULL,'2023-02-03 12:38:48',1675427928,NULL),(1874764499,32731411,1,557816,0,1,1,'D',1,0.69161,84,210250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 80, \"great\": 249}, \"maximum_statistics\": {\"great\": 441}}',3.04831,177174922,135074,NULL,'2023-02-04 07:52:44',1675497164,NULL),(1874745897,32731411,1,1774604,0,1,1,'A',1,0.906877,174,633227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',22.5656,177175755,250028,NULL,'2023-02-04 09:01:16',1675501276,NULL),(1877077297,32732050,1,3754112,1,1,1,'C',1,0.784314,34,310669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',4.53816,180552115,44595,NULL,'2023-08-30 11:23:04',1693394584,NULL),(3457923728,32733602,1,1345271,1,1,1,'D',1,0.447479,12,39821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 93, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',0.049682,185296343,41724,NULL,'2024-09-04 12:41:41',1725453701,NULL),(3457983506,32733602,1,184268,0,1,1,'D',1,0.568182,17,233338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',0.203458,185296529,93511,NULL,'2024-09-04 12:54:44',1725454484,NULL),(3457869105,32733602,1,2204002,1,1,1,'D',1,0.536866,10,162036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 72}, \"maximum_statistics\": {\"great\": 217}}',0.214109,185296215,192750,NULL,'2024-09-04 12:29:23',1725452963,NULL),(1877231993,32733602,1,2367230,1,1,1,'D',1,0.532767,23,94353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 118, \"great\": 145}, \"maximum_statistics\": {\"great\": 412}}',0.242757,180751255,107904,NULL,'2023-09-12 17:00:55',1694538055,NULL),(3457911334,32733602,1,1311344,1,1,1,'D',1,0.550395,19,103122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 140, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',0.350879,185296302,117606,NULL,'2024-09-04 12:38:55',1725453535,NULL),(3458008252,32733602,1,2840427,1,1,1,'D',1,0.641643,38,198438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',1.0249,185296592,154063,NULL,'2024-09-04 12:59:56',1725454796,NULL),(3458065116,32733602,1,277212,0,1,1,'D',1,0.659836,34,242800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',1.35803,185296760,294949,NULL,'2024-09-04 13:11:55',1725455515,NULL),(3458018972,32733602,1,3414326,0,1,1,'C',1,0.714286,58,309082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',1.87264,185296629,53802,NULL,'2024-09-04 13:02:14',1725454934,NULL),(1875359776,32733760,1,460046,0,1,1,'B',1,0.802817,19,330313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',NULL,177978492,25036,NULL,'2023-03-22 04:55:01',1679460901,NULL),(1875158439,32733760,1,3884600,1,1,1,'C',1,0.752688,45,272775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 186}}',4.80271,177827902,57024,NULL,'2023-03-13 06:25:24',1678688724,NULL),(1875158241,32733760,1,3884598,1,1,1,'B',1,0.806202,31,345145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',5.3329,177827766,42819,NULL,'2023-03-13 05:57:16',1678687036,NULL),(3041690392,32734007,1,3878052,0,1,1,'D',1,0.660714,42,212463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 84}}',0.804819,184392334,29119,NULL,'2024-06-22 19:59:02',1719086342,NULL),(1874795920,32734007,1,3831993,1,1,1,'B',1,0.872781,66,488246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',11.926,177175346,72225,NULL,'2023-02-04 08:26:32',1675499192,NULL),(1875926047,32736513,1,2941619,0,1,1,'A',1,0.902439,36,577467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',11.4802,178881901,44385,NULL,'2023-05-14 12:26:32',1684067192,NULL),(1876011386,32736513,1,3210096,1,1,1,'S',1,0.955224,67,831333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',16.2593,178914057,34871,NULL,'2023-05-16 15:00:28',1684249228,NULL),(1875936892,32736513,1,3583229,1,1,1,'S',1,0.955357,112,766828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 112}}',20.0882,178881929,90776,NULL,'2023-05-14 12:28:24',1684067304,NULL),(2629516525,32736812,1,1296966,1,1,1,'C',1,0.762731,117,386107,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 282, \"ignore_hit\": 2, \"ignore_miss\": 34, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 2, \"large_bonus\": 31, \"small_bonus\": 19}}',10.4634,NULL,0,'2024-04-06 15:10:01','2024-04-06 15:11:34',1712416294,7476),(1874749650,32743393,1,502234,0,1,1,'D',1,0.647482,33,246631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',0.894507,177201594,85786,NULL,'2023-02-05 13:54:59',1675605299,NULL),(2556999862,32744698,1,3322595,0,1,1,'B',1,0.828947,50,404807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',8.2075,183269113,45972,NULL,'2024-03-23 23:38:29',1711237109,NULL),(2557015375,32744698,1,1836215,0,1,1,'B',1,0.850329,43,426526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',10.6109,183269142,111081,NULL,'2024-03-23 23:42:26',1711237346,NULL),(1876262413,32744698,1,3186103,0,1,1,'B',1,0.869159,104,500181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',13.658,179282399,169656,NULL,'2023-06-08 15:55:26',1686239726,NULL),(2556989602,32744698,1,3322596,0,1,1,'A',1,0.955882,66,705950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',18.2771,183269087,39461,NULL,'2024-03-23 23:35:53',1711236953,NULL),(2682670785,32746408,1,2162596,0,1,1,'C',1,0.736842,65,294611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',1.97086,183565199,39008,NULL,'2024-04-16 17:45:34',1713289534,NULL),(1874819520,32746467,1,2100984,0,1,1,'B',1,0.807252,98,395844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',9.92961,177239456,113956,NULL,'2023-02-07 18:15:35',1675793735,NULL),(1875992247,32746467,1,1954912,0,1,1,'B',1,0.827381,80,408789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 252}}',13.1162,179000260,100100,NULL,'2023-05-21 20:16:14',1684700174,NULL),(1876011180,32746467,1,2162597,1,1,1,'B',1,0.81893,81,398491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',14.0367,179000490,100640,NULL,'2023-05-21 20:33:37',1684701217,NULL),(1874801229,32749330,1,1864009,0,1,1,'D',1,0.472678,14,48503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 73, \"great\": 63}, \"maximum_statistics\": {\"great\": 183}}',0.064909,177194144,35674,NULL,'2023-02-05 05:43:39',1675575819,NULL),(1874837428,32749654,1,2760263,1,1,1,'D',1,0.691729,76,76510,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 399}}',9.6659,177209863,113823,NULL,'2023-02-05 22:34:51',1675636491,NULL),(1874843460,32749654,1,2780015,1,1,1,'C',1,0.777597,40,325012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 308}}',9.85814,177209808,90940,NULL,'2023-02-05 22:31:08',1675636268,NULL),(1874789794,32749654,1,2629875,0,1,1,'B',1,0.885185,87,580800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',13.4953,177209785,65381,NULL,'2023-02-05 22:29:21',1675636161,NULL),(1874860801,32749654,1,3162853,1,1,1,'B',1,0.885906,90,601625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 149}}',14.1594,177209733,72201,NULL,'2023-02-05 22:24:56',1675635896,NULL),(1874796582,32749654,1,3322791,1,1,1,'B',1,0.888186,58,551003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 237}}',22.5451,177227016,110282,NULL,'2023-02-06 23:47:06',1675727226,NULL),(1874792796,32749654,1,2637763,1,1,1,'B',1,0.867089,91,480656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 316}}',22.828,177225183,131626,NULL,'2023-02-06 20:45:53',1675716353,NULL),(1874796722,32749654,1,3322792,1,1,1,'A',1,0.932331,133,781512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',23.6061,177227033,106758,NULL,'2023-02-06 23:49:01',1675727341,NULL),(1874796860,32749654,1,3322794,1,1,1,'B',1,0.853468,110,138195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 447}}',24.0554,177274511,146804,NULL,'2023-02-09 22:00:18',1675980018,NULL),(1874860817,32749654,1,3162851,1,1,1,'B',1,0.876106,174,164868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 373}, \"maximum_statistics\": {\"great\": 452}}',26.503,177239173,165104,NULL,'2023-02-07 17:56:07',1675792567,NULL),(1874789828,32749654,1,2629875,1,1,1,'S',1,0.985185,135,870935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',26.7843,177225126,100470,NULL,'2023-02-06 20:41:01',1675716061,NULL),(1874860869,32749654,1,3162853,1,1,1,'S',1,0.979866,149,902889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',28.4766,177227058,112270,NULL,'2023-02-06 23:51:23',1675727483,NULL),(1874837440,32749654,1,2760263,1,1,1,'B',1,0.83208,98,428393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 399}}',30.0203,177239309,189146,NULL,'2023-02-07 18:04:26',1675793066,NULL),(1874832629,32749654,1,3741794,1,1,1,'B',1,0.877221,125,158110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 502}, \"maximum_statistics\": {\"great\": 619}}',30.3452,177272805,214275,NULL,'2023-02-09 19:37:29',1675971449,NULL),(1874834397,32749654,1,3745839,1,1,1,'S',1,0.978155,206,900398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',30.455,177274399,174797,NULL,'2023-02-09 21:49:17',1675979357,NULL),(1874842130,32749654,1,2774812,1,1,1,'B',1,0.816327,152,131722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 441}}',32.4964,177242068,160628,NULL,'2023-02-07 21:55:41',1675806941,NULL),(1874839342,32749654,1,2763401,1,1,1,'B',1,0.834437,322,153865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 453}}',33.5414,177239120,186367,NULL,'2023-02-07 17:51:32',1675792292,NULL),(1874796703,32749654,1,3322792,1,1,1,'X',1,1,133,912499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',33.6879,177225356,111234,NULL,'2023-02-06 20:59:18',1675717158,NULL),(1874923699,32749654,1,2629876,1,1,1,'B',1,0.874396,149,515286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 414}}',38.3677,177468100,202704,NULL,'2023-02-20 18:55:25',1676919325,NULL),(1874790661,32749654,1,2631577,1,1,1,'S',1,0.970721,222,876117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',39.7951,177225151,208370,NULL,'2023-02-06 20:43:33',1675716213,NULL),(1874796746,32749654,1,3322792,1,1,1,'S',1,0.966165,133,446788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',43.0234,177274465,77846,NULL,'2023-02-09 21:55:22',1675979722,NULL),(1874861045,32749654,1,3162854,1,1,1,'A',1,0.921127,182,653003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 355}}',47.894,177242161,228752,NULL,'2023-02-07 22:03:19',1675807399,NULL),(1874834444,32749654,1,3745839,1,1,1,'S',1,0.968447,206,476544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',48.0588,177274421,122631,NULL,'2023-02-09 21:51:28',1675979488,NULL),(1874792809,32749654,1,2637763,1,1,1,'S',1,0.992089,316,282474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 316}}',48.2167,177242386,165456,NULL,'2023-02-07 22:22:07',1675808527,NULL),(1874936291,32749654,1,3322793,1,1,1,'A',1,0.902299,212,633389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',48.6005,177467967,258178,NULL,'2023-02-20 18:45:37',1676918737,NULL),(1874861033,32749654,1,3162854,1,1,1,'A',1,0.977465,194,247311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',53.7234,177238747,159340,NULL,'2023-02-07 17:26:03',1675790763,NULL),(1875230374,32749654,1,3053380,1,1,1,'S',1,0.972062,519,410555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 519}}',54.427,177819970,334552,NULL,'2023-03-12 17:43:13',1678642993,NULL),(1874796593,32749654,1,3322791,1,1,1,'S',1,0.987342,237,925157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 237}}',55.3411,177242252,256290,NULL,'2023-02-07 22:11:24',1675807884,NULL),(1874790079,32749654,1,2629876,1,1,1,'A',1,0.964976,246,239047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 414}}',55.5933,177239385,185472,NULL,'2023-02-07 18:10:31',1675793431,NULL),(1874832508,32749654,1,3741793,1,1,1,'S',1,0.9875,320,919848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 320}}',56.0674,177242305,362502,NULL,'2023-02-07 22:15:27',1675808127,NULL),(1874832778,32749654,1,3741795,1,1,1,'S',1,0.972414,435,281604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 411}, \"maximum_statistics\": {\"great\": 435}}',56.2817,177239493,229050,NULL,'2023-02-07 18:18:01',1675793881,NULL),(1875146272,32749654,1,3162854,1,1,1,'A',1,0.940845,162,364325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',57.1884,177819802,184850,NULL,'2023-03-12 17:32:27',1678642347,NULL),(1874843473,32749654,1,2780015,1,1,1,'S',1,0.970779,308,854660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',59.3306,177210238,272592,NULL,'2023-02-05 23:16:10',1675638970,NULL),(1874860892,32749654,1,3162852,1,1,1,'S',1,0.988806,268,926692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',60.0943,177274127,265610,NULL,'2023-02-09 21:22:46',1675977766,NULL),(1874796830,32749654,1,3322793,1,1,1,'S',1,0.988506,348,281618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 348}}',61.7833,177274366,197016,NULL,'2023-02-09 21:46:13',1675979173,NULL),(1874837477,32749654,1,2760263,1,1,1,'A',1,0.953634,279,234142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',63.6901,177274256,208339,NULL,'2023-02-09 21:36:04',1675978564,NULL),(1874846960,32749654,1,3053136,1,1,1,'A',1,0.942899,396,224265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 683}}',64.5037,177242000,409716,NULL,'2023-02-07 21:50:18',1675806618,NULL),(1874847065,32749654,1,3053380,1,1,1,'S',1,0.983622,519,876633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 502}, \"maximum_statistics\": {\"great\": 519}}',66.2828,177274550,499954,NULL,'2023-02-09 22:03:44',1675980224,NULL),(1874958422,32749654,1,3741795,1,1,1,'A',1,0.928736,212,733899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 435}}',66.8092,177468066,332762,NULL,'2023-02-20 18:52:43',1676919163,NULL),(1875224607,32749654,1,3741795,1,1,1,'A',1,0.948276,326,416921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 435}}',70.3812,177819868,263850,NULL,'2023-03-12 17:36:54',1678642614,NULL),(1878124297,32750477,1,1388437,0,1,1,'D',1,0.480769,14,69318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 37}, \"maximum_statistics\": {\"great\": 104}}',0.086904,181950051,18268,NULL,'2023-12-12 06:57:38',1702364258,NULL),(3507354629,32750477,1,19080,1,1,1,'D',1,0.637179,29,142126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 72, \"great\": 179}, \"maximum_statistics\": {\"great\": 390}}',1.60008,185397259,138174,NULL,'2024-09-13 02:46:42',1726195602,NULL),(1878229628,32750477,1,4074021,1,1,1,'C',1,0.70339,49,221043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 137}, \"maximum_statistics\": {\"great\": 236}}',2.726,182104650,67668,NULL,'2023-12-24 00:12:42',1703376762,NULL),(1878387083,32750477,1,2972850,1,1,1,'C',1,0.71374,44,239195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 131}}',3.02632,182295219,35632,NULL,'2024-01-07 03:43:32',1704599012,NULL),(1878250789,32750477,1,1737320,1,1,1,'C',1,0.766667,64,378811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 75}}',5.24962,182091919,77382,NULL,'2023-12-23 03:50:50',1703303450,NULL),(1878251104,32750477,1,1982307,0,1,1,'B',1,0.808271,61,456708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',5.42763,182104694,106134,NULL,'2023-12-24 00:17:19',1703377039,NULL),(1878127919,32750477,1,4334716,1,1,1,'B',1,0.867647,47,510272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',7.32297,181950037,62506,NULL,'2023-12-12 06:55:20',1702364120,NULL),(1878257870,32750477,1,3357260,1,1,1,'B',1,0.833698,166,374080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 457}}',10.6497,182104758,232413,NULL,'2023-12-24 00:25:04',1703377504,NULL),(1878302019,32750477,1,938557,0,1,1,'A',1,0.914894,47,651916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.6832,182091925,19463,NULL,'2023-12-23 03:52:11',1703303531,NULL),(1878123160,32750477,1,3929359,1,1,1,'A',1,0.924528,53,542807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',12.9305,181958807,38071,NULL,'2023-12-12 23:02:02',1702422122,NULL),(1878301961,32750477,1,938556,0,1,1,'B',1,0.873016,63,634324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',13.25,182066352,32318,NULL,'2023-12-21 04:37:15',1703133435,NULL),(1878201886,32750477,1,4499,1,1,1,'A',1,0.927966,118,703066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',15.3605,182104832,99066,NULL,'2023-12-24 00:34:19',1703378059,NULL),(1878205578,32750477,1,18180,1,1,1,'B',1,0.880753,147,548275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 5}}',17.1589,182091743,186658,NULL,'2023-12-23 03:29:06',1703302146,NULL),(1878201901,32750477,1,4500,1,1,1,'A',1,0.908046,153,648310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',18.2084,182104868,128676,NULL,'2023-12-24 00:38:56',1703378336,NULL),(1875361882,32750599,1,155912,0,1,1,'D',1,0.557554,21,87895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 38}, \"maximum_statistics\": {\"great\": 139}}',0.364359,178070779,33462,NULL,'2023-03-27 08:59:27',1679907567,NULL),(1875400801,32750599,1,29293,0,1,1,'B',1,0.815789,22,351374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',2.98775,178133893,45276,NULL,'2023-03-31 01:58:30',1680227910,NULL),(1874812578,32752428,1,1649182,0,1,1,'B',1,0.829602,115,420319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 299}, \"maximum_statistics\": {\"great\": 402}}',9.14225,177198726,198728,NULL,'2023-02-05 11:09:55',1675595395,NULL),(1875062729,32754839,1,2307826,0,1,1,'C',1,0.768559,37,295925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 148}, \"maximum_statistics\": {\"great\": 229}}',4.85847,177564221,74666,NULL,'2023-02-26 02:49:33',1677379773,NULL),(1874865999,32755056,1,3978438,1,1,1,'S',1,0.95,40,706505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',12.1485,177230875,25084,NULL,'2023-02-07 06:16:50',1675750610,NULL),(1874840573,32757682,1,2162596,0,1,1,'C',1,0.747368,38,258955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.35329,177209089,27612,NULL,'2023-02-05 21:31:04',1675632664,NULL),(2364647422,32758655,1,2443237,1,1,1,'D',1,0.675,18,228288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 60}}',NULL,182832993,53034,NULL,'2024-02-18 00:28:13',1708216093,NULL),(2409539804,32758655,1,4448339,1,1,1,'C',1,0.77305,53,325623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 282}}',5.59065,182936430,108392,NULL,'2024-02-25 22:37:27',1708900647,NULL),(2409488744,32758655,1,1774604,0,1,1,'A',1,0.908309,132,579814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',21.239,182936321,183270,NULL,'2024-02-25 22:23:38',1708899818,NULL),(1875847911,32759180,1,3786376,1,1,1,'C',1,0.75,25,265648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',3.07708,178678662,16510,NULL,'2023-05-01 23:45:56',1682984756,NULL),(1874992607,32763744,1,3878052,0,1,1,'C',1,0.75,37,323237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',2.62179,177394642,35112,NULL,'2023-02-16 23:07:07',1676588827,NULL),(1874828350,32763810,1,3912812,1,1,1,'D',1,0.370253,12,12675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 324, \"great\": 160}, \"maximum_statistics\": {\"great\": 632}}',0.027203,177237004,76190,NULL,'2023-02-07 15:23:07',1675783387,NULL),(1874829035,32763810,1,3912814,1,1,1,'B',1,0.894231,50,522364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',14.0751,177222512,67960,NULL,'2023-02-06 17:14:35',1675703675,NULL),(1874828006,32763810,1,3912811,1,1,1,'B',1,0.859316,99,503952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 263}}',19.2631,177303633,143266,NULL,'2023-02-11 13:31:48',1676122308,NULL),(1874804572,32763810,1,3943498,1,1,1,'S',1,0.950658,152,804287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',25.0665,177303416,125438,NULL,'2023-02-11 13:18:47',1676121527,NULL),(1874850138,32763810,1,3068729,0,1,1,'B',1,0.880705,127,521668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 482}}',32.4488,177304303,252764,NULL,'2023-02-11 14:09:55',1676124595,NULL),(3186889076,32765605,1,3635999,1,1,1,'D',1,0.682081,46,257852,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 194, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 10}, \"total_score_without_mods\": 257852}',2.39128,NULL,0,'2024-07-19 21:59:46','2024-07-19 22:01:48',1721426508,7617),(3422674941,32765605,1,3929223,1,1,1,'C',1,0.774775,35,408988,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 79, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 408988}',3.27654,NULL,0,'2024-08-29 12:15:48','2024-08-29 12:17:04',1724933824,7676),(3186875411,32765605,1,2744710,1,1,1,'C',1,0.729091,44,333277,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 168, \"ignore_hit\": 21, \"ignore_miss\": 122, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 209}, \"total_score_without_mods\": 333277}',4.22799,NULL,0,'2024-07-19 21:56:28','2024-07-19 21:58:27',1721426307,7617),(2258487853,32765605,1,3912814,0,1,1,'C',1,0.782051,37,305218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',5.52624,182591032,45200,NULL,'2024-01-29 21:34:04',1706564044,NULL),(2265973403,32765605,1,1920415,0,1,1,'B',1,0.827586,76,426083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',9.51726,182609351,76719,NULL,'2024-01-31 11:05:01',1706699101,NULL),(1874838598,32766407,1,1936434,0,1,1,'C',1,0.728022,72,245178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',4.68642,177283991,121112,NULL,'2023-02-10 13:17:51',1676035071,NULL),(1874973174,32769102,1,2757592,0,1,1,'C',1,0.772988,51,299338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',3.94358,177375156,50801,NULL,'2023-02-15 18:06:34',1676484394,NULL),(1875021555,32769102,1,1030838,0,1,1,'B',1,0.845794,107,523406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 74}, \"maximum_statistics\": {\"great\": 107}}',9.47492,177519667,64181,NULL,'2023-02-23 17:50:59',1677174659,NULL),(1874820099,32769644,1,2100984,0,1,1,'D',1,0.631679,22,80993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',0.914883,177248833,62847,NULL,'2023-02-08 09:57:10',1675850230,NULL),(1874836642,32769644,1,1936434,0,1,1,'C',1,0.754121,83,132610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.47472,177249021,105239,NULL,'2023-02-08 10:13:40',1675851220,NULL),(1874751187,32769686,1,1774604,0,1,1,'B',1,0.802292,73,365960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',8.03794,177233019,135603,NULL,'2023-02-07 10:00:07',1675764007,NULL),(1874751426,32769798,1,1774604,0,1,1,'A',1,0.932665,231,684099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',26.3035,177234574,249387,NULL,'2023-02-07 12:19:58',1675772398,NULL),(1874852383,32771830,1,3618045,0,1,1,'B',1,0.825581,86,476412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',10.4353,177245328,38933,NULL,'2023-02-08 03:38:16',1675827496,NULL),(1876065804,32774602,1,4097713,1,1,1,'C',1,0.742038,30,249148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 157}}',3.10578,179094741,40152,NULL,'2023-05-27 21:49:05',1685224145,NULL),(1877931645,32774602,1,4279972,1,1,1,'C',1,0.734807,32,253060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',3.75486,181596390,45148,NULL,'2023-11-14 16:46:24',1699980384,NULL),(1875551666,32774602,1,2550965,0,1,1,'B',1,0.877049,61,654356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',11.8939,178325818,26730,NULL,'2023-04-10 11:38:15',1681126695,NULL),(3649272458,32774602,1,3975034,1,1,1,'A',1,0.930041,152,648730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',20.8131,185700103,140292,NULL,'2024-10-08 18:43:44',1728413024,NULL),(1874819881,32775797,1,2100984,0,1,1,'C',1,0.734733,41,255402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 262}}',3.85407,177245107,74989,NULL,'2023-02-08 03:06:04',1675825564,NULL),(1874752653,32775797,1,1774604,0,1,1,'B',1,0.823782,72,394258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',10.8505,177245521,132933,NULL,'2023-02-08 03:58:32',1675828712,NULL),(1874751309,32775797,1,3878041,1,1,1,'B',1,0.883803,99,554617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',20.528,177262068,83480,NULL,'2023-02-09 05:22:05',1675920125,NULL),(1876185716,32779575,1,46803,0,1,1,'D',1,0.634921,17,188377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.735724,179334182,46056,NULL,'2023-06-11 19:19:08',1686511148,NULL),(1876120681,32779575,1,1936434,0,1,1,'D',1,0.619505,22,64219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 91, \"great\": 178}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0.86569,179027052,75191,NULL,'2023-05-23 18:00:31',1684864831,NULL),(1874903934,32779613,1,655468,0,1,1,'D',1,0.460808,18,44259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 164, \"great\": 131}, \"maximum_statistics\": {\"great\": 421}}',0.076338,177465860,66530,NULL,'2023-02-20 16:02:00',1676908920,NULL),(1874747887,32779613,1,1982307,0,1,1,'D',1,0.515038,22,182228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 133}}',0.13421,177254360,86082,NULL,'2023-02-08 17:00:28',1675875628,NULL),(1874855554,32779613,1,1951288,0,1,1,'D',1,0.576555,34,134509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 82}, \"maximum_statistics\": {\"great\": 209}}',0.384329,177252644,63642,NULL,'2023-02-08 14:46:11',1675867571,NULL),(1874740100,32779613,1,235,0,1,1,'C',1,0.784768,21,350366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',3.97177,177284546,120774,NULL,'2023-02-10 13:52:32',1676037152,NULL),(1875844890,32779613,1,2350876,1,1,1,'B',1,0.86,43,510095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',6.19343,178704257,19820,NULL,'2023-05-03 18:56:40',1683140200,NULL),(1874753358,32779796,1,1774604,0,1,1,'C',1,0.782235,80,324135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',6.50192,177253639,117427,NULL,'2023-02-08 16:06:22',1675872382,NULL),(1874812305,32782723,1,2387778,1,1,1,'C',1,0.767213,103,318955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 305}}',5.84468,177276099,116074,NULL,'2023-02-10 00:47:31',1675990051,NULL),(1874748042,32783483,1,1982307,0,1,1,'C',1,0.74812,21,253297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 133}}',2.65255,177259643,36042,NULL,'2023-02-09 00:52:17',1675903937,NULL),(1874802016,32784750,1,1864009,0,1,1,'D',1,0.565574,20,134059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 70}, \"maximum_statistics\": {\"great\": 183}}',0.289613,177267287,77892,NULL,'2023-02-09 13:19:43',1675948783,NULL),(1874742854,32784750,1,1444291,1,1,1,'D',1,0.590226,17,134233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 108}, \"maximum_statistics\": {\"great\": 266}}',0.806836,177286949,92244,NULL,'2023-02-10 16:31:00',1676046660,NULL),(1875042423,32784750,1,2868386,0,1,1,'D',1,0.581673,29,102371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 171, \"great\": 294}, \"maximum_statistics\": {\"great\": 753}}',0.946749,177591785,153846,NULL,'2023-02-27 16:15:19',1677514519,NULL),(1874741838,32784750,1,1442774,0,1,1,'D',1,0.641148,36,151613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 94}, \"maximum_statistics\": {\"great\": 209}}',1.18726,177286756,64636,NULL,'2023-02-10 16:16:58',1676045818,NULL),(1875499842,32784750,1,2839507,1,1,1,'D',1,0.638587,30,160821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 184}}',1.68719,178153480,57998,NULL,'2023-04-01 03:36:45',1680320205,NULL),(1874849842,32784750,1,3766262,0,1,1,'D',1,0.615587,30,125538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 90, \"great\": 222}, \"maximum_statistics\": {\"great\": 571}}',1.84072,177303529,143971,NULL,'2023-02-11 13:25:44',1676121944,NULL),(1875194590,32784750,1,1863273,0,1,1,'D',1,0.645078,25,156505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 58, \"great\": 170}, \"maximum_statistics\": {\"great\": 386}}',2.07696,177735987,100852,NULL,'2023-03-08 05:35:44',1678253744,NULL),(1874856015,32784750,1,1951529,0,1,1,'C',1,0.719512,56,242229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 187}, \"maximum_statistics\": {\"great\": 328}}',3.71374,177270900,98337,NULL,'2023-02-09 17:05:15',1675962315,NULL),(1875615897,32784750,1,3087417,1,1,1,'C',1,0.72,33,234865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 175}}',3.96166,178291977,46696,NULL,'2023-04-08 14:21:04',1680963664,NULL),(1874753710,32784750,1,2868384,0,1,1,'C',1,0.707317,62,225089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 451}}',4.13878,177281630,157755,NULL,'2023-02-10 10:21:00',1676024460,NULL),(1875499737,32784750,1,2839505,0,1,1,'C',1,0.765766,26,326340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',4.23415,178153631,55620,NULL,'2023-04-01 03:49:24',1680320964,NULL),(1876242362,32784750,1,2087511,0,1,1,'C',1,0.787129,41,397603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',4.45781,179321159,194085,NULL,'2023-06-11 01:27:44',1686446864,NULL),(1876753873,32784750,1,1656873,1,1,1,'B',1,0.858566,173,552566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',14.9136,179997076,167907,NULL,'2023-07-25 01:48:47',1690249727,NULL),(1874813220,32784750,1,1649182,0,1,1,'B',1,0.879353,100,524888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 402}}',16.251,177271272,229445,NULL,'2023-02-09 17:32:49',1675963969,NULL),(1874855920,32786501,1,955216,0,1,1,'D',1,0.3,22,69783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 56, \"great\": 18}, \"maximum_statistics\": {\"great\": 95}}',0.001278,177265766,40668,NULL,'2023-02-09 11:34:43',1675942483,NULL),(1874759492,32787143,1,1774604,0,1,1,'B',1,0.861032,196,511324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',14.7935,177307569,202653,NULL,'2023-02-11 17:26:25',1676136385,NULL),(1875121031,32787143,1,3865759,1,1,1,'A',1,0.924528,159,742115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',21.4631,177555790,132510,NULL,'2023-02-25 16:16:58',1677341818,NULL),(1875112769,32789281,1,3600012,1,1,1,'S',1,0.997222,180,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',34.0635,177518720,141082,NULL,'2023-02-23 16:47:13',1677170833,NULL),(1874755817,32790849,1,1774604,0,1,1,'D',1,0.325215,8,4391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 210, \"great\": 88}, \"maximum_statistics\": {\"great\": 349}}',0.003819,177273980,37260,NULL,'2023-02-09 21:10:00',1675977000,NULL),(1874741743,32791129,1,1442774,0,1,1,'D',1,0.610048,24,121519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 81}, \"maximum_statistics\": {\"great\": 209}}',0.856519,177274552,44028,NULL,'2023-02-09 22:03:51',1675980231,NULL),(1874806033,32791129,1,2666890,0,1,1,'C',1,0.719388,38,237687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',3.27731,177274495,49928,NULL,'2023-02-09 21:58:41',1675979921,NULL),(1876223842,32792988,1,85824,0,1,1,'D',1,0.506,44,37464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 156, \"great\": 162}, \"maximum_statistics\": {\"great\": 500}}',0.349541,179350639,96730,NULL,'2023-06-12 23:09:12',1686611352,NULL),(1874855818,32793139,1,1951288,0,1,1,'C',1,0.739234,26,307266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 135}, \"maximum_statistics\": {\"great\": 209}}',2.82975,177278915,91993,NULL,'2023-02-10 05:41:52',1676007712,NULL),(1874880638,32793623,1,1772049,0,1,1,'A',1,0.954191,440,766749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 944, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1026}}',155.065,177435679,871480,NULL,'2023-02-19 01:50:22',1676771422,NULL),(1874918210,32795064,1,2949881,0,1,1,'D',1,0.559387,23,49200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 109}, \"maximum_statistics\": {\"great\": 261}}',0.275649,177458138,53437,NULL,'2023-02-20 05:23:13',1676870593,NULL),(1875233291,32795064,1,3990965,1,1,1,'B',1,0.807292,25,342323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',4.88524,177729108,27336,NULL,'2023-03-07 18:12:47',1678212767,NULL),(1874918229,32795064,1,2949881,0,1,1,'C',1,0.796935,38,86134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 261}}',5.54711,177467455,76843,NULL,'2023-02-20 18:04:19',1676916259,NULL),(1875190287,32795064,1,2949881,0,1,1,'B',1,0.867816,151,520043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',14.2738,177729068,150158,NULL,'2023-03-07 18:09:13',1678212553,NULL),(1874773761,32796316,1,1515316,1,1,1,'C',1,0.760726,48,304967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 96, \"great\": 412}, \"maximum_statistics\": {\"great\": 606}}',5.88794,177287191,242202,NULL,'2023-02-10 16:46:08',1676047568,NULL),(2846727264,32798320,1,3969333,1,1,1,'C',1,0.737327,45,262527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',5.14572,183948822,60546,NULL,'2024-05-17 20:30:42',1715977842,NULL),(1874834543,32805140,1,3745839,0,1,1,'C',1,0.796117,34,327582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 206}}',4.75151,177318128,57120,NULL,'2023-02-12 07:24:35',1676186675,NULL),(1874799181,32805140,1,3706005,1,1,1,'B',1,0.808889,57,375800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',6.74989,177323037,83803,NULL,'2023-02-12 13:20:03',1676208003,NULL),(1875370083,32805140,1,2120592,1,1,1,'B',1,0.811475,59,379892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 183}}',6.9611,178034920,62319,NULL,'2023-03-25 12:48:54',1679748534,NULL),(1874843497,32805140,1,1746026,0,1,1,'B',1,0.854167,38,427599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',10.6502,177324255,77094,NULL,'2023-02-12 14:29:43',1676212183,NULL),(1875361640,32805140,1,3407945,1,1,1,'B',1,0.875,48,489127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',11.3042,178034885,77228,NULL,'2023-03-25 12:46:52',1679748412,NULL),(1875971872,32805140,1,3813119,0,1,1,'B',1,0.877273,67,519873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',12.1702,178897152,46824,NULL,'2023-05-15 12:16:10',1684152970,NULL),(1874811441,32805140,1,2949881,0,1,1,'B',1,0.871648,44,456618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',12.9475,177318167,91352,NULL,'2023-02-12 07:27:59',1676186879,NULL),(1874793793,32805140,1,3317394,1,1,1,'A',1,0.906832,65,566273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',15.2264,177324154,64156,NULL,'2023-02-12 14:23:47',1676211827,NULL),(1874798682,32805140,1,3705821,1,1,1,'B',1,0.869835,88,459792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 242}}',15.6552,177315904,102340,NULL,'2023-02-12 04:11:37',1676175097,NULL),(1874948176,32805140,1,3581572,1,1,1,'A',1,0.938053,65,641535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',17.7238,177444222,53629,NULL,'2023-02-19 12:20:00',1676809200,NULL),(1874944289,32805140,1,3028592,0,1,1,'A',1,0.936957,115,628000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',23.7959,177334395,126301,NULL,'2023-02-13 03:22:18',1676258538,NULL),(3437723191,32806305,1,1228199,0,1,1,'D',1,0.691176,16,238567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',0.937887,185254368,12718,NULL,'2024-08-31 20:40:50',1725136850,NULL),(3437760105,32806305,1,1228142,0,1,1,'C',1,0.75,33,342491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',4.29628,185254430,26710,NULL,'2024-08-31 20:48:04',1725137284,NULL),(2337810967,32807155,1,4295987,1,1,1,'B',1,0.851097,51,415011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 319}}',17.0268,182772609,113418,NULL,'2024-02-13 09:28:21',1707816501,NULL),(2298682909,32807155,1,3980968,1,1,1,'A',1,0.910811,91,572239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',17.925,182686038,94521,NULL,'2024-02-06 12:14:52',1707221692,NULL),(2327902769,32807155,1,4055460,1,1,1,'B',1,0.860313,64,450980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',18.4639,182749792,146980,NULL,'2024-02-11 13:23:45',1707657825,NULL),(2421240075,32807155,1,4443375,1,1,1,'B',1,0.880805,128,526571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',22.5926,182962637,161178,NULL,'2024-02-28 09:29:31',1709112571,NULL),(2425878052,32807155,1,4294235,1,1,1,'A',1,0.954286,118,713548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',23.2969,182973435,122213,NULL,'2024-02-29 06:28:46',1709188126,NULL),(2337782042,32807155,1,4277664,1,1,1,'B',1,0.894828,133,580719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 290}}',25.2732,182772523,177980,NULL,'2024-02-13 09:17:57',1707815877,NULL),(2337797042,32807155,1,4282075,1,1,1,'A',1,0.92637,131,626598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 292}}',28.0312,182772566,169584,NULL,'2024-02-13 09:23:22',1707816202,NULL),(2337774019,32807155,1,4457344,1,1,1,'A',1,0.918699,95,653275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',30.4361,182772503,72420,NULL,'2024-02-13 09:15:04',1707815704,NULL),(2337804536,32807155,1,4364483,1,1,1,'A',1,0.929167,120,765153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',34.8242,182772590,142170,NULL,'2024-02-13 09:26:05',1707816365,NULL),(1874845709,32809045,1,2463116,0,1,1,'C',1,0.798658,44,345970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',4.25445,177310614,42084,NULL,'2023-02-11 20:45:39',1676148339,NULL),(1874840146,32810113,1,1936434,0,1,1,'C',1,0.781593,51,319197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 239, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.85949,177310882,138829,NULL,'2023-02-11 21:04:55',1676149495,NULL),(1874961573,32810186,1,2092274,0,1,1,'B',1,0.848249,116,478076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',11.6077,177331717,134044,NULL,'2023-02-12 23:13:45',1676243625,NULL),(1874884028,32810186,1,1774604,0,1,1,'B',1,0.861032,154,503482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',15.1978,177329252,193332,NULL,'2023-02-12 20:11:48',1676232708,NULL),(1874942589,32810925,1,779320,0,1,1,'D',1,0.301695,5,4817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 182, \"great\": 65}, \"maximum_statistics\": {\"great\": 295}}',0.003152,177420689,27870,NULL,'2023-02-18 10:28:54',1676716134,NULL),(1875486140,32810925,1,938557,0,1,1,'B',1,0.829787,27,403504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',5.72716,178186264,14206,NULL,'2023-04-02 17:39:10',1680457150,NULL),(1875748070,32810925,1,938556,0,1,1,'B',1,0.873016,36,499422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',10.9982,178479764,21980,NULL,'2023-04-19 19:03:42',1681931022,NULL),(1874899445,32811794,1,625573,0,1,1,'A',1,0.90566,55,571653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',13.9513,177395899,57519,NULL,'2023-02-17 01:04:20',1676595860,NULL),(1874899400,32811794,1,625505,0,1,1,'B',1,0.870057,72,465581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 177}}',14.7829,177432079,76729,NULL,'2023-02-18 21:19:47',1676755187,NULL),(1877808179,32812937,1,2356558,1,1,1,'C',1,0.787234,30,425723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',3.45255,181471814,36504,NULL,'2023-11-05 05:24:12',1699161852,NULL),(1877705578,32812937,1,2409617,1,1,1,'B',1,0.855072,29,503361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',7.65567,181471715,45728,NULL,'2023-11-05 05:14:11',1699161251,NULL),(1877688676,32812937,1,2365415,1,1,1,'B',1,0.880282,43,564301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',8.34498,181470042,28841,NULL,'2023-11-05 02:33:37',1699151617,NULL),(1877790815,32812937,1,1000650,0,1,1,'A',1,0.915789,80,640741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',11.601,181473399,47242,NULL,'2023-11-05 08:17:07',1699172227,NULL),(1877818125,32812937,1,2380374,0,1,1,'A',1,0.964286,50,676031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',12.3199,181554284,22348,NULL,'2023-11-11 13:44:05',1699710245,NULL),(1877719796,32812937,1,2451482,1,1,1,'B',1,0.89881,58,490384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',12.9453,181471668,59188,NULL,'2023-11-05 05:09:15',1699160955,NULL),(1877759250,32812937,1,3623657,1,1,1,'A',1,0.919753,59,647445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',13.3945,181473444,33296,NULL,'2023-11-05 08:22:40',1699172560,NULL),(1877701020,32812937,1,2397555,0,1,1,'A',1,0.93617,31,702476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',13.4521,181470149,27112,NULL,'2023-11-05 02:44:06',1699152246,NULL),(1877901547,32812937,1,3413936,1,1,1,'B',1,0.890476,55,540026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',14.6857,181554454,43762,NULL,'2023-11-11 13:56:19',1699710979,NULL),(1877765237,32812937,1,3632525,1,1,1,'A',1,0.954545,48,781776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',15.1665,181473649,22950,NULL,'2023-11-05 08:45:12',1699173912,NULL),(1877806180,32812937,1,2332461,0,1,1,'B',1,0.893617,36,619626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',15.6172,181469980,15720,NULL,'2023-11-05 02:26:42',1699151202,NULL),(1877795312,32812937,1,2228300,1,1,1,'A',1,0.923445,56,560379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 209}}',15.9374,181469951,81587,NULL,'2023-11-05 02:23:48',1699151028,NULL),(1877807608,32812937,1,2348987,0,1,1,'A',1,0.950495,87,779002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',18.5781,181473505,74103,NULL,'2023-11-05 08:29:52',1699172992,NULL),(1877774210,32812937,1,3394217,1,1,1,'A',1,0.957547,89,763714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',18.7307,181473370,74847,NULL,'2023-11-05 08:12:33',1699171953,NULL),(1877757408,32812937,1,3325635,1,1,1,'A',1,0.973333,53,814362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.2698,181473520,39062,NULL,'2023-11-05 08:31:58',1699173118,NULL),(1877802908,32812937,1,2281608,1,1,1,'X',1,1,48,912330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',19.7166,181473275,22785,NULL,'2023-11-05 08:00:52',1699171252,NULL),(1877786573,32812937,1,3669619,1,1,1,'A',1,0.937209,78,694892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',20.1119,181471704,111809,NULL,'2023-11-05 05:12:33',1699161153,NULL),(1877779866,32812937,1,3413937,1,1,1,'S',1,0.972603,73,819741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',21.4268,181473458,42305,NULL,'2023-11-05 08:24:39',1699172679,NULL),(1877709756,32812937,1,3527631,1,1,1,'A',1,0.971831,45,805558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',21.8119,181473599,31553,NULL,'2023-11-05 08:40:11',1699173611,NULL),(1877898729,32812937,1,2279480,1,1,1,'B',1,0.898936,67,558662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',21.8169,181655284,54420,NULL,'2023-11-19 06:46:05',1700376365,NULL),(1877766829,32812937,1,2966086,1,1,1,'A',1,0.967593,99,845738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',21.9913,181473264,66392,NULL,'2023-11-05 07:59:32',1699171172,NULL),(2256065780,32812937,1,3632525,1,1,1,'S',1,0.990909,55,985476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',22.1941,182557178,26640,NULL,'2024-01-27 13:07:10',1706360830,NULL),(1877805826,32812937,1,2325044,1,1,1,'S',1,0.977273,44,892390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',22.276,181473375,21154,NULL,'2023-11-05 08:13:23',1699172003,NULL),(1877761056,32812937,1,3340272,1,1,1,'A',1,0.977679,100,784527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',22.6927,181473418,84107,NULL,'2023-11-05 08:19:20',1699172360,NULL),(1877709739,32812937,1,3527631,1,1,1,'S',1,0.971831,71,870776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',23.2261,181473585,40962,NULL,'2023-11-05 08:39:03',1699173543,NULL),(1877755528,32812937,1,3617506,1,1,1,'S',1,0.995238,105,855191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',23.664,181473574,86627,NULL,'2023-11-05 08:37:36',1699173456,NULL),(1877806191,32812937,1,2332461,1,1,1,'X',1,1,47,945669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',24.1493,181473324,19996,NULL,'2023-11-05 08:06:17',1699171577,NULL),(1877895870,32812937,1,3394217,1,1,1,'S',1,0.995283,106,840215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',24.3718,181654725,85033,NULL,'2023-11-19 05:36:23',1700372183,NULL),(1877929277,32812937,1,2353795,1,1,1,'A',1,0.978571,47,837049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',24.838,181654813,31047,NULL,'2023-11-19 05:46:32',1700372792,NULL),(1877835557,32812937,1,2427272,1,1,1,'A',1,0.931655,52,657501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.8817,181654923,65023,NULL,'2023-11-19 05:59:33',1700373573,NULL),(1877799757,32812937,1,3689485,1,1,1,'S',1,0.981132,106,822772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',25.015,181473628,71173,NULL,'2023-11-05 08:43:19',1699173799,NULL),(1877859302,32812937,1,3590393,1,1,1,'A',1,0.924855,94,665383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',25.108,181555145,95125,NULL,'2023-11-11 14:39:39',1699713579,NULL),(1877792808,32812937,1,3442438,1,1,1,'A',1,0.981132,62,774627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',25.3014,181473299,55410,NULL,'2023-11-05 08:04:11',1699171451,NULL),(1877820029,32812937,1,2385407,1,1,1,'A',1,0.926573,173,679569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',25.7732,181554429,201448,NULL,'2023-11-11 13:54:36',1699710876,NULL),(1877935599,32812937,1,2036383,1,1,1,'A',1,0.927928,141,669338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',25.9335,181554614,144618,NULL,'2023-11-11 14:06:29',1699711589,NULL),(1877806032,32812937,1,2328293,1,1,1,'X',1,1,40,890683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',26.2635,181473339,24912,NULL,'2023-11-05 08:08:19',1699171699,NULL),(1877827707,32812937,1,3747479,1,1,1,'A',1,0.953552,154,766490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',26.391,181554880,148862,NULL,'2023-11-11 14:23:30',1699712610,NULL),(1877919028,32812937,1,3454596,1,1,1,'A',1,0.942222,166,691471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',27.0845,181554935,167516,NULL,'2023-11-11 14:26:08',1699712768,NULL),(1877807380,32812937,1,2347508,1,1,1,'X',1,1,90,974356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',27.298,181473542,54852,NULL,'2023-11-05 08:34:25',1699173265,NULL),(1877829529,32812937,1,2409617,1,1,1,'X',1,1,69,823732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',27.9542,181654765,62540,NULL,'2023-11-19 05:40:27',1700372427,NULL),(1877920088,32812937,1,1000650,1,1,1,'A',1,0.936842,82,760830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 95}}',28.1485,181654751,50953,NULL,'2023-11-19 05:38:27',1700372307,NULL),(1877899609,32812937,1,3660540,1,1,1,'A',1,0.960606,86,702245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',28.1716,181655174,86660,NULL,'2023-11-19 06:31:46',1700375506,NULL),(1877806377,32812937,1,2333501,1,1,1,'A',1,0.988166,106,850152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',28.7664,181470106,107129,NULL,'2023-11-05 02:40:27',1699152027,NULL),(1877806320,32812937,1,2333050,1,1,1,'A',1,0.972826,147,812104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',28.8073,181473483,131672,NULL,'2023-11-05 08:27:37',1699172857,NULL),(1877823066,32812937,1,3162806,1,1,1,'S',1,0.980916,131,788160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',29.7856,181642945,102998,NULL,'2023-11-18 11:31:39',1700307099,NULL),(1877903220,32812937,1,2294794,1,1,1,'A',1,0.976471,123,789810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',30.1259,181642865,124906,NULL,'2023-11-18 11:24:19',1700306659,NULL),(2256415558,32812937,1,3533415,1,1,1,'A',1,0.981771,178,837833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',30.3411,182567691,155524,NULL,'2024-01-28 04:54:26',1706417666,NULL),(1877850285,32812937,1,3790522,1,1,1,'A',1,0.97351,78,800003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',30.6791,181642976,97758,NULL,'2023-11-18 11:33:56',1700307236,NULL),(1877846592,32812937,1,3785907,1,1,1,'A',1,0.975,93,761907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',30.732,181655011,95528,NULL,'2023-11-19 06:09:46',1700374186,NULL),(1877860640,32812937,1,3592675,1,1,1,'S',1,0.975,100,855696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',30.9326,181654894,63147,NULL,'2023-11-19 05:56:18',1700373378,NULL),(1877934114,32812937,1,3494328,1,1,1,'S',1,0.976923,130,891815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',31.5212,181655020,103870,NULL,'2023-11-19 06:11:10',1700374270,NULL),(1877845092,32812937,1,3228028,1,1,1,'S',1,0.993421,76,941932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',31.915,181654785,43818,NULL,'2023-11-19 05:42:22',1700372542,NULL),(1877855404,32812937,1,3268460,1,1,1,'A',1,0.961279,109,713153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 297}}',33.5847,181555347,165402,NULL,'2023-11-11 14:52:56',1699714376,NULL),(1877864739,32812937,1,3294325,1,1,1,'S',1,0.992647,136,895147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',35.0449,181655090,113200,NULL,'2023-11-19 06:19:39',1700374779,NULL),(1877826860,32812937,1,3527500,1,1,1,'S',1,0.966667,195,819674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',35.11,181554698,154018,NULL,'2023-11-11 14:11:50',1699711910,NULL),(1877821414,32812937,1,2753593,1,1,1,'A',1,0.975309,152,831656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',35.4232,181554990,164586,NULL,'2023-11-11 14:29:22',1699712962,NULL),(1877934880,32812937,1,3497904,1,1,1,'X',1,1,105,928151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',35.9861,181643014,77300,NULL,'2023-11-18 11:37:02',1700307422,NULL),(1877813527,32812937,1,3505604,1,1,1,'A',1,0.96123,162,709826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 374}}',36.0128,181555267,244106,NULL,'2023-11-11 14:47:46',1699714066,NULL),(1877836254,32812937,1,3763247,1,1,1,'A',1,0.983092,136,815611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',36.0378,181655072,151078,NULL,'2023-11-19 06:16:56',1700374616,NULL),(1877908789,32812937,1,3675398,1,1,1,'A',1,0.947452,229,719674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',36.4253,181655336,242080,NULL,'2023-11-19 06:52:34',1700376754,NULL),(1877846493,32812937,1,2456674,1,1,1,'A',1,0.983051,101,769760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',36.4985,181654989,114031,NULL,'2023-11-19 06:06:40',1700374000,NULL),(1877864950,32812937,1,3599308,1,1,1,'S',1,0.997297,185,943077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',36.6095,181654802,149384,NULL,'2023-11-19 05:45:01',1700372701,NULL),(1877892442,32812937,1,3649863,1,1,1,'S',1,0.993333,150,924327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',37.3376,181654861,119218,NULL,'2023-11-19 05:52:04',1700373124,NULL),(1877944259,32812937,1,3752611,1,1,1,'A',1,0.97541,94,774773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',39.8347,181735565,118886,NULL,'2023-11-25 14:33:19',1700922799,NULL),(1877880196,32812937,1,3335628,1,1,1,'A',1,0.985401,197,839020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',40.2964,181655051,227598,NULL,'2023-11-19 06:14:18',1700374458,NULL),(1877820224,32812937,1,2385407,1,1,1,'A',1,0.977273,245,889873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',40.7114,181655135,254824,NULL,'2023-11-19 06:25:18',1700375118,NULL),(1877855958,32812937,1,3269293,1,1,1,'S',1,0.990458,262,891378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 262}}',43.6959,181554779,265940,NULL,'2023-11-11 14:17:19',1699712239,NULL),(1877875896,32812937,1,1714381,1,1,1,'S',1,0.993213,221,877247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',44.4816,181655163,220040,NULL,'2023-11-19 06:29:46',1700375386,NULL),(1877906066,32812937,1,3420250,1,1,1,'S',1,0.996416,279,870263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',44.8489,181642838,258792,NULL,'2023-11-18 11:21:31',1700306491,NULL),(1877892507,32812937,1,2966151,1,1,1,'A',1,0.977157,147,856282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',45.0205,181655240,150918,NULL,'2023-11-19 06:41:01',1700376061,NULL),(1876582130,32813198,1,2918807,1,1,1,'D',1,0.693487,46,244673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 150}, \"maximum_statistics\": {\"great\": 261}}',2.4453,179781071,102828,NULL,'2023-07-11 01:14:29',1689038069,NULL),(2601758051,32813505,1,4128337,1,1,1,'B',1,0.896008,251,594202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 397}, \"maximum_statistics\": {\"great\": 476}}',69.0702,183376537,321730,NULL,'2024-04-01 06:54:07',1711954447,NULL),(3222899538,32813662,1,2895077,0,1,1,'D',1,0.652174,32,241383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',0.606932,184789638,12175,NULL,'2024-07-26 10:01:21',1721988081,NULL),(2558620895,32813662,1,2862818,1,1,1,'B',1,0.814815,45,367123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',4.54306,183273252,43504,NULL,'2024-03-24 07:45:43',1711266343,NULL),(1875030575,32814400,1,1774604,0,1,1,'C',1,0.767908,84,312760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',6.03641,177602183,125095,NULL,'2023-02-28 09:44:19',1677577459,NULL),(1875114983,32814400,1,1936434,0,1,1,'C',1,0.771978,73,298267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.48462,177642065,125766,NULL,'2023-03-02 21:37:32',1677793052,NULL),(1875103610,32814400,1,2092274,0,1,1,'C',1,0.785992,64,348784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',6.56476,177642102,100802,NULL,'2023-03-02 21:40:24',1677793224,NULL),(3125453649,32816122,1,2156602,0,1,1,'C',1,0.785714,34,325426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',6.49151,184575586,113676,NULL,'2024-07-08 10:34:35',1720434875,NULL),(1875499542,32818606,1,3963581,1,1,1,'D',1,0.695122,17,245045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 82}}',1.5885,178092073,27764,NULL,'2023-03-28 15:15:51',1680016551,NULL),(1875485101,32818606,1,3813119,1,1,1,'C',1,0.713636,28,224269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 110}}',2.25112,178092374,27622,NULL,'2023-03-28 15:35:58',1680017758,NULL),(1875428683,32819182,1,3999384,1,1,1,'B',1,0.888554,72,556959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',14.6161,178221244,78397,NULL,'2023-04-04 17:44:59',1680630299,NULL),(1875502698,32819182,1,3900796,1,1,1,'A',1,0.940329,215,767597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',28.894,178221324,207226,NULL,'2023-04-04 17:50:25',1680630625,NULL),(1874908784,32819295,1,2003950,0,1,1,'C',1,0.722222,43,237562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 225}}',3.41349,177338885,64659,NULL,'2023-02-13 11:53:02',1676289182,NULL),(1874884476,32819295,1,1774604,0,1,1,'C',1,0.790831,63,332570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',7.34001,177335199,114208,NULL,'2023-02-13 05:03:23',1676264603,NULL),(1874917739,32819295,1,1552517,0,1,1,'A',1,0.909091,94,574841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',17.5046,177373634,65937,NULL,'2023-02-15 16:11:16',1676477476,NULL),(2326971149,32820557,1,4330638,1,1,1,'D',1,0.592798,34,171657,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 99, \"great\": 166, \"ignore_hit\": 100, \"ignore_miss\": 132, \"large_bonus\": 3, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 140, \"large_bonus\": 36, \"small_bonus\": 81}}',0.572124,NULL,0,'2024-02-11 09:49:40','2024-02-11 09:53:00',1707645180,7415),(1875618678,32820573,1,395283,0,1,1,'C',1,0.740876,41,286111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',2.82057,178296678,38925,NULL,'2023-04-08 18:53:19',1680979999,NULL),(1875065851,32820573,1,3900796,0,1,1,'C',1,0.771605,39,305406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',5.72256,177538505,73858,NULL,'2023-02-24 19:15:34',1677266134,NULL),(1874979146,32823028,1,1936434,0,1,1,'C',1,0.76511,68,284861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 224}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.21112,177420616,118334,NULL,'2023-02-18 10:24:24',1676715864,NULL),(1875359110,32823476,1,1733863,1,1,1,'A',1,0.920561,107,736962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',15.4743,177940583,81838,NULL,'2023-03-19 18:01:04',1679248864,NULL),(1875322391,32823476,1,3912814,1,1,1,'A',1,0.913462,156,686187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',18.728,177940292,133422,NULL,'2023-03-19 17:40:17',1679247617,NULL),(1876932065,32823476,1,3810305,1,1,1,'A',1,0.908621,223,641783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 290}}',18.8134,180369650,221054,NULL,'2023-08-17 21:45:43',1692308743,NULL),(1875270595,32823476,1,2811465,1,1,1,'A',1,0.956522,96,699683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',26.4559,177948368,73312,NULL,'2023-03-20 06:30:52',1679293852,NULL),(1875227394,32825817,1,3584411,0,1,1,'B',1,0.895833,62,544217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',11.6481,177876765,59354,NULL,'2023-03-16 09:10:59',1678957859,NULL),(1874975562,32825817,1,2762951,1,1,1,'C',1,0.769127,116,327661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 39, \"great\": 440}, \"maximum_statistics\": {\"great\": 745}}',15.0128,177354541,338590,NULL,'2023-02-14 11:54:15',1676375655,NULL),(1874950497,32825817,1,3584120,1,1,1,'B',1,0.871681,164,559253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 226}}',22.9711,177354818,158608,NULL,'2023-02-14 12:13:39',1676376819,NULL),(1874890609,32825817,1,556948,0,1,1,'B',1,0.85446,66,448151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 213}}',24.5564,177499295,82943,NULL,'2023-02-22 15:30:55',1677079855,NULL),(1875340099,32825817,1,386853,0,1,1,'B',1,0.889184,135,545373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 564}}',29.6534,177935866,333008,NULL,'2023-03-19 13:09:53',1679231393,NULL),(3456920541,32829293,1,1650967,0,1,1,'B',1,0.805825,26,438098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',4.76065,185294107,253580,NULL,'2024-09-04 07:32:45',1725435165,NULL),(1874885817,32829293,1,1774604,0,1,1,'B',1,0.835244,104,424096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',9.88375,177347334,147933,NULL,'2023-02-13 22:49:53',1676328593,NULL),(3456929719,32829293,1,1650969,1,1,1,'B',1,0.885161,165,520331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 631}, \"maximum_statistics\": {\"great\": 775}}',31.8233,185294131,437123,NULL,'2024-09-04 07:36:36',1725435396,NULL),(1874975106,32831386,1,1936434,0,1,1,'B',1,0.888736,243,550431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.4847,177355867,236872,NULL,'2023-02-14 13:22:11',1676380931,NULL),(1874937782,32832003,1,3004317,1,1,1,'C',1,0.78744,54,330932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',7.8906,177364719,69898,NULL,'2023-02-15 01:52:29',1676425949,NULL),(1874937673,32832003,1,3004268,1,1,1,'B',1,0.860465,127,602376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',10.9337,177384985,88109,NULL,'2023-02-16 11:23:38',1676546618,NULL),(1874889457,32834518,1,2868384,0,1,1,'D',1,0.457871,38,83121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 168, \"great\": 130}, \"maximum_statistics\": {\"great\": 451}}',0.077833,177360037,145494,NULL,'2023-02-14 18:16:53',1676398613,NULL),(1874944497,32834518,1,1863268,0,1,1,'C',1,0.779279,41,396146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',5.4369,177359982,186294,NULL,'2023-02-14 18:12:09',1676398329,NULL),(1874885347,32834518,1,1949841,1,1,1,'B',1,0.892157,51,645564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',5.99623,177467268,106014,NULL,'2023-02-20 17:49:43',1676915383,NULL),(1874926583,32834518,1,1582584,1,1,1,'B',1,0.879581,85,531456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',10.9668,177470687,147878,NULL,'2023-02-20 22:17:58',1676931478,NULL),(1874903957,32834518,1,655468,0,1,1,'B',1,0.842043,69,388579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',12.2213,177470640,165222,NULL,'2023-02-20 22:13:46',1676931226,NULL),(1874878537,32834518,1,1442771,0,1,1,'A',1,0.927083,96,689626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,177467337,122533,NULL,'2023-02-20 17:54:42',1676915682,NULL),(1874959776,32834518,1,1661767,0,1,1,'S',1,0.959302,86,749295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',14.4144,177467226,183223,NULL,'2023-02-20 17:46:58',1676915218,NULL),(1874966853,32834518,1,2092274,0,1,1,'B',1,0.898833,188,627412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 257}}',17.9662,177467565,185908,NULL,'2023-02-20 18:13:10',1676916790,NULL),(3650989674,32834518,1,4242810,1,1,1,'A',1,0.906863,87,568238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',22.88,185703317,162254,NULL,'2024-10-09 03:08:24',1728443304,NULL),(3705244319,32834518,1,3982879,1,1,1,'A',1,0.931953,63,634130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',23.2141,185840055,85036,NULL,'2024-10-19 03:10:46',1729307446,NULL),(3144307649,32834518,1,1774604,0,1,1,'A',1,0.938395,131,649502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',26.092,184617688,194048,NULL,'2024-07-11 23:31:44',1720740704,NULL),(1875615219,32834518,1,1936434,0,1,1,'A',1,0.936813,171,629153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',30.1838,178338280,214536,NULL,'2023-04-11 05:54:44',1681192484,NULL),(1876170818,32834518,1,3544714,1,1,1,'A',1,0.974771,213,888255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',32.9474,179258503,189550,NULL,'2023-06-07 00:28:30',1686097710,NULL),(1875393225,32834518,1,3982879,1,1,1,'S',1,0.973373,169,875185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',33.7188,178170637,156720,NULL,'2023-04-01 23:03:43',1680390223,NULL),(1874903418,32837865,1,3945206,1,1,1,'B',1,0.806557,53,356093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 305}}',8.43008,177438793,102502,NULL,'2023-02-19 05:44:10',1676785450,NULL),(1874963234,32837865,1,2092274,0,1,1,'B',1,0.83463,30,405426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 257}}',9.07393,177373198,90900,NULL,'2023-02-15 15:37:56',1676475476,NULL),(1874880952,32837865,1,1772279,1,1,1,'B',1,0.822857,101,391031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 350}}',9.54546,177399426,148359,NULL,'2023-02-17 07:17:40',1676618260,NULL),(1874976268,32837865,1,1936434,0,1,1,'B',1,0.835165,44,379084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.7002,177373159,116611,NULL,'2023-02-15 15:34:49',1676475289,NULL),(1874934343,32837865,1,3961910,1,1,1,'B',1,0.888732,153,551960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 355}}',16.9378,177438581,201906,NULL,'2023-02-19 05:29:57',1676784597,NULL),(1874888750,32837865,1,1774604,0,1,1,'A',1,0.909742,77,549388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',20.8087,177373011,143819,NULL,'2023-02-15 15:26:23',1676474783,NULL),(1874889753,32838434,1,2868384,0,1,1,'D',1,0.655211,27,176736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 87, \"great\": 227}, \"maximum_statistics\": {\"great\": 451}}',1.55626,177366106,150480,NULL,'2023-02-15 04:26:31',1676435191,NULL),(1874958914,32838434,1,1661767,0,1,1,'C',1,0.796512,53,409441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',3.2858,177366174,139672,NULL,'2023-02-15 04:36:24',1676435784,NULL),(1874889842,32838434,1,2868384,0,1,1,'C',1,0.77051,51,155763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 293}, \"maximum_statistics\": {\"great\": 451}}',5.85514,177382198,172219,NULL,'2023-02-16 06:30:38',1676529038,NULL),(1874963522,32838474,1,2092274,0,1,1,'C',1,0.758755,46,298550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 257}}',4.24299,177380408,86770,NULL,'2023-02-16 02:49:21',1676515761,NULL),(1875116210,32838491,1,3411951,0,1,1,'C',1,0.747191,32,282322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',2.34478,177685846,24790,NULL,'2023-03-05 06:37:51',1677998271,NULL),(1874953720,32838491,1,3587103,1,1,1,'C',1,0.762295,53,294632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 183}}',5.08301,177383016,77459,NULL,'2023-02-16 08:10:49',1676535049,NULL),(1875479237,32839906,1,909623,1,1,1,'C',1,0.77439,48,373709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',2.78055,178139796,89584,NULL,'2023-03-31 11:57:11',1680263831,NULL),(1875125829,32839906,1,499778,1,1,1,'C',1,0.747807,47,252915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',3.97742,177709795,62150,NULL,'2023-03-06 14:23:53',1678112633,NULL),(1875399604,32839906,1,1505876,0,1,1,'B',1,0.805556,76,395197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',4.58284,178139587,70623,NULL,'2023-03-31 11:43:51',1680263031,NULL),(1874912362,32839971,1,222556,0,1,1,'C',1,0.715517,42,227015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 233}, \"maximum_statistics\": {\"great\": 406}}',3.30998,177494332,113291,NULL,'2023-02-22 09:57:05',1677059825,NULL),(1875467984,32839971,1,2749707,0,1,1,'C',1,0.761905,49,271308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 357}}',6.17267,178154229,101678,NULL,'2023-04-01 04:41:55',1680324115,NULL),(1874940309,32841550,1,777195,0,1,1,'B',1,0.868557,60,483245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',14.834,177404820,103306,NULL,'2023-02-17 14:31:22',1676644282,NULL),(1874975514,32841550,1,3763247,1,1,1,'A',1,0.903382,125,640624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',19.5572,177481017,147390,NULL,'2023-02-21 14:16:21',1676988981,NULL),(1877612839,32841608,1,3431707,0,1,1,'C',1,0.757353,48,271500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',5.40732,181264486,41140,NULL,'2023-10-20 10:43:08',1697798588,NULL),(1878162708,32848133,1,2092274,0,1,1,'A',1,0.953307,103,694616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',29.1612,181926649,149489,NULL,'2023-12-10 10:12:09',1702203129,NULL),(1875121063,32849200,1,943987,0,1,1,'D',1,0.455975,14,24723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',0.044543,177610414,34050,NULL,'2023-02-28 20:35:18',1677616518,NULL),(1874925786,32849583,1,728178,0,1,1,'A',1,0.933071,82,645627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,177484541,82875,NULL,'2023-02-21 18:11:09',1677003069,NULL),(1874961603,32849583,1,1292933,0,1,1,'B',1,0.849754,88,485665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',14.813,177484457,108348,NULL,'2023-02-21 18:04:13',1677002653,NULL),(1874962125,32849583,1,1292934,0,1,1,'A',1,0.907407,108,698133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',15.0758,177484484,68068,NULL,'2023-02-21 18:06:01',1677002761,NULL),(2499402624,32852023,1,944975,1,1,1,'A',1,0.90113,104,551441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',NULL,183137794,98150,NULL,'2024-03-13 16:31:18',1710347478,NULL),(1874976422,32852023,1,3870204,0,1,1,'C',1,0.782313,39,342253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 147}}',5.04264,177484473,61318,NULL,'2023-02-21 18:05:14',1677002714,NULL),(1874881522,32852023,1,3205768,0,1,1,'B',1,0.846875,65,399786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',14.1038,177466778,57050,NULL,'2023-02-20 17:11:43',1676913103,NULL),(1874964832,32852570,1,2092274,0,1,1,'C',1,0.747082,23,260557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 172}, \"maximum_statistics\": {\"great\": 257}}',3.40612,177401355,66100,NULL,'2023-02-17 10:28:52',1676629732,NULL),(1874891875,32852570,1,1774604,0,1,1,'B',1,0.819484,52,371614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',8.18797,177401581,113493,NULL,'2023-02-17 10:49:04',1676630944,NULL),(1874978234,32852570,1,1936434,0,1,1,'B',1,0.81456,68,354230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 259}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.41087,177408043,124885,NULL,'2023-02-17 17:46:15',1676655975,NULL),(1875645110,32854844,1,3834480,0,1,1,'D',1,0.528767,11,80240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 104, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',0.329539,178512539,68012,NULL,'2023-04-21 19:34:52',1682105692,NULL),(1874876418,32854844,1,1442771,0,1,1,'B',1,0.848958,81,434091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',6.20192,177399285,64546,NULL,'2023-02-17 07:04:11',1676617451,NULL),(1875936667,32855262,1,3977253,1,1,1,'C',1,0.761803,48,311676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 233}}',4.77295,178917584,85712,NULL,'2023-05-16 19:24:12',1684265052,NULL),(1874964749,32855584,1,2092274,0,1,1,'B',1,0.854086,93,472368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',12.9998,177400480,121360,NULL,'2023-02-17 09:02:36',1676624556,NULL),(1874977744,32855584,1,1936434,0,1,1,'B',1,0.855769,77,424859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.7558,177400559,135930,NULL,'2023-02-17 09:10:29',1676625029,NULL),(3006120384,32856824,1,1492013,0,1,1,'C',1,0.723684,26,288755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',2.55713,184315841,9402,NULL,'2024-06-16 11:25:13',1718537113,NULL),(1874961264,32857250,1,2092273,0,1,1,'D',1,0.511547,16,46221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 144, \"great\": 154}, \"maximum_statistics\": {\"great\": 433}}',0.23041,177404806,93084,NULL,'2023-02-17 14:30:50',1676644250,NULL),(1874965437,32857250,1,2092274,0,1,1,'C',1,0.723735,60,140281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 257}}',3.94393,177408369,86635,NULL,'2023-02-17 18:05:00',1676657100,NULL),(1874966642,32857250,1,2092274,0,1,1,'C',1,0.793774,240,466629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 257}}',10.3332,177447401,191170,NULL,'2023-02-19 15:13:24',1676819604,NULL),(1875598690,32857589,1,318612,0,1,1,'D',1,0.591133,21,119572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 76}, \"maximum_statistics\": {\"great\": 203}}',0.420506,178428046,54990,NULL,'2023-04-16 12:29:10',1681648150,NULL),(3341308506,32858733,1,2927854,0,1,1,'C',1,0.74424,43,251294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 217}}',5.84935,185043751,63730,NULL,'2024-08-15 14:38:08',1723732688,NULL),(3336455287,32858733,1,4619904,1,1,1,'A',1,0.915929,67,262425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',41.3419,185033457,46650,NULL,'2024-08-14 17:56:05',1723658165,NULL),(1874899923,32859722,1,46803,0,1,1,'D',1,0.599206,25,118299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.423124,177435348,26608,NULL,'2023-02-19 01:27:52',1676770072,NULL),(1874979782,32861680,1,1936434,0,1,1,'B',1,0.818681,59,357682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 271}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.00268,177431270,121244,NULL,'2023-02-18 20:22:05',1676751725,NULL),(1874895364,32861680,1,1774604,0,1,1,'B',1,0.889685,50,500491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',16.2424,177431112,130456,NULL,'2023-02-18 20:10:49',1676751049,NULL),(1875574138,32864862,1,1205930,0,1,1,'B',1,0.846429,31,415843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',29.3688,178343997,55842,NULL,'2023-04-11 14:29:52',1681223392,NULL),(1874887110,32865536,1,1951529,0,1,1,'D',1,0.5625,40,45367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 93, \"great\": 134}, \"maximum_statistics\": {\"great\": 328}}',0.418232,177419147,60620,NULL,'2023-02-18 08:37:24',1676709444,NULL),(1874979107,32866382,1,2126721,0,1,1,'D',1,0.544872,32,50049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',0.187241,177436305,38096,NULL,'2023-02-19 02:34:39',1676774079,NULL),(2432805916,32867125,1,982932,1,1,1,'C',1,0.797771,91,403288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',NULL,182989780,372949,NULL,'2024-03-01 14:59:24',1709305164,NULL),(2432762694,32867125,1,1807175,1,1,1,'C',1,0.781147,102,331070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 88, \"great\": 598}, \"maximum_statistics\": {\"great\": 907}}',NULL,182989692,365660,NULL,'2024-03-01 14:51:10',1709304670,NULL),(2427256274,32867125,1,1609429,0,1,1,'D',1,0.693478,50,202369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 133}, \"maximum_statistics\": {\"great\": 230}}',2.5673,182976686,55786,NULL,'2024-02-29 13:54:05',1709214845,NULL),(2809071525,32867125,1,4316315,1,1,1,'D',1,0.657426,44,173344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 109, \"great\": 268}, \"maximum_statistics\": {\"great\": 505}}',3.05996,183865226,126120,NULL,'2024-05-10 18:26:00',1715365560,NULL),(2427201358,32867125,1,117425,0,1,1,'C',1,0.766094,42,387149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 162}, \"maximum_statistics\": {\"great\": 233}}',4.29214,182976547,234368,NULL,'2024-02-29 13:41:59',1709214119,NULL),(2636244975,32867125,1,3431706,1,1,1,'C',1,0.793919,49,331949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',10.2074,183458135,97962,NULL,'2024-04-07 17:49:34',1712512174,NULL),(2427229815,32867125,1,2449790,1,1,1,'B',1,0.856707,36,412600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',13.1876,182976609,54414,NULL,'2024-02-29 13:48:19',1709214499,NULL),(2809061713,32867125,1,4316319,1,1,1,'B',1,0.809456,67,386285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',13.4492,183865207,140642,NULL,'2024-05-10 18:23:57',1715365437,NULL),(2427248526,32867125,1,128323,0,1,1,'B',1,0.839726,95,437949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 281}, \"maximum_statistics\": {\"great\": 365}}',13.5115,182976665,256974,NULL,'2024-02-29 13:52:25',1709214745,NULL),(2427278015,32867125,1,1488231,1,1,1,'C',1,0.798729,65,343885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 323}, \"maximum_statistics\": {\"great\": 472}}',14.6293,182976742,186148,NULL,'2024-02-29 13:58:47',1709215127,NULL),(1877674339,32867125,1,1774604,0,1,1,'B',1,0.883954,55,487005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',15.0759,181358869,126718,NULL,'2023-10-27 18:15:49',1698430549,NULL),(2432835600,32867125,1,1102886,1,1,1,'B',1,0.844885,111,454102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 303}}',18.6564,182989845,145507,NULL,'2024-03-01 15:05:08',1709305508,NULL),(2671974457,32867125,1,4471475,1,1,1,'B',1,0.838284,136,448612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 303}}',20.8214,183539737,150744,NULL,'2024-04-14 14:18:52',1713104332,NULL),(2465035743,32867125,1,169564,0,1,1,'B',1,0.839836,129,437077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 357}, \"maximum_statistics\": {\"great\": 487}}',23.0516,183061308,230590,NULL,'2024-03-07 13:14:41',1709817281,NULL),(2432867079,32867125,1,3845727,1,1,1,'B',1,0.827834,190,434120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 496}, \"maximum_statistics\": {\"great\": 697}}',23.8579,182989910,349618,NULL,'2024-03-01 15:11:06',1709305866,NULL),(2432819973,32867125,1,10819,0,1,1,'B',1,0.86514,103,474564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 310}, \"maximum_statistics\": {\"great\": 393}}',26.6192,182989808,218400,NULL,'2024-03-01 15:02:07',1709305327,NULL),(2713061228,32867125,1,2551599,0,1,1,'B',1,0.899194,58,517287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 248}}',27.3724,183638378,108940,NULL,'2024-04-22 13:21:51',1713792111,NULL),(2961619121,32867125,1,2452376,0,1,1,'A',1,0.932203,149,706157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',28.2967,184215909,136812,NULL,'2024-06-08 09:25:13',1717838713,NULL),(2427286240,32867125,1,1236583,0,1,1,'A',1,0.901914,154,607306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',30.5273,182976766,182568,NULL,'2024-02-29 14:00:32',1709215232,NULL),(2427267105,32867125,1,2048479,1,1,1,'A',1,0.929379,173,744302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',31.8485,182976711,123070,NULL,'2024-02-29 13:56:26',1709214986,NULL),(1874980860,32868231,1,1936434,0,1,1,'A',1,0.907967,75,529191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',22.4747,177448424,152820,NULL,'2023-02-19 16:13:08',1676823188,NULL),(1876432810,32868231,1,1774604,0,1,1,'A',1,0.952722,102,673373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',29.165,179624115,185828,NULL,'2023-06-30 18:08:27',1688148507,NULL),(1874954216,32868231,1,2082975,0,1,1,'A',1,0.968153,106,724868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 314}}',35.5386,177448892,183285,NULL,'2023-02-19 16:42:01',1676824921,NULL),(1874923507,32870508,1,2020270,0,1,1,'D',1,0.65,17,285631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',0.403773,177429546,98238,NULL,'2023-02-18 18:36:41',1676745401,NULL),(1876139471,32870508,1,4122259,1,1,1,'C',1,0.7,51,287804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',2.62151,179039591,36650,NULL,'2023-05-24 15:18:58',1684941538,NULL),(1876117862,32870508,1,370768,1,1,1,'C',1,0.757143,51,157234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',5.13421,179027061,83090,NULL,'2023-05-23 18:00:59',1684864859,NULL),(1874930296,32870508,1,2033841,1,1,1,'C',1,0.778157,63,291860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 197}, \"maximum_statistics\": {\"great\": 293}}',8.51829,177429584,90128,NULL,'2023-02-18 18:38:47',1676745527,NULL),(1876827695,32870508,1,51470,0,1,1,'C',1,0.762681,152,350880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 276}}',9.6173,180215209,137156,NULL,'2023-08-07 19:40:48',1691437248,NULL),(1878261372,32870508,1,2260156,1,1,1,'C',1,0.789384,51,320023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 292}}',10.9058,182088869,86334,NULL,'2023-12-22 21:45:32',1703281532,NULL),(1876047459,32870508,1,4095181,0,1,1,'B',1,0.805921,85,373918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 304}}',11.3201,179026918,125546,NULL,'2023-05-23 17:49:02',1684864142,NULL),(1876136968,32870508,1,2451475,1,1,1,'A',1,0.93,80,592975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',11.6691,179121034,45212,NULL,'2023-05-29 12:52:54',1685364774,NULL),(1876078368,32870508,1,3992225,1,1,1,'B',1,0.872024,96,530269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',15.7931,179135600,86080,NULL,'2023-05-30 11:43:04',1685446984,NULL),(1874913396,32870508,1,3276185,1,1,1,'B',1,0.838816,56,438604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',15.9095,177429513,107261,NULL,'2023-02-18 18:34:54',1676745294,NULL),(1874913390,32870508,1,3276185,1,1,1,'C',1,0.796053,102,198306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',17.6438,177429451,104469,NULL,'2023-02-18 18:31:23',1676745083,NULL),(1876192731,32870508,1,3584120,1,1,1,'B',1,0.887168,156,579397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',26.7514,179374342,153234,NULL,'2023-06-14 15:34:32',1686756872,NULL),(1878298046,32870508,1,3118727,1,1,1,'A',1,0.9675,146,805669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',29.8833,182088910,138882,NULL,'2023-12-22 21:51:43',1703281903,NULL),(1878289142,32870508,1,3691278,1,1,1,'A',1,0.928854,118,623260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',30.234,182088844,150576,NULL,'2023-12-22 21:43:21',1703281401,NULL),(1876576274,32871961,1,1774604,0,1,1,'A',1,0.906877,105,564369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',19.4634,179887000,168185,NULL,'2023-07-17 19:26:02',1689621962,NULL),(1875240316,32871961,1,2092274,0,1,1,'B',1,0.88716,160,598700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',19.9272,177798994,179810,NULL,'2023-03-11 16:45:40',1678553140,NULL),(1874905828,32873689,1,2908422,0,1,1,'C',1,0.7,36,304382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 45}}',1.0677,177454610,11690,NULL,'2023-02-19 23:29:57',1676849397,NULL),(1874954157,32873722,1,2082975,0,1,1,'C',1,0.785032,48,314728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',6.17296,177444774,91739,NULL,'2023-02-19 12:55:12',1676811312,NULL),(1875067173,32873722,1,3293709,1,1,1,'B',1,0.800562,154,450405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',10.1261,177536027,103719,NULL,'2023-02-24 16:32:39',1677256359,NULL),(1874989622,32873722,1,3982879,1,1,1,'B',1,0.857988,75,475517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',12.52,177444555,74116,NULL,'2023-02-19 12:41:30',1676810490,NULL),(1875118194,32875486,1,3987210,1,1,1,'C',1,0.752874,50,276132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',5.89788,177633372,83516,NULL,'2023-03-02 09:48:12',1677750492,NULL),(1875204222,32877305,1,818248,0,1,1,'B',1,0.828431,36,375492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',7.32714,177756495,32578,NULL,'2023-03-09 12:40:45',1678365645,NULL),(1875036684,32880625,1,664387,0,1,1,'D',1,0.5,20,69787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 28}, \"maximum_statistics\": {\"great\": 94}}',0.13387,177542597,36328,NULL,'2023-02-25 01:01:40',1677286900,NULL),(1875012932,32880625,1,3878041,0,1,1,'C',1,0.704225,41,231163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 142}}',2.16009,177542778,45230,NULL,'2023-02-25 01:14:39',1677287679,NULL),(1875020686,32880625,1,1464101,0,1,1,'D',1,0.680365,33,218189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 120}, \"maximum_statistics\": {\"great\": 219}}',2.22358,177542830,68599,NULL,'2023-02-25 01:18:14',1677287894,NULL),(1875012523,32880625,1,3147806,0,1,1,'C',1,0.733068,78,269209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 150}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',4.28327,177542092,104470,NULL,'2023-02-25 00:23:50',1677284630,NULL),(1875042135,32880625,1,3819869,1,1,1,'C',1,0.755474,33,276733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',4.94678,177561027,40660,NULL,'2023-02-25 22:16:08',1677363368,NULL),(1875132441,32880625,1,1954913,0,1,1,'B',1,0.823899,56,390580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',9.26375,177750847,54880,NULL,'2023-03-09 03:15:13',1678331713,NULL),(1875029681,32880863,1,3205768,0,1,1,'C',1,0.759375,26,267285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',5.50079,177518842,41330,NULL,'2023-02-23 16:54:34',1677171274,NULL),(1875639530,32882292,1,3684484,1,1,1,'D',1,0.370011,16,10994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 424, \"great\": 196}, \"maximum_statistics\": {\"great\": 877}}',0.032344,178518223,124210,NULL,'2023-04-22 03:51:14',1682135474,NULL),(1874984233,32882292,1,3424974,0,1,1,'C',1,0.740741,32,316829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',1.99485,177491160,17184,NULL,'2023-02-22 04:15:33',1677039333,NULL),(1874881818,32883811,1,2223391,0,1,1,'A',1,0.941964,112,759830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',19.8921,177469018,73347,NULL,'2023-02-20 20:00:09',1676923209,NULL),(1875022499,32885443,1,1774604,0,1,1,'C',1,0.799427,51,347435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',7.95997,177543413,118226,NULL,'2023-02-25 02:00:25',1677290425,NULL),(1875112277,32885443,1,1936434,0,1,1,'C',1,0.793956,122,352886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.42243,177543262,164678,NULL,'2023-02-25 01:50:35',1677289835,NULL),(1875097233,32885443,1,2082975,0,1,1,'B',1,0.83121,73,405821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',10.1768,177543339,119472,NULL,'2023-02-25 01:55:55',1677290155,NULL),(1875902295,32885479,1,3239866,1,1,1,'D',1,0.457831,10,43239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 24}, \"maximum_statistics\": {\"great\": 83}}',0.037674,178856639,54000,NULL,'2023-05-13 05:20:35',1683955235,NULL),(1876002166,32885479,1,1442771,0,1,1,'D',1,0.625,43,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.727236,178856596,29159,NULL,'2023-05-13 05:17:00',1683955020,NULL),(1874899276,32890180,1,1774604,0,1,1,'C',1,0.760745,57,289037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',5.04477,177469162,107087,NULL,'2023-02-20 20:09:39',1676923779,NULL),(1874981882,32890180,1,1936434,0,1,1,'C',1,0.755495,60,263439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.43932,177469221,103517,NULL,'2023-02-20 20:13:56',1676924036,NULL),(1875137109,32896468,1,2790238,1,1,1,'B',1,0.80543,75,381562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 221}}',7.29623,177738212,86528,NULL,'2023-03-08 09:39:45',1678268385,NULL),(1875005172,32898524,1,979324,1,1,1,'A',1,0.903226,62,575754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',NULL,177609912,67778,NULL,'2023-02-28 19:55:29',1677614129,NULL),(1875294703,32898524,1,240093,0,1,1,'D',1,0.481132,10,125340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 34}, \"maximum_statistics\": {\"great\": 106}}',0.074372,177919321,88650,NULL,'2023-03-18 16:34:17',1679157257,NULL),(1874951593,32898524,1,324848,0,1,1,'D',1,0.489796,19,55130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 49}, \"maximum_statistics\": {\"great\": 147}}',0.101051,177506756,30902,NULL,'2023-02-23 01:14:10',1677114850,NULL),(1875045257,32898524,1,1509440,0,1,1,'D',1,0.4775,23,50308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 77, \"great\": 68}, \"maximum_statistics\": {\"great\": 200}}',0.105558,177655388,37972,NULL,'2023-03-03 17:10:04',1677863404,NULL),(1874910962,32898524,1,1793683,0,1,1,'D',1,0.502674,33,60529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 60}, \"maximum_statistics\": {\"great\": 187}}',0.146347,177494522,34702,NULL,'2023-02-22 10:11:45',1677060705,NULL),(1874909352,32898524,1,55882,0,1,1,'D',1,0.586207,15,126442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 29}}',0.18363,177506054,51186,NULL,'2023-02-23 00:01:52',1677110512,NULL),(1875211042,32898524,1,358259,0,1,1,'D',1,0.68,18,285152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',0.514029,177784321,31836,NULL,'2023-03-11 00:11:34',1678493494,NULL),(1874960299,32898524,1,821752,0,1,1,'D',1,0.6875,14,258051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 16}}',0.587813,177503108,101120,NULL,'2023-02-22 19:39:40',1677094780,NULL),(1875077529,32898524,1,302583,0,1,1,'D',1,0.610526,23,166622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',0.592458,177609862,63067,NULL,'2023-02-28 19:51:53',1677613913,NULL),(1874917751,32898524,1,235717,1,1,1,'D',1,0.619318,16,134183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 39}, \"maximum_statistics\": {\"great\": 88}}',0.668687,177506655,33753,NULL,'2023-02-23 01:05:30',1677114330,NULL),(1875082980,32898524,1,1627255,1,1,1,'D',1,0.594225,18,110549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 81, \"great\": 143}, \"maximum_statistics\": {\"great\": 329}}',0.688632,177610101,65094,NULL,'2023-02-28 20:09:38',1677614978,NULL),(1875044215,32898524,1,2262644,1,1,1,'D',1,0.62709,28,134190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 146}, \"maximum_statistics\": {\"great\": 299}}',0.996323,177655353,60230,NULL,'2023-03-03 17:07:55',1677863275,NULL),(1876383675,32898524,1,848233,0,1,1,'C',1,0.702899,32,294672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',1.16697,179438378,149928,NULL,'2023-06-18 16:57:29',1687107449,NULL),(1875646754,32898524,1,18875,0,1,1,'D',1,0.696429,26,343680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 56}}',1.19171,178624682,88368,NULL,'2023-04-28 20:40:03',1682714403,NULL),(1874946580,32898524,1,310871,0,1,1,'C',1,0.702247,49,236649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',1.8183,177506778,57379,NULL,'2023-02-23 01:15:58',1677114958,NULL),(1875051214,32898524,1,242325,0,1,1,'D',1,0.671642,60,267486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',1.94562,177609970,189656,NULL,'2023-02-28 20:00:00',1677614400,NULL),(1874870936,32898524,1,367,0,1,1,'C',1,0.737179,32,320733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',2.76745,177506024,103944,NULL,'2023-02-22 23:59:07',1677110347,NULL),(1875719529,32898524,1,824719,0,1,1,'C',1,0.75,31,321022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',2.81085,178603328,96430,NULL,'2023-04-27 12:28:27',1682598507,NULL),(1875121046,32898524,1,943987,0,1,1,'C',1,0.738994,35,261713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',2.85698,177609890,60757,NULL,'2023-02-28 19:53:57',1677614037,NULL),(1875160806,32898524,1,3205768,0,1,1,'C',1,0.721875,48,222739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 160}}',6.0233,177864504,46370,NULL,'2023-03-15 14:03:57',1678889037,NULL),(1875176904,32898524,1,3897327,1,1,1,'B',1,0.880952,61,571561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',10.3061,177862920,41780,NULL,'2023-03-15 12:18:01',1678882681,NULL),(1875110780,32898524,1,3737440,1,1,1,'B',1,0.87415,64,528884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',12.3963,177610026,84738,NULL,'2023-02-28 20:04:10',1677614650,NULL),(1875182924,32898524,1,273921,0,1,1,'A',1,0.928571,91,644253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',13.0998,177863015,203206,NULL,'2023-03-15 12:28:18',1678883298,NULL),(1875150758,32898524,1,2484844,0,1,1,'A',1,0.901786,56,613945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',16.0121,177862939,40922,NULL,'2023-03-15 12:19:59',1678882799,NULL),(2430549224,32900821,1,4461505,0,1,1,'C',1,0.711679,20,220688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 137}}',2.07993,182984396,32484,NULL,'2024-03-01 03:38:23',1709264303,NULL),(2707539801,32901596,1,1963885,1,1,1,'A',1,0.96166,1125,836211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1904}}',NULL,183624746,2157668,NULL,'2024-04-21 11:06:06',1713697566,NULL),(1876645702,32901596,1,1772049,0,1,1,'A',1,0.993177,691,927549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1013, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026}}',203.104,179921211,1123452,NULL,'2023-07-20 02:24:13',1689819853,NULL),(1875672216,32901596,1,2022565,1,1,1,'A',1,0.915721,249,669664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 1052, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',248.1,178629977,1014618,NULL,'2023-04-29 04:46:23',1682743583,NULL),(1877867535,32901596,1,4328329,1,1,1,'S',1,0.971698,636,876617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',257.022,181562169,687750,NULL,'2023-11-12 00:21:23',1699748483,NULL),(1877917856,32901596,1,3985305,1,1,1,'A',1,0.971611,1109,872281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',257.782,181562241,1546284,NULL,'2023-11-12 00:32:26',1699749146,NULL),(3078122785,32901596,1,4543467,1,1,1,'A',1,0.953102,633,793414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 2541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2772}}',287.848,184470950,2675792,NULL,'2024-06-29 12:27:47',1719664067,NULL),(3078088902,32901596,1,2104777,1,1,1,'A',1,0.933396,323,699025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 952, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1066}}',302.233,184470885,1046750,NULL,'2024-06-29 12:20:04',1719663604,NULL),(2621490353,32901596,1,3722965,1,1,1,'A',1,0.952491,1092,816559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1726}}',352.745,183422641,1892464,NULL,'2024-04-05 05:22:01',1712294521,NULL),(2707268632,32901596,1,2202720,1,1,1,'A',1,0.981862,1924,899006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 3021, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3115}}',377.828,183624102,3470296,NULL,'2024-04-21 09:59:55',1713693595,NULL),(2622354308,32901596,1,3217457,1,1,1,'S',1,0.98514,1144,917663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1144}}',397.235,183424885,1363210,NULL,'2024-04-05 10:32:47',1712313167,NULL),(2622089773,32901596,1,2564670,1,1,1,'S',1,0.977208,1404,897192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',409.091,183424249,1699650,NULL,'2024-04-05 09:09:00',1712308140,NULL),(3050998636,32901596,1,3576717,1,1,1,'A',1,0.949502,640,797496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1406}}',421.33,184413280,1471486,NULL,'2024-06-24 13:45:01',1719236701,NULL),(2914077649,32901596,1,4006315,1,1,1,'A',1,0.955926,1038,773546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 2500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2700}}',440.734,184104951,2832646,NULL,'2024-05-30 13:09:10',1717074550,NULL),(2621523349,32901596,1,3713547,1,1,1,'S',1,0.977157,1773,894944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1773}}',448.715,183422729,2219590,NULL,'2024-04-05 05:35:21',1712295321,NULL),(2727280018,32901596,1,4006317,1,1,1,'A',1,0.972268,2399,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 2312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2434}}',474.187,183674559,2938200,NULL,'2024-04-25 12:20:13',1714047613,NULL),(3177831532,32901596,1,2934173,1,1,1,'S',1,0.968234,1212,874182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1212}}',480.34,184692424,1372976,NULL,'2024-07-18 07:04:49',1721286289,NULL),(2622279499,32901596,1,3953036,1,1,1,'A',1,0.968085,2057,850584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 2618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2773}}',480.413,183424724,3071018,NULL,'2024-04-05 10:10:06',1712311806,NULL),(2727113188,32901596,1,3741640,1,1,1,'S',1,0.997101,1035,948660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',503.953,183674085,1169970,NULL,'2024-04-25 11:36:02',1714044962,NULL),(2648588786,32901596,1,3824662,0,1,1,'A',1,0.99233,1338,921841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1695}}',509.694,183486312,1986546,NULL,'2024-04-10 06:32:39',1712730759,NULL),(2727070088,32901596,1,3907171,1,1,1,'S',1,0.983262,1643,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',516.7,183673981,1922030,NULL,'2024-04-25 11:24:10',1714044250,NULL),(3177858639,32901596,1,3907988,1,1,1,'A',1,0.975113,713,875688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',548.07,184692482,1967040,NULL,'2024-07-18 07:14:31',1721286871,NULL),(2643119214,32901596,1,4074431,1,1,1,'A',1,0.984949,841,910459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1661}}',556.201,183473621,1955310,NULL,'2024-04-09 03:03:28',1712631808,NULL),(2907446856,32901596,1,3826642,1,1,1,'S',1,0.985139,1514,915808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1514}}',560.219,184089455,1932186,NULL,'2024-05-29 05:58:18',1716962298,NULL),(2643811989,32901596,1,4255161,1,1,1,'S',1,0.997048,2202,947815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2202}}',561.104,183475031,2522180,NULL,'2024-04-09 07:49:52',1712648992,NULL),(2967981715,32901596,1,4180401,1,1,1,'S',1,0.993961,2070,940416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',572.235,184230814,2408350,NULL,'2024-06-09 11:26:31',1717932391,NULL),(2961389341,32901596,1,3907074,1,1,1,'S',1,0.994578,2951,944536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2951}}',603.871,184215366,3497860,NULL,'2024-06-08 08:21:27',1717834887,NULL),(2961316038,32901596,1,3859915,1,1,1,'A',1,0.985268,1696,958730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',617.348,184215175,2086008,NULL,'2024-06-08 07:59:04',1717833544,NULL),(1874901538,32903182,1,46803,0,1,1,'D',1,0.686508,26,249888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.96348,177505924,54750,NULL,'2023-02-22 23:47:38',1677109658,NULL),(1875102227,32904480,1,3851219,1,1,1,'A',1,0.963415,107,728958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',23.864,177555728,86084,NULL,'2023-02-25 16:12:20',1677341540,NULL),(1875110077,32904480,1,1936434,0,1,1,'A',1,0.928571,249,635946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',29.1841,177518177,249596,NULL,'2023-02-23 16:13:52',1677168832,NULL),(1874950741,32905395,1,3037752,0,1,1,'D',1,0.625,13,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 56}}',0.72301,177500448,11200,NULL,'2023-02-22 16:40:41',1677084041,NULL),(1878040610,32907062,1,2365334,0,1,1,'B',1,0.830645,72,214155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',7.32708,181866428,42710,NULL,'2023-12-05 20:40:47',1701808847,NULL),(1874964932,32909796,1,1920415,0,1,1,'A',1,0.901478,128,620866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',19.409,177508655,108244,NULL,'2023-02-23 04:09:16',1677125356,NULL),(1875350637,32909979,1,2082975,0,1,1,'A',1,0.937898,129,657002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',27.5851,178051674,181689,NULL,'2023-03-26 08:01:25',1679817685,NULL),(1874904175,32909979,1,1774604,0,1,1,'A',1,0.95702,120,687500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',30.3266,177509177,191346,NULL,'2023-02-23 04:56:25',1677128185,NULL),(1875110808,32909979,1,1936434,1,1,1,'S',1,0.982143,364,861915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',43.5137,177526159,407586,NULL,'2023-02-24 03:32:18',1677209538,NULL),(1875096075,32909979,1,2082121,1,1,1,'A',1,0.923214,148,653152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',46.4263,177526095,383126,NULL,'2023-02-24 03:24:55',1677209095,NULL),(1876154747,32909979,1,1772048,0,1,1,'A',1,0.935065,248,684918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',50.125,179235546,436454,NULL,'2023-06-05 13:28:36',1685971716,NULL),(1875017885,32909979,1,1945467,1,1,1,'B',1,0.888644,206,561183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 750, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 907}}',56.5395,177525590,581164,NULL,'2023-02-24 02:34:31',1677206071,NULL),(1875211034,32909979,1,1919414,1,1,1,'A',1,0.96,379,789340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 557, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',68.7272,177877992,584092,NULL,'2023-03-16 11:08:44',1678964924,NULL),(1876616307,32909979,1,341042,0,1,1,'B',1,0.899889,378,647013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 734, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 899}}',69.027,179774027,797126,NULL,'2023-07-10 14:53:58',1689000838,NULL),(3218958113,32914393,1,4532607,1,1,1,'C',1,0.748387,36,358434,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 98, \"ignore_hit\": 16, \"ignore_miss\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 16, \"large_bonus\": 37}, \"total_score_without_mods\": 358434}',4.51433,NULL,0,'2024-07-25 16:41:52','2024-07-25 16:43:01',1721925781,7624),(1875776223,32914393,1,3205768,0,1,1,'B',1,0.80625,51,336530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',10.4726,178641268,54860,NULL,'2023-04-29 19:26:04',1682796364,NULL),(3073360789,32914393,1,1492014,1,1,1,'B',1,0.852941,56,586257,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 67, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',11.7784,NULL,0,'2024-06-28 15:24:49','2024-06-28 15:25:24',1719588324,7596),(3137961477,32914393,1,4032150,1,1,1,'B',1,0.803922,60,446109,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 184, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 20}}',11.9137,NULL,0,'2024-07-10 19:09:13','2024-07-10 19:10:33',1720638633,7596),(3073369460,32914393,1,1492014,1,1,1,'B',1,0.847059,63,584062,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 65, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',12.1151,NULL,0,'2024-06-28 15:26:33','2024-06-28 15:27:08',1719588428,7596),(3012015953,32914393,1,3029723,1,1,1,'B',1,0.830149,114,494090,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 353, \"ignore_miss\": 80}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 80}}',13.1446,NULL,0,'2024-06-17 13:38:53','2024-06-17 13:42:26',1718631746,7566),(3073423407,32914393,1,4214539,1,1,1,'A',1,0.955224,48,835146,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 63, \"ignore_hit\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 53, \"large_bonus\": 1}}',18.4119,NULL,0,'2024-06-28 15:37:10','2024-06-28 15:38:00',1719589080,7596),(1875846380,32914393,1,2679945,0,1,1,'A',1,0.95,52,661076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',18.6574,178641679,47657,NULL,'2023-04-29 19:54:07',1682798047,NULL),(1875603476,32914393,1,2688197,0,1,1,'S',1,0.962963,108,831962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',18.8476,178397529,64088,NULL,'2023-04-14 22:27:36',1681511256,NULL),(3073345603,32914393,1,2692159,1,1,1,'B',1,0.851782,97,532829,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 411, \"ignore_hit\": 61, \"ignore_miss\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 61, \"large_bonus\": 63}}',19.7335,NULL,0,'2024-06-28 15:18:29','2024-06-28 15:22:19',1719588139,7596),(2959818332,32914393,1,3198647,1,1,1,'A',1,0.924342,87,741579,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 133, \"ignore_hit\": 19, \"ignore_miss\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',19.9795,NULL,0,'2024-06-07 23:50:11','2024-06-07 23:51:40',1717804300,7566),(3106064286,32914393,1,250354,1,1,1,'B',1,0.890071,53,634745,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 117, \"ignore_hit\": 10, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 10, \"large_bonus\": 12, \"small_bonus\": 9}}',20.5029,NULL,0,'2024-07-04 17:19:28','2024-07-04 17:20:28',1720113628,7596),(3073372695,32914393,1,1492009,1,1,1,'A',1,0.946154,54,822121,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',20.5636,NULL,0,'2024-06-28 15:27:13','2024-06-28 15:27:48',1719588468,7596),(2959811536,32914393,1,4593860,1,1,1,'A',1,0.912313,80,678806,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 232, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 15}}',20.7909,NULL,0,'2024-06-07 23:47:07','2024-06-07 23:49:33',1717804173,7566),(1875623050,32914393,1,2749707,0,1,1,'A',1,0.90056,123,530504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 357}}',20.8773,178397206,169416,NULL,'2023-04-14 22:00:51',1681509651,NULL),(3137954019,32914393,1,4032149,1,1,1,'S',1,0.966667,105,903974,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 98, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 5}}',21.1959,NULL,0,'2024-07-10 19:07:28','2024-07-10 19:08:52',1720638532,7596),(3055940793,32914393,1,4578223,1,1,1,'B',1,0.899015,74,658791,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 170, \"ignore_hit\": 11, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',21.3855,NULL,0,'2024-06-25 11:54:19','2024-06-25 11:55:52',1719316552,7586),(3073366170,32914393,1,1492014,1,1,1,'B',1,0.888235,63,672148,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 68, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',21.5899,NULL,0,'2024-06-28 15:25:53','2024-06-28 15:26:28',1719588388,7596),(3319466267,32914393,1,4715476,1,1,1,'A',1,0.901163,79,675392,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 147, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 16}, \"total_score_without_mods\": 675392}',21.6249,NULL,0,'2024-08-11 19:23:46','2024-08-11 19:25:02',1723404302,7655),(3089337704,32914393,1,4032149,1,1,1,'S',1,0.971429,105,919605,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 99, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 5}}',21.9064,NULL,0,'2024-07-01 14:09:53','2024-07-01 14:11:14',1719843074,7596),(3055948348,32914393,1,4578223,1,1,1,'B',1,0.889163,112,667597,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 162, \"ignore_hit\": 11, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',22.3488,NULL,0,'2024-06-25 11:56:00','2024-06-25 11:57:33',1719316653,7586),(3089330567,32914393,1,3667772,1,1,1,'S',1,0.978873,71,938617,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 68, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 27, \"large_bonus\": 7}}',22.385,NULL,0,'2024-07-01 14:08:52','2024-07-01 14:09:41',1719842981,7596),(3046593972,32914393,1,3029723,1,1,1,'B',1,0.881104,69,588644,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 384, \"ignore_miss\": 80}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 80}}',22.6702,NULL,0,'2024-06-23 17:05:17','2024-06-23 17:08:51',1719162531,7566),(3319225502,32914393,1,4506868,1,1,1,'B',1,0.876984,92,589161,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 415, \"ignore_hit\": 81, \"ignore_miss\": 86, \"large_bonus\": 33, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 81, \"large_bonus\": 118, \"small_bonus\": 99}, \"total_score_without_mods\": 589161}',23.2039,NULL,0,'2024-08-11 18:34:36','2024-08-11 18:38:01',1723401481,7655),(3101813136,32914393,1,4509069,1,1,1,'A',1,0.902715,87,667933,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 188, \"ignore_hit\": 36, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 36, \"large_bonus\": 12}}',23.6935,NULL,0,'2024-07-03 20:42:26','2024-07-03 20:44:05',1720039445,7596),(3218963597,32914393,1,4532608,1,1,1,'A',1,0.957447,78,853050,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87, \"ignore_hit\": 16, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 16, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 853050}',24.0888,NULL,0,'2024-07-25 16:43:08','2024-07-25 16:44:07',1721925847,7624),(3055956458,32914393,1,4578223,1,1,1,'A',1,0.921182,91,725418,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 180, \"ignore_hit\": 11, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',24.3397,NULL,0,'2024-06-25 11:57:50','2024-06-25 11:59:23',1719316763,7586),(3319502425,32914393,1,4593707,1,1,1,'B',1,0.881443,134,612388,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 395, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 485, \"large_bonus\": 17}, \"total_score_without_mods\": 612388}',25.7394,NULL,0,'2024-08-11 19:25:10','2024-08-11 19:32:03',1723404723,7655),(3089370467,32914393,1,2504018,1,1,1,'A',1,0.905458,86,653112,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 441, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 37}}',26.1639,NULL,0,'2024-07-01 14:13:46','2024-07-01 14:18:11',1719843491,7596),(3073300489,32914393,1,3667771,1,1,1,'A',1,0.918367,85,756194,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 83, \"ignore_hit\": 30, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 30, \"large_bonus\": 9}}',27.0198,NULL,0,'2024-06-28 15:12:03','2024-06-28 15:13:13',1719587593,7596),(3218943733,32914393,1,4457977,1,1,1,'S',1,0.982456,57,948766,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 55, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_bonus\": 2}, \"total_score_without_mods\": 948766}',27.0393,NULL,0,'2024-07-25 16:38:58','2024-07-25 16:40:08',1721925608,7624),(3079465708,32914393,1,3217018,1,1,1,'A',1,0.901674,80,638779,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 404, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 37}}',27.2689,NULL,0,'2024-06-29 17:00:09','2024-06-29 17:04:47',1719680687,7596),(3101797859,32914393,1,4575975,1,1,1,'A',1,0.912903,106,728297,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 132, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 10}}',27.6481,NULL,0,'2024-07-03 20:39:31','2024-07-03 20:40:34',1720039234,7596),(3101792616,32914393,1,4614426,1,1,1,'A',1,0.95625,158,876064,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 148, \"ignore_hit\": 32, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 32, \"large_bonus\": 25}}',29.1821,NULL,0,'2024-07-03 20:37:52','2024-07-03 20:39:22',1720039162,7596),(3046538357,32914393,1,4593860,1,1,1,'A',1,0.949627,139,802810,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 245, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 15}}',29.7844,NULL,0,'2024-06-23 16:55:03','2024-06-23 16:57:28',1719161848,7566),(1875855748,32914393,1,2700556,1,1,1,'S',1,0.959119,318,832895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 318}}',30.1551,178641139,275518,NULL,'2023-04-29 19:16:39',1682795799,NULL),(2959829844,32914393,1,3013024,1,1,1,'A',1,0.955446,145,809915,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 280, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 46}}',30.3884,NULL,0,'2024-06-07 23:51:54','2024-06-07 23:55:16',1717804516,7566),(3229416928,32914393,1,4547672,1,1,1,'A',1,0.960993,78,834945,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 132, \"ignore_hit\": 25, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 25, \"large_bonus\": 28}, \"total_score_without_mods\": 834945}',30.5768,NULL,0,'2024-07-27 12:05:04','2024-07-27 12:06:19',1722081979,7634),(3046574856,32914393,1,3013024,1,1,1,'A',1,0.957096,184,837390,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 281, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 46}}',30.7343,NULL,0,'2024-06-23 17:01:35','2024-06-23 17:04:56',1719162296,7566),(3055977056,32914393,1,4639664,1,1,1,'S',1,0.976608,171,932861,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 163, \"ignore_hit\": 9, \"ignore_miss\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 9, \"large_bonus\": 95}}',32.4675,NULL,0,'2024-06-25 12:02:18','2024-06-25 12:04:05',1719317045,7586),(3218901726,32914393,1,4640443,1,1,1,'A',1,0.965368,140,852532,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 218, \"ignore_hit\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 122, \"large_bonus\": 1}, \"total_score_without_mods\": 852532}',32.6511,NULL,0,'2024-07-25 16:29:16','2024-07-25 16:31:38',1721925098,7624),(3089346216,32914393,1,4578223,1,1,1,'A',1,0.948276,117,818133,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 185, \"ignore_hit\": 11, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',33.2743,NULL,0,'2024-07-01 14:11:26','2024-07-01 14:13:00',1719843180,7596),(3101805116,32914393,1,4184585,1,1,1,'S',1,0.953757,173,869832,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 157, \"ignore_hit\": 11, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 11, \"large_bonus\": 28}}',34.4744,NULL,0,'2024-07-03 20:40:43','2024-07-03 20:42:14',1720039334,7596),(3137935201,32914393,1,4032148,1,1,1,'A',1,0.949438,100,805352,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 162, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 14}}',34.5548,NULL,0,'2024-07-10 19:03:16','2024-07-10 19:04:36',1720638276,7596),(3229410666,32914393,1,4427817,1,1,1,'A',1,0.945607,130,810096,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 216, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 29, \"large_bonus\": 4}, \"total_score_without_mods\": 810096}',35.7837,NULL,0,'2024-07-27 12:03:10','2024-07-27 12:04:53',1722081893,7634),(3319540462,32914393,1,4647871,1,1,1,'A',1,0.97026,128,870827,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 256, \"ignore_hit\": 6, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 870827}',36.164,NULL,0,'2024-08-11 19:36:16','2024-08-11 19:39:29',1723405169,7655),(3072474135,32914393,1,4032148,1,1,1,'A',1,0.957865,84,829668,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 165, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 14}}',36.3781,NULL,0,'2024-06-28 12:18:45','2024-06-28 12:20:06',1719577206,7596),(3089387479,32914393,1,2398698,1,1,1,'A',1,0.952442,176,814467,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 357, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 43}}',36.3868,NULL,0,'2024-07-01 14:18:29','2024-07-01 14:21:47',1719843707,7596),(3089405935,32914393,1,2603240,1,1,1,'A',1,0.953086,166,810184,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 370, \"ignore_hit\": 24, \"ignore_miss\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 24, \"large_bonus\": 111}}',36.7538,NULL,0,'2024-07-01 14:22:01','2024-07-01 14:25:44',1719843944,7596),(3218925007,32914393,1,4640443,1,1,1,'A',1,0.978355,185,910905,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 222, \"ignore_hit\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 122, \"large_bonus\": 1}, \"total_score_without_mods\": 910905}',36.7863,NULL,0,'2024-07-25 16:33:57','2024-07-25 16:36:20',1721925380,7624),(3046550753,32914393,1,4593860,1,1,1,'S',1,0.975746,268,930516,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 255, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 15}}',37.5379,NULL,0,'2024-06-23 16:57:34','2024-06-23 17:00:00',1719162000,7566),(3319206773,32914393,1,4544792,1,1,1,'S',1,0.953488,86,868983,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 78, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 19, \"large_bonus\": 9}, \"total_score_without_mods\": 868983}',38.0169,NULL,0,'2024-08-11 18:33:46','2024-08-11 18:34:26',1723401266,7655),(3489991654,32914393,1,4723748,1,1,1,'S',1,0.97619,210,930684,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 200, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 30}, \"total_score_without_mods\": 930684}',38.1761,NULL,0,'2024-09-09 19:44:08','2024-09-09 19:46:14',1725911174,7705),(3229439628,32914393,1,4481714,1,1,1,'S',1,0.997253,182,991801,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 181, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 6}, \"total_score_without_mods\": 991801}',38.3222,NULL,0,'2024-07-27 12:09:48','2024-07-27 12:11:29',1722082289,7634),(3046616222,32914393,1,2749707,1,1,1,'A',1,0.971989,219,886992,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 338, \"ignore_miss\": 83}, \"maximum_statistics\": {\"great\": 357, \"large_bonus\": 83}}',38.3744,NULL,0,'2024-06-23 17:09:04','2024-06-23 17:13:22',1719162802,7566),(3106059004,32914393,1,1228142,1,1,1,'S',1,0.991379,58,975039,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 57, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 28, \"large_bonus\": 4}}',39.2027,NULL,0,'2024-07-04 17:18:44','2024-07-04 17:19:18',1720113558,7596),(3072502770,32914393,1,4578223,1,1,1,'A',1,0.96798,108,870668,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 191, \"ignore_hit\": 10, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',39.4658,NULL,0,'2024-06-28 12:24:52','2024-06-28 12:26:33',1719577593,7596),(3319202346,32914393,1,4544792,1,1,1,'S',1,0.965116,86,901958,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 80, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 19, \"large_bonus\": 9}, \"total_score_without_mods\": 901958}',40.2644,NULL,0,'2024-08-11 18:32:54','2024-08-11 18:33:33',1723401213,7655),(3109790723,32914393,1,4578223,1,1,1,'A',1,0.975369,161,901080,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 195, \"ignore_hit\": 11, \"ignore_miss\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 11, \"large_bonus\": 69}}',40.3987,NULL,0,'2024-07-05 12:03:28','2024-07-05 12:05:01',1720181101,7596),(3137941604,32914393,1,4032148,1,1,1,'S',1,0.980337,178,943566,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 171, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 14}}',44.1265,NULL,0,'2024-07-10 19:04:43','2024-07-10 19:06:03',1720638363,7596),(3319407253,32914393,1,4502494,1,1,1,'S',1,0.988095,210,965147,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 205, \"ignore_hit\": 31, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 32, \"large_bonus\": 9}, \"total_score_without_mods\": 965147}',52.7162,NULL,0,'2024-08-11 19:11:57','2024-08-11 19:13:38',1723403618,7655),(1875061338,32915863,1,2020270,0,1,1,'D',1,0.4,8,87563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 9}, \"maximum_statistics\": {\"great\": 30}}',0.008057,177619467,47700,NULL,'2023-03-01 11:55:35',1677671735,NULL),(1875002645,32915990,1,487707,0,1,1,'D',1,0.591954,17,131671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 87}}',0.47319,177594634,18594,NULL,'2023-02-27 19:59:09',1677527949,NULL),(1875067107,32915990,1,3900796,0,1,1,'C',1,0.77572,84,332420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 243}}',6.97564,177576039,89612,NULL,'2023-02-26 16:37:48',1677429468,NULL),(1875522748,32916007,1,3985953,1,1,1,'B',1,0.810881,29,175085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 193}}',5.75433,178274992,49636,NULL,'2023-04-07 17:15:08',1680887708,NULL),(1875020807,32917222,1,1774604,0,1,1,'D',1,0.570201,36,51625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 98, \"great\": 147}, \"maximum_statistics\": {\"great\": 349}}',0.401099,177531134,67364,NULL,'2023-02-24 11:31:23',1677238283,NULL),(1875188917,32917715,1,1858528,1,1,1,'D',1,0.487069,9,28451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 34}, \"maximum_statistics\": {\"great\": 116}}',0.091188,177866496,42300,NULL,'2023-03-15 16:07:15',1678896435,NULL),(1875033086,32917715,1,1976049,0,1,1,'D',1,0.523196,18,132732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',0.160372,177543473,135612,NULL,'2023-02-25 02:05:00',1677290700,NULL),(1875088782,32917715,1,3908001,1,1,1,'D',1,0.643302,43,165902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 108, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',2.02429,177596560,177655,NULL,'2023-02-27 23:01:14',1677538874,NULL),(1875009388,32917715,1,1442771,0,1,1,'C',1,0.796875,33,386145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',3.45997,177544910,78679,NULL,'2023-02-25 03:56:00',1677297360,NULL),(1875096677,32918630,1,2082975,0,1,1,'C',1,0.764331,53,293135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 314}}',5.08507,177525209,95970,NULL,'2023-02-24 01:52:23',1677203543,NULL),(1875066807,32920248,1,2949881,0,1,1,'C',1,0.768199,66,311770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 261}}',5.70462,177645189,95386,NULL,'2023-03-03 03:30:48',1677814248,NULL),(1875017852,32921939,1,1773385,0,1,1,'D',1,0.504386,27,75042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 120, \"great\": 123}, \"maximum_statistics\": {\"great\": 342}}',0.161432,177534774,70380,NULL,'2023-02-24 15:20:30',1677252030,NULL),(1875180799,32921939,1,1583058,0,1,1,'C',1,0.738889,34,287423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 180}}',2.93974,177833911,123927,NULL,'2023-03-13 15:21:18',1678720878,NULL),(1875024683,32921939,1,1774604,0,1,1,'C',1,0.722063,68,246569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 349}}',3.99525,177560013,107142,NULL,'2023-02-25 20:55:03',1677358503,NULL),(1875008957,32921939,1,1442771,0,1,1,'B',1,0.84375,84,494941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.41308,177535131,99469,NULL,'2023-02-24 15:38:34',1677253114,NULL),(1875097536,32921939,1,2082975,0,1,1,'C',1,0.797771,80,354487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 314}}',8.57817,177568537,115663,NULL,'2023-02-26 08:47:20',1677401240,NULL),(1875367676,32921958,1,2741723,1,1,1,'B',1,0.805845,97,367829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 323}, \"maximum_statistics\": {\"great\": 479}}',13.6737,178053464,197510,NULL,'2023-03-26 10:10:31',1679825431,NULL),(1878331873,32922633,1,632263,0,1,1,'D',1,0.626984,21,140459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',0.997694,182285232,26440,NULL,'2024-01-06 12:19:31',1704543571,NULL),(1878443350,32922633,1,553225,0,1,1,'B',1,0.833333,30,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',5.08018,182285127,31691,NULL,'2024-01-06 12:12:17',1704543137,NULL),(1878343011,32922633,1,29036,0,1,1,'B',1,0.812849,35,366003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',6.47323,182285186,56797,NULL,'2024-01-06 12:16:45',1704543405,NULL),(1875034469,32922633,1,3655285,1,1,1,'B',1,0.876923,163,531723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 520}}',21.9362,177549191,298754,NULL,'2023-02-25 09:50:04',1677318604,NULL),(1878449161,32922633,1,3533415,1,1,1,'A',1,0.955729,88,694021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',24.9404,182284929,109321,NULL,'2024-01-06 11:56:08',1704542168,NULL),(1878381326,32922633,1,3655288,1,1,1,'S',1,0.958781,279,789560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',28.5781,182296299,234241,NULL,'2024-01-07 05:46:47',1704606407,NULL),(1875100415,32924406,1,3373382,0,1,1,'C',1,0.778281,68,315030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',5.17631,177545737,74401,NULL,'2023-02-25 05:12:47',1677301967,NULL),(3256483652,32924653,1,1492016,0,1,1,'C',1,0.798165,72,415922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',10.332,184861077,44340,NULL,'2024-08-01 03:37:13',1722483433,NULL),(1875009306,32926992,1,1442771,0,1,1,'D',1,0.692708,40,283197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',1.27188,177540574,84617,NULL,'2023-02-24 22:02:18',1677276138,NULL),(1875023364,32926992,1,1774604,0,1,1,'C',1,0.782235,91,330336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',5.75105,177550269,124797,NULL,'2023-02-25 11:09:25',1677323365,NULL),(1875043827,32928177,1,3228372,1,1,1,'C',1,0.774725,31,292632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 182}}',5.05797,177546363,48510,NULL,'2023-02-25 06:06:07',1677305167,NULL),(1875012634,32928177,1,2788762,0,1,1,'A',1,0.913043,20,556557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',9.1959,177546035,15498,NULL,'2023-02-25 05:37:14',1677303434,NULL),(1875006254,32928177,1,2452268,1,1,1,'B',1,0.88172,70,587004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',9.42119,177545956,41009,NULL,'2023-02-25 05:30:51',1677303051,NULL),(1875059400,32928177,1,2573938,0,1,1,'A',1,0.954545,33,700863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',10.2284,177545810,20860,NULL,'2023-02-25 05:19:22',1677302362,NULL),(1875054600,32928177,1,2908422,0,1,1,'S',1,0.977778,45,899544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.4785,177545835,18224,NULL,'2023-02-25 05:21:35',1677302495,NULL),(1875006337,32928177,1,2452268,1,1,1,'B',1,0.870968,72,634309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',15.1753,177547455,43840,NULL,'2023-02-25 07:45:34',1677311134,NULL),(1875054044,32928177,1,3826191,0,1,1,'A',1,0.914414,53,612169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',16.3612,177598477,51062,NULL,'2023-02-28 02:28:05',1677551285,NULL),(1875191053,32928177,1,2583419,1,1,1,'S',1,0.978142,183,895767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',29.7957,177714238,219307,NULL,'2023-03-06 20:18:48',1678133928,NULL),(1875212424,32928177,1,3315436,1,1,1,'A',1,0.983607,173,841179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',31.318,177714301,167930,NULL,'2023-03-06 20:24:48',1678134288,NULL),(1875013858,32928177,1,3150766,1,1,1,'S',1,0.960396,101,814225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',45.2591,177546579,74470,NULL,'2023-02-25 06:26:05',1677306365,NULL),(1875058110,32928643,1,1813603,0,1,1,'D',1,0.506536,25,97813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',0.125602,177543144,50216,NULL,'2023-02-25 01:41:42',1677289302,NULL),(1876944774,32928850,1,3624692,1,1,1,'D',1,0.519943,22,68355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 101, \"great\": 115}, \"maximum_statistics\": {\"great\": 351}}',0.267802,180401053,55550,NULL,'2023-08-20 03:42:05',1692502925,NULL),(1876460795,32928850,1,655468,0,1,1,'D',1,0.565321,44,92383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 113, \"great\": 168}, \"maximum_statistics\": {\"great\": 421}}',0.412463,179701698,95306,NULL,'2023-07-05 20:46:55',1688590015,NULL),(3575843665,32928850,1,2169170,0,1,1,'C',1,0.76,17,268078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',3.14123,185540524,38182,NULL,'2024-09-25 05:57:09',1727243829,NULL),(1877739184,32928850,1,1944626,0,1,1,'C',1,0.74898,36,271191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 245}}',3.28631,181427861,66438,NULL,'2023-11-02 04:16:09',1698898569,NULL),(3337220648,32928850,1,2073781,0,1,1,'B',1,0.809441,54,357347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',8.28611,185034784,94690,NULL,'2024-08-14 20:30:19',1723667419,NULL),(1875058208,32933089,1,1813603,0,1,1,'D',1,0.454248,21,47659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 65, \"great\": 51}, \"maximum_statistics\": {\"great\": 153}}',0.052003,177551602,30950,NULL,'2023-02-25 12:28:08',1677328088,NULL),(1875033140,32933337,1,1976049,0,1,1,'D',1,0.695876,49,258744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',2.69981,177552536,156234,NULL,'2023-02-25 13:17:38',1677331058,NULL),(1875058234,32933337,1,1813603,0,1,1,'C',1,0.751634,62,296504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',4.04334,177552904,67060,NULL,'2023-02-25 13:37:08',1677332228,NULL),(1875386700,32933337,1,2180004,0,1,1,'C',1,0.743976,62,270634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',6.39833,178255617,53357,NULL,'2023-04-06 16:24:51',1680798291,NULL),(1876159674,32933337,1,1442771,0,1,1,'B',1,0.838542,72,472551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 66, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',6.45059,179388318,92288,NULL,'2023-06-15 14:55:38',1686840938,NULL),(1876244948,32933337,1,1944626,0,1,1,'B',1,0.836735,53,411139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',7.79525,179388200,81979,NULL,'2023-06-15 14:48:05',1686840485,NULL),(1876249456,32933337,1,2100418,0,1,1,'B',1,0.852459,61,548991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',8.39394,179388232,208671,NULL,'2023-06-15 14:50:34',1686840634,NULL),(1876198173,32933337,1,2022478,0,1,1,'B',1,0.879032,62,538132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',16.4311,179388381,123642,NULL,'2023-06-15 15:00:45',1686841245,NULL),(1875001449,32934361,1,1944626,0,1,1,'A',1,0.930612,109,660711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',16.908,177553885,131496,NULL,'2023-02-25 14:31:21',1677335481,NULL),(2460978619,32935455,1,468990,0,1,1,'B',1,0.807432,123,404459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 148}}',10.1597,183052217,75272,NULL,'2024-03-06 17:13:27',1709745207,NULL),(1875011814,32935482,1,2180001,0,1,1,'D',1,0.356364,11,8772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 154, \"great\": 75}, \"maximum_statistics\": {\"great\": 275}}',0.012234,177601367,30140,NULL,'2023-02-28 08:04:04',1677571444,NULL),(1875063937,32935482,1,1221605,1,1,1,'D',1,0.612554,21,63237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 115}, \"maximum_statistics\": {\"great\": 231}}',0.571462,177579991,47498,NULL,'2023-02-26 21:17:00',1677446220,NULL),(1875102149,32935482,1,1344760,1,1,1,'D',1,0.586387,27,56573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 115, \"great\": 181}, \"maximum_statistics\": {\"great\": 382}}',0.637787,177580034,76434,NULL,'2023-02-26 21:20:36',1677446436,NULL),(1874998605,32935482,1,1943717,0,1,1,'D',1,0.635714,47,78457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 108, \"great\": 241}, \"maximum_statistics\": {\"great\": 490}}',1.3009,177601444,110868,NULL,'2023-02-28 08:13:27',1677572007,NULL),(1875006898,32935482,1,1944626,0,1,1,'C',1,0.740816,63,138060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 245}}',2.93821,177601410,65216,NULL,'2023-02-28 08:09:11',1677571751,NULL),(1875014871,32935482,1,2180004,0,1,1,'C',1,0.731928,35,117054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',3.30017,177579935,40499,NULL,'2023-02-26 21:13:02',1677445982,NULL),(1875182834,32935482,1,1840562,0,1,1,'B',1,0.808511,63,181575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',7.58231,177843066,41558,NULL,'2023-03-14 05:31:31',1678771891,NULL),(1875256513,32935482,1,1774604,0,1,1,'B',1,0.869628,187,261537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',13.5284,177890787,149437,NULL,'2023-03-17 03:35:00',1679024100,NULL),(1875013949,32936226,1,2180004,0,1,1,'C',1,0.701807,38,224367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',2.56027,177558165,51312,NULL,'2023-02-25 18:49:11',1677350951,NULL),(1875288759,32936226,1,1179333,1,1,1,'B',1,0.854167,82,487381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',13.6774,178040036,73922,NULL,'2023-03-25 17:44:27',1679766267,NULL),(2820043334,32936226,1,3068730,1,1,1,'A',1,0.928302,265,731050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',24.5784,183890092,241765,NULL,'2024-05-12 15:54:39',1715529279,NULL),(1875002043,32936831,1,1944626,0,1,1,'C',1,0.746939,40,136424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 245}}',2.63794,177558565,62583,NULL,'2023-02-25 19:15:08',1677352508,NULL),(1877588477,32936937,1,664472,0,1,1,'D',1,0.635036,23,165671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 68}, \"maximum_statistics\": {\"great\": 137}}',1.24598,181298808,38092,NULL,'2023-10-22 17:52:13',1697997133,NULL),(1875002066,32936937,1,1944626,0,1,1,'C',1,0.785714,144,398367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',5.21814,177558684,115437,NULL,'2023-02-25 19:22:47',1677352967,NULL),(1875117940,32936937,1,3863732,1,1,1,'C',1,0.785494,41,338264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 324}}',9.0253,177573194,119362,NULL,'2023-02-26 13:54:11',1677419651,NULL),(1876499459,32936937,1,4112206,1,1,1,'B',1,0.876471,149,508899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',17.6292,179625185,168348,NULL,'2023-06-30 19:33:01',1688153581,NULL),(1875853759,32936937,1,3786507,1,1,1,'B',1,0.863542,144,514245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 480}}',21.2528,178802610,255010,NULL,'2023-05-09 18:05:41',1683655541,NULL),(1877096926,32936937,1,4239835,1,1,1,'A',1,0.943396,84,703236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',26.7543,180566681,93504,NULL,'2023-08-31 11:25:00',1693481100,NULL),(1875016120,32938369,1,2180004,0,1,1,'B',1,0.810241,38,346014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',9.54067,177607638,50487,NULL,'2023-02-28 16:59:28',1677603568,NULL),(1875582266,32938547,1,2636309,1,1,1,'D',1,0.548507,25,93541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 87}, \"maximum_statistics\": {\"great\": 268}}',0.453621,178395998,52966,NULL,'2023-04-14 20:17:26',1681503446,NULL),(1875608809,32938547,1,848235,0,1,1,'D',1,0.603226,58,116697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 138}, \"maximum_statistics\": {\"great\": 310}}',0.725169,178396173,83944,NULL,'2023-04-14 20:33:36',1681504416,NULL),(1875083585,32938547,1,813819,0,1,1,'C',1,0.772871,92,326716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 210}, \"maximum_statistics\": {\"great\": 317}}',6.99316,177569337,122990,NULL,'2023-02-26 09:51:54',1677405114,NULL),(1875085887,32938547,1,818076,0,1,1,'B',1,0.820866,98,403965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 254}}',11.829,177569514,100382,NULL,'2023-02-26 10:05:16',1677405916,NULL),(1875598373,32938547,1,818077,0,1,1,'A',1,0.900641,47,535432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',17.391,178395843,58862,NULL,'2023-04-14 20:00:16',1681502416,NULL),(1875084131,32938547,1,813834,0,1,1,'A',1,0.946541,127,720531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',20.9388,177569459,102468,NULL,'2023-02-26 10:00:53',1677405653,NULL),(1875046737,32939210,1,3670300,1,1,1,'D',1,0.69964,73,224271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 278}}',2.65218,177599069,116505,NULL,'2023-02-28 03:32:30',1677555150,NULL),(1875040091,32939210,1,2868384,0,1,1,'C',1,0.761641,57,289661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 295}, \"maximum_statistics\": {\"great\": 451}}',5.48731,177599136,169873,NULL,'2023-02-28 03:40:59',1677555659,NULL),(1875028067,32941401,1,1774604,0,1,1,'C',1,0.746418,46,269877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 349}}',4.64372,177581985,103898,NULL,'2023-02-27 00:13:29',1677456809,NULL),(1875291258,32941401,1,3242276,1,1,1,'A',1,0.918239,159,739577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',20.4795,177946549,117637,NULL,'2023-03-20 02:56:07',1679280967,NULL),(1875278179,32941401,1,2839156,1,1,1,'S',1,0.96831,142,845085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',29.4034,178040114,125698,NULL,'2023-03-25 17:48:47',1679766527,NULL),(1875011872,32942985,1,1944626,0,1,1,'C',1,0.779592,47,317843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',4.27365,177641779,72945,NULL,'2023-03-02 21:11:13',1677791473,NULL),(1877322986,32946016,1,173558,0,1,1,'C',1,0.792208,41,369856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',5.85409,180865722,28924,NULL,'2023-09-20 14:30:28',1695220228,NULL),(1875173690,32946646,1,2249368,1,1,1,'D',1,0.651786,37,220772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',1.22507,177777126,23371,NULL,'2023-03-10 15:48:45',1678463325,NULL),(1876121896,32948612,1,1937295,0,1,1,'D',1,0.615741,21,134573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',0.477071,179029950,26340,NULL,'2023-05-23 22:20:27',1684880427,NULL),(1877452610,32948612,1,195266,0,1,1,'D',1,0.621269,54,164244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 69, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',0.671135,181158846,132964,NULL,'2023-10-12 07:04:49',1697094289,NULL),(1874995680,32949040,1,3416697,0,1,1,'C',1,0.762195,38,316430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',3.58579,177611056,25022,NULL,'2023-02-28 21:31:57',1677619917,NULL),(1875291690,32949040,1,3900796,0,1,1,'B',1,0.884774,124,569714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',19.7835,177920849,142612,NULL,'2023-03-18 17:54:18',1679162058,NULL),(2392819440,32949689,1,19882,0,1,1,'B',1,0.813278,80,363638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 241}}',12.7948,182899203,106860,NULL,'2024-02-23 05:57:43',1708667863,NULL),(2403538672,32949689,1,2324656,1,1,1,'C',1,0.7607,91,314457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 61, \"great\": 463}, \"maximum_statistics\": {\"great\": 771}}',15.0835,182922844,302292,NULL,'2024-02-24 22:17:28',1708813048,NULL),(2353386108,32949689,1,2024093,1,1,1,'B',1,0.827214,263,498201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 463}}',19.8655,182807940,289972,NULL,'2024-02-16 05:35:04',1708061704,NULL),(2410257735,32949689,1,2398295,1,1,1,'B',1,0.834258,211,469652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 15, \"great\": 497}, \"maximum_statistics\": {\"great\": 721}}',37.5587,182938260,423208,NULL,'2024-02-26 02:41:49',1708915309,NULL),(2433687309,32949689,1,3827219,1,1,1,'A',1,0.915567,379,726486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 315}, \"maximum_statistics\": {\"great\": 379}}',42.9715,182991662,329973,NULL,'2024-03-01 17:49:19',1709315359,NULL),(2347682387,32949689,1,3827219,1,1,1,'A',1,0.937995,379,728982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 332}, \"maximum_statistics\": {\"great\": 379}}',44.0863,182795613,318018,NULL,'2024-02-15 04:17:40',1707970660,NULL),(1878126328,32950128,1,2908422,0,1,1,'C',1,0.744444,18,286345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 45}}',1.57861,182023715,10850,NULL,'2023-12-17 18:22:45',1702837365,NULL),(1878236748,32950128,1,2180004,0,1,1,'C',1,0.725904,38,244732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',2.84335,182103492,49986,NULL,'2023-12-23 22:17:53',1703369873,NULL),(2986811827,32950128,1,1944626,0,1,1,'C',1,0.765306,106,352429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',4.86486,184273408,103044,NULL,'2024-06-12 22:09:21',1718230161,NULL),(1878147916,32950128,1,3955106,1,1,1,'B',1,0.823009,43,428492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',7.5329,182037442,56048,NULL,'2023-12-18 20:48:00',1702932480,NULL),(1878182918,32950128,1,4365628,1,1,1,'B',1,0.832215,49,413192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',8.61435,182033308,59258,NULL,'2023-12-18 14:20:29',1702909229,NULL),(1878150419,32950128,1,3955107,1,1,1,'A',1,0.941176,85,730011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',17.0661,182037245,67774,NULL,'2023-12-18 20:30:33',1702931433,NULL),(1878070071,32950128,1,3515611,1,1,1,'A',1,0.9375,152,738066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',19.9629,182037293,119782,NULL,'2023-12-18 20:35:02',1702931702,NULL),(1875016072,32951250,1,1773167,0,1,1,'D',1,0.557312,35,141488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 94}, \"maximum_statistics\": {\"great\": 253}}',0.297594,177584516,168984,NULL,'2023-02-27 05:03:13',1677474193,NULL),(1875028646,32951250,1,1774604,0,1,1,'C',1,0.765043,65,302109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',5.90128,177585341,116543,NULL,'2023-02-27 06:34:57',1677479697,NULL),(1875229273,32951253,1,1944626,1,1,1,'S',1,0.983673,245,914306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',27.6944,177736867,211720,NULL,'2023-03-08 07:16:32',1678259792,NULL),(1875369670,32951910,1,3871460,1,1,1,'C',1,0.761513,50,287412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 304}}',4.26889,177892703,90257,NULL,'2023-03-17 07:36:14',1679038574,NULL),(3357453693,32952169,1,1833918,0,1,1,'C',1,0.769231,83,321801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 195}}',4.54998,185078202,78770,NULL,'2024-08-18 06:34:07',1723962847,NULL),(1875057794,32952311,1,1813433,0,1,1,'D',1,0.358108,9,8928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 107, \"great\": 44}, \"maximum_statistics\": {\"great\": 222}}',0.008604,177595819,30600,NULL,'2023-02-27 21:42:19',1677534139,NULL),(1875103353,32956169,1,3381391,1,1,1,'B',1,0.812977,30,361127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',6.77754,177672467,41024,NULL,'2023-03-04 14:41:19',1677940879,NULL),(1875717556,32956169,1,2721282,1,1,1,'C',1,0.793706,60,347069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',9.25679,178608450,94020,NULL,'2023-04-27 18:44:19',1682621059,NULL),(1875226565,32956169,1,3848998,1,1,1,'A',1,0.927419,61,660588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',12.7758,177852300,38938,NULL,'2023-03-14 18:11:43',1678817503,NULL),(1875016986,32958092,1,1944626,0,1,1,'C',1,0.761225,28,283561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 158}, \"maximum_statistics\": {\"great\": 245}}',3.39716,177697919,65662,NULL,'2023-03-05 19:45:31',1678045531,NULL),(1875007063,32961110,1,1944626,0,1,1,'B',1,0.808163,75,378652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',5.6936,177603863,86853,NULL,'2023-02-28 12:26:07',1677587167,NULL),(1875007076,32961446,1,1944626,0,1,1,'C',1,0.793878,69,351603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',4.96092,177604719,82131,NULL,'2023-02-28 13:26:10',1677590770,NULL),(1875350979,32962038,1,1936434,0,1,1,'D',1,0.535714,24,38059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 108, \"great\": 134}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0.267426,178009857,64551,NULL,'2023-03-24 03:56:43',1679630203,NULL),(1877612390,32962899,1,240093,0,1,1,'D',1,0.457547,12,59693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 32}, \"maximum_statistics\": {\"great\": 106}}',0.049345,181337126,37135,NULL,'2023-10-25 22:33:29',1698273209,NULL),(1877655252,32962899,1,1762731,0,1,1,'D',1,0.545977,27,81500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',0.267768,181337228,17062,NULL,'2023-10-25 22:47:03',1698274023,NULL),(1877598555,32962899,1,713689,0,1,1,'D',1,0.592105,17,154388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',0.378118,181337214,56124,NULL,'2023-10-25 22:44:41',1698273881,NULL),(1875032171,32962899,1,1774604,0,1,1,'C',1,0.733524,91,131058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 205}, \"maximum_statistics\": {\"great\": 349}}',3.5805,177619048,96507,NULL,'2023-03-01 11:23:06',1677669786,NULL),(1877587032,32962899,1,46803,0,1,1,'B',1,0.813492,57,420145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.13273,181356567,65640,NULL,'2023-10-27 15:13:40',1698419620,NULL),(1875007837,32965876,1,1944626,0,1,1,'B',1,0.85102,55,434090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',8.43602,177611304,82554,NULL,'2023-02-28 21:56:17',1677621377,NULL),(1875185631,32966654,1,3827997,1,1,1,'C',1,0.770833,26,304343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',4.39053,177846189,26436,NULL,'2023-03-14 11:26:56',1678793216,NULL),(1875268721,32966654,1,3889538,0,1,1,'B',1,0.814759,109,396448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 332}}',9.43042,177993290,150162,NULL,'2023-03-23 03:27:14',1679542034,NULL),(1875612694,32966654,1,3885074,1,1,1,'B',1,0.883495,98,651498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',11.2182,178282417,55409,NULL,'2023-04-08 02:52:39',1680922359,NULL),(1875188304,32966654,1,3829299,1,1,1,'A',1,0.933333,60,760914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',12.6725,177846176,27848,NULL,'2023-03-14 11:25:36',1678793136,NULL),(1875121608,32966758,1,3922648,0,1,1,'C',1,0.784884,27,327891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',4.29699,177613475,29238,NULL,'2023-03-01 01:45:46',1677635146,NULL),(1875236268,32968335,1,1944626,0,1,1,'A',1,0.920408,67,590610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',16.516,177843610,102481,NULL,'2023-03-14 06:49:43',1678776583,NULL),(1875093935,32970451,1,3028592,0,1,1,'B',1,0.815217,48,377911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 230}}',8.13869,177643053,92001,NULL,'2023-03-02 23:27:21',1677799641,NULL),(1875366126,32972104,1,1442771,0,1,1,'D',1,0.322917,9,22263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 15}, \"maximum_statistics\": {\"great\": 96}}',0.002211,177952836,22890,NULL,'2023-03-20 13:11:07',1679317867,NULL),(1875017128,32974071,1,2180004,0,1,1,'C',1,0.71988,19,229267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',3.10801,177626827,45442,NULL,'2023-03-01 21:37:49',1677706669,NULL),(1875033748,32974071,1,1976049,0,1,1,'C',1,0.755155,32,297131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',3.88675,177626802,128736,NULL,'2023-03-01 21:35:31',1677706531,NULL),(1876380298,32977046,1,2741724,1,1,1,'B',1,0.864865,66,474661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',12.2926,179404600,118397,NULL,'2023-06-16 16:29:44',1686932984,NULL),(1875016176,32977046,1,1944626,0,1,1,'A',1,0.922449,75,602470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',16.4984,177683884,107054,NULL,'2023-03-05 03:57:03',1677988623,NULL),(1875078648,32977046,1,1611054,1,1,1,'A',1,0.909449,66,570751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',17.5311,177694538,124991,NULL,'2023-03-05 16:03:21',1678032201,NULL),(1875096941,32977131,1,3980968,1,1,1,'A',1,0.935135,121,652320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',22.1582,177633010,113947,NULL,'2023-03-02 09:05:41',1677747941,NULL),(1875086580,32977131,1,3333715,1,1,1,'B',1,0.892216,107,559216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',40.4772,177673660,195620,NULL,'2023-03-04 15:49:02',1677944942,NULL),(1875075749,32977131,1,3551315,1,1,1,'A',1,0.974551,166,806038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',58.8273,177633096,255870,NULL,'2023-03-02 09:16:53',1677748613,NULL),(1875014992,32977507,1,2790238,1,1,1,'C',1,0.798643,199,487914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 221}}',13.9282,177666684,161352,NULL,'2023-03-04 08:20:51',1677918051,NULL),(1875141418,32977507,1,3878052,1,1,1,'A',1,0.928571,84,683922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',14.4766,177735663,53215,NULL,'2023-03-08 05:02:50',1678251770,NULL),(1875015014,32977507,1,1944626,0,1,1,'A',1,0.920408,245,744985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 206}, \"maximum_statistics\": {\"great\": 245}}',17.3671,177666168,192430,NULL,'2023-03-04 07:37:24',1677915444,NULL),(1875498392,32977507,1,3963581,1,1,1,'S',1,0.957317,82,773345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',18.4207,178085429,55012,NULL,'2023-03-28 06:06:38',1679983598,NULL),(1875498384,32977507,1,3963581,1,1,1,'S',1,0.987805,82,413016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',20.1731,178085410,44299,NULL,'2023-03-28 06:03:41',1679983421,NULL),(1875506202,32977507,1,4041105,1,1,1,'A',1,0.916129,175,680460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 310}}',25.1545,178088039,233000,NULL,'2023-03-28 10:40:15',1680000015,NULL),(1875482481,32977507,1,2790238,1,1,1,'A',1,0.918552,158,349368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',25.5604,178102283,115432,NULL,'2023-03-29 06:50:22',1680072622,NULL),(1875490766,32977507,1,3962548,1,1,1,'A',1,0.9,75,574234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',26.2777,178088001,87588,NULL,'2023-03-28 10:37:09',1679999829,NULL),(1875280585,32977507,1,1774604,0,1,1,'A',1,0.942693,149,702023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',27.6528,178069140,245652,NULL,'2023-03-27 05:42:05',1679895725,NULL),(1875385164,32977507,1,2180004,0,1,1,'A',1,0.936747,166,346065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',28.3771,178085517,85510,NULL,'2023-03-28 06:19:13',1679984353,NULL),(1875079490,32977892,1,3904842,1,1,1,'C',1,0.768293,45,331576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',3.4658,177666833,27678,NULL,'2023-03-04 08:32:16',1677918736,NULL),(1875011904,32979476,1,2180001,1,1,1,'C',1,0.727273,63,261725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',15.7976,177637676,102546,NULL,'2023-03-02 15:27:20',1677770840,NULL),(1875059900,32979706,1,1813603,0,1,1,'D',1,0.594771,50,55458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 61}, \"maximum_statistics\": {\"great\": 153}}',0.442502,177638873,30400,NULL,'2023-03-02 16:53:31',1677776011,NULL),(1875106967,32979706,1,2100418,0,1,1,'D',1,0.647541,13,77694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 61}}',0.705261,177638826,31318,NULL,'2023-03-02 16:50:13',1677775813,NULL),(1875012338,32979706,1,1442771,0,1,1,'C',1,0.755208,49,131022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.73057,177638851,27175,NULL,'2023-03-02 16:51:58',1677775918,NULL),(1875033882,32979706,1,1976049,0,1,1,'C',1,0.75,41,127798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 194}}',3.04275,177638670,46758,NULL,'2023-03-02 16:37:50',1677775070,NULL),(1875011024,32979706,1,1944626,0,1,1,'B',1,0.812245,81,191831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 245}}',5.35833,177638457,73960,NULL,'2023-03-02 16:23:41',1677774221,NULL),(1875011906,32981781,1,1944626,0,1,1,'C',1,0.710204,55,232841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 245}}',2.10926,177642036,66974,NULL,'2023-03-02 21:35:00',1677792900,NULL),(1877508848,32982844,1,3615040,1,1,1,'D',1,0.670455,37,203487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 88}}',1.45404,181170409,23214,NULL,'2023-10-13 04:23:04',1697170984,NULL),(1875215496,32983092,1,2051068,0,1,1,'C',1,0.73125,29,247429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.60044,177783997,49780,NULL,'2023-03-10 23:42:28',1678491748,NULL),(1877166730,32984539,1,2702808,1,1,1,'C',1,0.788344,76,360158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',6.5047,180570319,69095,NULL,'2023-08-31 16:02:36',1693497756,NULL),(1877166751,32984539,1,2702800,1,1,1,'C',1,0.78327,36,322031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',8.00988,180579364,88450,NULL,'2023-09-01 10:44:27',1693565067,NULL),(1875094770,32985125,1,1656878,0,1,1,'D',1,0.50974,10,63649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 64, \"great\": 67}, \"maximum_statistics\": {\"great\": 154}}',0.118308,177647995,26250,NULL,'2023-03-03 08:44:59',1677833099,NULL),(1875229316,32985307,1,1944626,0,1,1,'C',1,0.720408,58,242735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 245}}',2.35916,177744933,67061,NULL,'2023-03-08 17:27:19',1678296439,NULL),(1875791366,32986001,1,2868384,0,1,1,'D',1,0.595344,41,152878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 115, \"great\": 201}, \"maximum_statistics\": {\"great\": 451}}',0.666619,178741844,173367,NULL,'2023-05-06 04:32:27',1683347547,NULL),(1875778385,32986001,1,3206351,1,1,1,'D',1,0.641221,43,171013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 131}}',0.798876,178713762,57456,NULL,'2023-05-04 12:27:23',1683203243,NULL),(1875879667,32986001,1,2765394,0,1,1,'D',1,0.594415,40,113886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 168, \"great\": 310}, \"maximum_statistics\": {\"great\": 752}}',1.04265,178766423,168150,NULL,'2023-05-07 12:39:10',1683463150,NULL),(1875874953,32986001,1,2100418,0,1,1,'C',1,0.786885,34,438645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',4.02653,178760757,195397,NULL,'2023-05-07 04:45:51',1683434751,NULL),(1875019541,32990279,1,2180004,0,1,1,'C',1,0.740964,29,244682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',3.67108,177672300,41198,NULL,'2023-03-04 14:31:01',1677940261,NULL),(1875015705,32990279,1,1944626,0,1,1,'A',1,0.918367,81,598531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',15.6188,177672259,109419,NULL,'2023-03-04 14:28:27',1677940107,NULL),(1876225893,32992314,1,2051068,0,1,1,'C',1,0.728125,37,232296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.59556,179204130,43676,NULL,'2023-06-03 14:34:15',1685802855,NULL),(1875243503,32995296,1,2411566,1,1,1,'B',1,0.805804,84,360247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 224}}',7.05728,177722494,80810,NULL,'2023-03-07 11:05:28',1678187128,NULL),(1875236787,32995296,1,2395065,1,1,1,'B',1,0.846491,91,436622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 228}}',11.3502,177722263,96480,NULL,'2023-03-07 10:45:13',1678185913,NULL),(1875243074,32995296,1,2407423,1,1,1,'B',1,0.862069,79,465585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',11.9046,177722283,77132,NULL,'2023-03-07 10:47:06',1678186026,NULL),(1875132974,32995296,1,1774604,0,1,1,'B',1,0.86533,77,459079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',12.7758,177722560,131995,NULL,'2023-03-07 11:10:37',1678187437,NULL),(1875136980,32995296,1,549275,0,1,1,'B',1,0.892,97,570120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',14.5877,177722406,59854,NULL,'2023-03-07 10:58:51',1678186731,NULL),(1875203936,32995296,1,1279210,1,1,1,'A',1,0.902778,77,539344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',15.1874,177722431,69442,NULL,'2023-03-07 11:01:03',1678186863,NULL),(1875133817,32995296,1,1461784,1,1,1,'A',1,0.919355,55,552036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',16.0964,177722384,61010,NULL,'2023-03-07 10:57:00',1678186620,NULL),(1875187009,32995296,1,281082,0,1,1,'B',1,0.898601,113,628605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',16.4216,177722334,85810,NULL,'2023-03-07 10:52:21',1678186341,NULL),(1875193177,32995296,1,1255321,0,1,1,'A',1,0.919421,165,639187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 242}}',22.4544,177722319,158863,NULL,'2023-03-07 10:50:23',1678186223,NULL),(1875272589,32995813,1,1774604,0,1,1,'C',1,0.767908,45,298600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',4.78585,178015959,108265,NULL,'2023-03-24 13:12:12',1679663532,NULL),(1875697043,32995813,1,2051066,0,1,1,'C',1,0.757576,42,284138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',5.56934,178490597,86712,NULL,'2023-04-20 13:20:01',1681996801,NULL),(3434255660,32995813,1,3783210,1,1,1,'C',1,0.76178,40,390995,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 113, \"ignore_hit\": 26, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 390995}',6.92418,NULL,0,'2024-08-31 09:50:23','2024-08-31 09:52:29',1725097949,7676),(3434245247,32995813,1,3783212,1,1,1,'C',1,0.771053,64,392958,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 254, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 9, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}, \"total_score_without_mods\": 392958}',7.48064,NULL,0,'2024-08-31 09:47:59','2024-08-31 09:50:04',1725097804,7676),(2722694839,32995813,1,2022409,1,1,1,'C',1,0.773371,67,400321,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 222, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 2, \"small_bonus\": 9}}',12.1409,NULL,0,'2024-04-24 13:21:23','2024-04-24 13:23:05',1713964985,7513),(2250493708,32995813,1,1982167,0,1,1,'B',1,0.826241,123,430902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',14.9421,182449989,207690,NULL,'2024-01-19 09:54:09',1705658049,NULL),(1875590229,32995813,1,2051068,0,1,1,'B',1,0.875,130,564916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.147,178343017,112236,NULL,'2023-04-11 13:29:49',1681219789,NULL),(1877697785,32996301,1,2051068,0,1,1,'C',1,0.740625,33,256536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.94748,181444199,49382,NULL,'2023-11-03 10:12:16',1699006336,NULL),(3311459372,32996482,1,128320,0,1,1,'D',1,0.629893,45,160002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 132}, \"maximum_statistics\": {\"great\": 281}}',0.80731,184980957,139219,NULL,'2024-08-10 13:19:35',1723295975,NULL),(1877952316,32996482,1,190047,0,1,1,'A',1,0.947443,347,802433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',70.2707,181789156,348120,NULL,'2023-11-29 20:44:20',1701290660,NULL),(1875209266,32997165,1,1660975,0,1,1,'D',1,0.604167,30,129638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 72, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',0.753559,177713449,74934,NULL,'2023-03-06 19:18:47',1678130327,NULL),(1875135630,32997165,1,2134711,1,1,1,'D',1,0.642424,25,240278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 81, \"great\": 175}, \"maximum_statistics\": {\"great\": 330}}',0.985617,177713503,174720,NULL,'2023-03-06 19:22:38',1678130558,NULL),(1875198795,32997165,1,1640288,1,1,1,'C',1,0.790123,45,455906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',4.00803,177758436,196590,NULL,'2023-03-09 14:38:45',1678372725,NULL),(1875019548,32998260,1,2180004,0,1,1,'C',1,0.731928,17,246162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',3.11358,177672925,47724,NULL,'2023-03-04 15:07:59',1677942479,NULL),(1875335004,33000593,1,2054309,0,1,1,'D',1,0.5375,27,111040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 82}, \"maximum_statistics\": {\"great\": 200}}',0.209241,178025806,74472,NULL,'2023-03-25 00:22:27',1679703747,NULL),(1875762613,33000712,1,4089739,1,1,1,'D',1,0.594276,62,55868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 75, \"great\": 131}, \"maximum_statistics\": {\"great\": 297}}',0.609818,178479443,69329,NULL,'2023-04-19 18:39:12',1681929552,NULL),(1875329632,33000712,1,848233,0,1,1,'D',1,0.673913,34,299503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 69}}',1.04898,178030069,188932,NULL,'2023-03-25 06:45:49',1679726749,NULL),(1875240338,33000712,1,3760606,1,1,1,'C',1,0.717391,31,285321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',1.54786,177849421,20148,NULL,'2023-03-14 15:02:14',1678806134,NULL),(1875372252,33000712,1,1018342,0,1,1,'D',1,0.668539,117,215958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 267}}',1.88746,178003823,135365,NULL,'2023-03-23 18:36:12',1679596572,NULL),(1875183011,33000712,1,274076,0,1,1,'D',1,0.696154,40,215539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 130}}',2.81035,177839209,54259,NULL,'2023-03-13 22:22:10',1678746130,NULL),(1875122906,33000712,1,4005755,1,1,1,'C',1,0.744604,53,276738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',2.98006,177677546,43170,NULL,'2023-03-04 19:40:53',1677958853,NULL),(1875136492,33000712,1,3627366,1,1,1,'D',1,0.689066,44,188396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 228}, \"maximum_statistics\": {\"great\": 439}}',3.15944,177885973,106038,NULL,'2023-03-16 19:42:01',1678995721,NULL),(1875316805,33000712,1,83035,1,1,1,'C',1,0.754717,45,363581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',3.43319,177895375,132364,NULL,'2023-03-17 12:06:33',1679054793,NULL),(1875236289,33000712,1,943987,0,1,1,'C',1,0.761006,38,303882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',4.42891,177844921,69587,NULL,'2023-03-14 09:30:14',1678786214,NULL),(1875654833,33000712,1,3842500,1,1,1,'C',1,0.746082,70,288889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 319}}',5.10242,178471301,122900,NULL,'2023-04-19 07:33:53',1681889633,NULL),(1875737357,33000712,1,2100418,0,1,1,'B',1,0.819672,55,489234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',6.13423,178542751,199668,NULL,'2023-04-23 10:58:42',1682247522,NULL),(1875359928,33000712,1,968319,0,1,1,'B',1,0.807018,41,381467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',6.18626,178030039,46400,NULL,'2023-03-25 06:42:59',1679726579,NULL),(1875758231,33000712,1,1442774,0,1,1,'C',1,0.772727,64,300701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 209}}',6.27599,178549199,84461,NULL,'2023-04-23 17:27:14',1682270834,NULL),(1875128404,33000712,1,12787,0,1,1,'B',1,0.885965,57,510722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',6.40981,177745540,39450,NULL,'2023-03-08 18:07:59',1678298879,NULL),(1875193561,33000712,1,1256135,0,1,1,'B',1,0.81746,42,403232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',6.5223,177730104,78803,NULL,'2023-03-07 19:34:51',1678217691,NULL),(1875386751,33000712,1,2519886,1,1,1,'B',1,0.850877,53,566022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',6.79343,178079534,73292,NULL,'2023-03-27 20:05:45',1679947545,NULL),(1875386758,33000712,1,2519886,0,1,1,'C',1,0.780702,29,397062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',6.7947,178079547,50868,NULL,'2023-03-27 20:06:44',1679947604,NULL),(1875183208,33000712,1,3963083,1,1,1,'C',1,0.763021,27,271934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 192}}',7.00213,177851713,49358,NULL,'2023-03-14 17:28:02',1678814882,NULL),(1875195866,33000712,1,1630424,1,1,1,'C',1,0.772727,85,329751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 198}}',7.14943,177839566,78240,NULL,'2023-03-13 23:00:54',1678748454,NULL),(1875347775,33000712,1,3999259,1,1,1,'C',1,0.777174,80,311776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 368}}',8.34177,178020436,129064,NULL,'2023-03-24 17:43:15',1679679795,NULL),(1875198410,33000712,1,1640288,0,1,1,'B',1,0.882716,48,524405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',8.48531,177730159,132438,NULL,'2023-03-07 19:39:20',1678217960,NULL),(1875718736,33000712,1,91044,1,1,1,'C',1,0.798507,119,382286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',8.61759,178605521,149078,NULL,'2023-04-27 15:00:35',1682607635,NULL),(1875762259,33000712,1,3988374,1,1,1,'C',1,0.763855,47,310247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 253}, \"maximum_statistics\": {\"great\": 415}}',8.66831,178605692,238668,NULL,'2023-04-27 15:12:13',1682608333,NULL),(1875203708,33000712,1,2051068,0,1,1,'B',1,0.815625,51,373525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.00516,177706090,61721,NULL,'2023-03-06 09:46:20',1678095980,NULL),(1875359059,33000712,1,459605,0,1,1,'C',1,0.79646,58,416732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',9.10226,177895439,104333,NULL,'2023-03-17 12:12:55',1679055175,NULL),(1875374270,33000712,1,3615040,1,1,1,'B',1,0.875,48,513854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',9.13598,178020392,33855,NULL,'2023-03-24 17:40:51',1679679651,NULL),(1875038528,33000712,1,1982173,0,1,1,'B',1,0.822878,96,400122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',9.43706,177686938,107313,NULL,'2023-03-05 08:13:33',1678004013,NULL),(1875126043,33000712,1,1442771,0,1,1,'B',1,0.885417,96,582923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,177850764,108726,NULL,'2023-03-14 16:19:49',1678810789,NULL),(1875827816,33000712,1,4057496,1,1,1,'B',1,0.834586,133,502396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',10.3271,178734264,84299,NULL,'2023-05-05 17:34:35',1683308075,NULL),(1875148417,33000712,1,42019,0,1,1,'B',1,0.866667,75,570632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',10.3506,177884342,131348,NULL,'2023-03-16 17:44:10',1678988650,NULL),(1875240344,33000712,1,3760606,1,1,1,'B',1,0.847826,46,487595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',10.5877,177849474,21180,NULL,'2023-03-14 15:05:24',1678806324,NULL),(1875376028,33000712,1,3878052,1,1,1,'B',1,0.892857,84,610360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',11.4042,177919558,51996,NULL,'2023-03-18 16:45:42',1679157942,NULL),(1875695693,33000712,1,4032149,1,1,1,'B',1,0.880952,105,652795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',11.7604,178495612,59342,NULL,'2023-04-20 19:11:18',1682017878,NULL),(1875269344,33000712,1,33517,0,1,1,'B',1,0.842857,33,438324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',11.8073,178051437,72760,NULL,'2023-03-26 07:44:04',1679816644,NULL),(1875708953,33000712,1,80987,0,1,1,'B',1,0.888889,49,590950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',12.1322,178549255,126301,NULL,'2023-04-23 17:30:53',1682271053,NULL),(1875213228,33000712,1,3982879,1,1,1,'B',1,0.85503,76,488142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',13.107,177884546,82388,NULL,'2023-03-16 18:00:36',1678989636,NULL),(1875663548,33000712,1,2011464,1,1,1,'B',1,0.814714,214,408724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 367}}',13.489,178605577,272812,NULL,'2023-04-27 15:04:20',1682607860,NULL),(1875693783,33000712,1,1863465,1,1,1,'C',1,0.789817,83,345026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 383}}',13.5599,178546907,159224,NULL,'2023-04-23 15:07:33',1682262453,NULL),(1875637533,33000712,1,2162144,0,1,1,'B',1,0.879487,158,595606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',13.6095,178471317,152370,NULL,'2023-04-19 07:35:42',1681889742,NULL),(1875713867,33000712,1,4043026,1,1,1,'B',1,0.831858,73,400422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',13.7163,178632014,89134,NULL,'2023-04-29 07:58:10',1682755090,NULL),(1875334929,33000712,1,2054309,1,1,1,'B',1,0.8725,116,531069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 200}}',13.9869,177903115,153603,NULL,'2023-03-17 20:48:01',1679086081,NULL),(1875241297,33000712,1,2732626,0,1,1,'B',1,0.886905,168,524134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',14.1495,177730211,103332,NULL,'2023-03-07 19:43:56',1678218236,NULL),(1875386766,33000712,1,2519886,1,1,1,'B',1,0.842105,57,520920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',14.4787,178079613,57963,NULL,'2023-03-27 20:10:32',1679947832,NULL),(1875183131,33000712,1,1219691,1,1,1,'B',1,0.847826,89,446935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 207}}',14.9436,177849596,130558,NULL,'2023-03-14 15:12:49',1678806769,NULL),(1875253369,33000712,1,2134711,1,1,1,'B',1,0.851515,158,530109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 330}}',15.1373,178030159,233544,NULL,'2023-03-25 06:54:09',1679727249,NULL),(1875726067,33000712,1,848235,0,1,1,'B',1,0.840323,82,422719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',15.1835,178586958,167043,NULL,'2023-04-26 07:14:48',1682493288,NULL),(1875186169,33000712,1,1601788,1,1,1,'B',1,0.892473,118,534509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 186}}',15.5556,177849376,123715,NULL,'2023-03-14 15:00:00',1678806000,NULL),(1875315452,33000712,1,2284936,1,1,1,'A',1,0.902027,55,510444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',16.1151,177895493,76705,NULL,'2023-03-17 12:18:22',1679055502,NULL),(1875153798,33000712,1,3659107,1,1,1,'B',1,0.836336,61,383414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 333}}',16.3359,177885826,150938,NULL,'2023-03-16 19:33:04',1678995184,NULL),(1875309992,33000712,1,2270873,1,1,1,'B',1,0.893258,196,610194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',16.3992,177895535,244674,NULL,'2023-03-17 12:22:43',1679055763,NULL),(1875283702,33000712,1,2868384,0,1,1,'B',1,0.847007,113,452409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 451}}',16.5154,177903080,242382,NULL,'2023-03-17 20:45:41',1679085941,NULL),(1875240363,33000712,1,3760606,1,1,1,'A',1,0.913043,46,711933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',16.9105,177870424,23820,NULL,'2023-03-15 21:01:13',1678914073,NULL),(1875703523,33000712,1,1656878,1,1,1,'A',1,0.905844,95,617010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',17.2201,178471375,135210,NULL,'2023-04-19 07:43:36',1681890216,NULL),(1875697275,33000712,1,2051066,0,1,1,'B',1,0.837121,73,428603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',17.3421,178549167,121458,NULL,'2023-04-23 17:25:31',1682270731,NULL),(1875744923,33000712,1,132603,0,1,1,'A',1,0.944444,117,744855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',17.9322,178547253,269743,NULL,'2023-04-23 15:27:08',1682263628,NULL),(1875662795,33000712,1,1813603,0,1,1,'A',1,0.905229,98,572850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 153}}',18.0182,178563697,93026,NULL,'2023-04-24 16:11:46',1682352706,NULL),(1875751628,33000712,1,1773385,1,1,1,'B',1,0.853801,117,481126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 342}}',18.1064,178563816,173313,NULL,'2023-04-24 16:20:57',1682353257,NULL),(1875272535,33000712,1,3813119,0,1,1,'A',1,0.922727,76,650514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',18.8379,177919666,57608,NULL,'2023-03-18 16:50:55',1679158255,NULL),(1875751722,33000712,1,4069889,1,1,1,'A',1,0.907407,135,607969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',18.8579,178631347,90928,NULL,'2023-04-29 06:57:00',1682751420,NULL),(1875690588,33000712,1,1863250,1,1,1,'A',1,0.920168,119,709762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',18.968,178511749,156655,NULL,'2023-04-21 18:39:10',1682102350,NULL),(1875684663,33000712,1,1187217,1,1,1,'B',1,0.881387,118,562066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 274}}',19.2308,178605824,212502,NULL,'2023-04-27 15:20:57',1682608857,NULL),(1875709352,33000712,1,80990,0,1,1,'B',1,0.877301,111,553629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 163}}',19.2519,178563366,234019,NULL,'2023-04-24 15:45:16',1682351116,NULL),(1875759297,33000712,1,1966484,1,1,1,'A',1,0.900415,174,614424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',19.6001,178542843,169319,NULL,'2023-04-23 11:03:34',1682247814,NULL),(1875693675,33000712,1,1225316,1,1,1,'A',1,0.935754,179,672172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156}, \"maximum_statistics\": {\"great\": 179}}',21.0067,178549442,190388,NULL,'2023-04-23 17:43:32',1682271812,NULL),(1875760542,33000712,1,3830021,1,1,1,'A',1,0.939394,132,742925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',21.019,178511889,89160,NULL,'2023-04-21 18:47:42',1682102862,NULL),(1875190905,33000712,1,3831993,1,1,1,'A',1,0.946746,169,740288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',22.0091,177870519,126734,NULL,'2023-03-15 21:10:27',1678914627,NULL),(1875925680,33000712,1,194789,1,1,1,'A',1,0.910714,140,586933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',22.8185,178829899,120282,NULL,'2023-05-11 15:15:17',1683818117,NULL),(1875689008,33000712,1,2045770,0,1,1,'A',1,0.936275,204,738265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',22.8379,178511553,157196,NULL,'2023-04-21 18:26:22',1682101582,NULL),(1875763663,33000712,1,4103724,1,1,1,'B',1,0.898618,142,613500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',23.2262,178605770,131440,NULL,'2023-04-27 15:16:58',1682608618,NULL),(1875742686,33000712,1,4057733,1,1,1,'A',1,0.91841,239,720203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',23.3704,178631304,189500,NULL,'2023-04-29 06:53:03',1682751183,NULL),(1875692602,33000712,1,1863463,1,1,1,'S',1,0.950382,131,686047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',23.6702,178546869,181038,NULL,'2023-04-23 15:05:18',1682262318,NULL),(1875242903,33000712,1,3762857,1,1,1,'A',1,0.904255,93,600498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',23.7859,177885920,48220,NULL,'2023-03-16 19:38:29',1678995509,NULL),(1875749826,33000712,1,3174368,1,1,1,'A',1,0.904167,186,641800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 360}}',23.8084,178495582,259558,NULL,'2023-04-20 19:09:08',1682017748,NULL),(1875675412,33000712,1,1582592,1,1,1,'S',1,0.958333,168,790550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',24.1138,178511817,245680,NULL,'2023-04-21 18:42:44',1682102564,NULL),(1875740823,33000712,1,125799,0,1,1,'A',1,0.901429,329,614904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 350}}',25.0304,178547396,294888,NULL,'2023-04-23 15:35:49',1682264149,NULL),(1875648865,33000712,1,1774604,0,1,1,'A',1,0.924069,158,658759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',25.3548,178631886,240156,NULL,'2023-04-29 07:47:05',1682754425,NULL),(1875297943,33000712,1,3690334,1,1,1,'A',1,0.930481,123,628849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',26.3383,178051496,119567,NULL,'2023-03-26 07:48:18',1679816898,NULL),(1875688011,33000712,1,1863234,1,1,1,'S',1,0.975,140,811754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',28.7962,178546666,209284,NULL,'2023-04-23 14:55:45',1682261745,NULL),(1875710796,33000712,1,3957357,1,1,1,'A',1,0.943627,204,743675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',28.9933,178546129,166466,NULL,'2023-04-23 14:27:51',1682260071,NULL),(1875702451,33000712,1,3952234,1,1,1,'A',1,0.932133,361,763740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 312}, \"maximum_statistics\": {\"great\": 361}}',32.309,178479560,373900,NULL,'2023-04-19 18:47:45',1681930065,NULL),(1875637847,33000712,1,1474429,1,1,1,'S',1,0.958824,255,812055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',33.7345,178631930,244292,NULL,'2023-04-29 07:50:33',1682754633,NULL),(1875639274,33000712,1,2165189,1,1,1,'A',1,0.944169,273,701647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 403}}',34.7048,178563736,330334,NULL,'2023-04-24 16:15:26',1682352926,NULL),(1875196407,33003505,1,1864178,0,1,1,'D',1,0.641361,31,153842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 83, \"great\": 191}, \"maximum_statistics\": {\"great\": 382}}',1.56646,177819931,90856,NULL,'2023-03-12 17:40:56',1678642856,NULL),(1875226096,33003505,1,1712543,1,1,1,'B',1,0.826531,27,535836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',3.81038,177798859,114831,NULL,'2023-03-11 16:39:24',1678552764,NULL),(1875166168,33003505,1,55882,0,1,1,'A',1,0.948276,29,652369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',7.85651,177798808,91956,NULL,'2023-03-11 16:37:08',1678552628,NULL),(1875191307,33003505,1,1252036,0,1,1,'B',1,0.820359,75,468822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',8.44389,177798768,305755,NULL,'2023-03-11 16:35:26',1678552526,NULL),(1875370388,33003505,1,1442771,0,1,1,'B',1,0.880208,96,586105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.11168,178067248,114923,NULL,'2023-03-27 02:11:56',1679883116,NULL),(1875191313,33003505,1,1252036,0,1,1,'B',1,0.862275,75,282721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 167}}',12.8419,177807135,339029,NULL,'2023-03-12 02:47:54',1678589274,NULL),(1875360178,33003505,1,3081763,1,1,1,'B',1,0.883333,48,575116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',13.032,178067284,73621,NULL,'2023-03-27 02:16:44',1679883404,NULL),(1875210215,33003505,1,2642740,1,1,1,'B',1,0.883648,63,574300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',15.3906,177819996,151302,NULL,'2023-03-12 17:45:14',1678643114,NULL),(1875180617,33003505,1,70665,0,1,1,'B',1,0.873377,86,551670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',15.7058,177820582,166840,NULL,'2023-03-12 18:22:34',1678645354,NULL),(1875217925,33003505,1,2051068,0,1,1,'A',1,0.90625,93,570295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.7407,177807264,86106,NULL,'2023-03-12 03:00:10',1678590010,NULL),(1875287587,33003505,1,1982173,1,1,1,'S',1,0.953875,271,780193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',30.7516,178044187,229956,NULL,'2023-03-25 22:05:42',1679781942,NULL),(1875083337,33004490,1,2051068,0,1,1,'B',1,0.884375,55,504757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.6013,177683693,73052,NULL,'2023-03-05 03:41:18',1677987678,NULL),(1875165294,33007135,1,3210097,0,1,1,'D',1,0.678788,22,182986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',2.56533,177759762,41260,NULL,'2023-03-09 15:55:08',1678377308,NULL),(1875034057,33007135,1,3210095,0,1,1,'C',1,0.756303,29,286510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',4.35071,177693980,34088,NULL,'2023-03-05 15:32:43',1678030363,NULL),(1875229681,33007135,1,2700556,0,1,1,'B',1,0.891509,170,597295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',16.9132,177712152,191375,NULL,'2023-03-06 17:25:01',1678123501,NULL),(1875982267,33008667,1,4103585,0,1,1,'A',1,0.912698,32,259108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',12.4677,178847311,38405,NULL,'2023-05-12 16:18:24',1683908304,NULL),(1875039553,33010795,1,1982173,0,1,1,'C',1,0.710332,52,225590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 271}}',3.10507,177696300,73782,NULL,'2023-03-05 17:53:54',1678038834,NULL),(1875204156,33011377,1,2051068,0,1,1,'C',1,0.740625,32,244279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.1163,177709906,42486,NULL,'2023-03-06 14:32:45',1678113165,NULL),(1875441503,33011592,1,1247975,1,1,1,'B',1,0.848269,119,461419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 370}, \"maximum_statistics\": {\"great\": 491}}',NULL,178207769,234382,NULL,'2023-04-03 23:10:35',1680563435,NULL),(1875159822,33011592,1,1982173,0,1,1,'C',1,0.710332,21,109036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 166}, \"maximum_statistics\": {\"great\": 271}}',2.27009,177782498,63916,NULL,'2023-03-10 21:29:49',1678483789,NULL),(1875420511,33011592,1,2602025,1,1,1,'C',1,0.793548,39,173698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 228, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 310}}',5.97044,178186708,110090,NULL,'2023-04-02 18:06:22',1680458782,NULL),(1875139399,33011592,1,1774604,0,1,1,'C',1,0.796562,60,171880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',6.36906,177766222,103479,NULL,'2023-03-10 00:45:07',1678409107,NULL),(1875381039,33011592,1,1774604,0,1,1,'B',1,0.832378,40,419631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',9.49485,178099444,121219,NULL,'2023-03-29 00:58:43',1680051523,NULL),(1875416614,33011592,1,3922648,0,1,1,'B',1,0.837209,47,499129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',10.2441,178148721,43430,NULL,'2023-03-31 20:40:59',1680295259,NULL),(1875420531,33011592,1,2602025,1,1,1,'A',1,0.908065,111,94485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 273, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 310}}',13.2563,178186767,132579,NULL,'2023-04-02 18:10:14',1680459014,NULL),(1875385800,33011592,1,1774604,0,1,1,'B',1,0.86533,64,489012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',14.1251,178133124,136970,NULL,'2023-03-31 00:33:24',1680222804,NULL),(1875493825,33011592,1,1982173,0,1,1,'A',1,0.900369,46,519044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',16.4236,178171448,98736,NULL,'2023-04-02 00:21:40',1680394900,NULL),(1875573304,33011592,1,2602025,1,1,1,'B',1,0.885484,71,522869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 262, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 310}}',18.3942,178398205,168920,NULL,'2023-04-14 23:31:01',1681515061,NULL),(1875573295,33011592,1,2602025,1,1,1,'A',1,0.933871,53,190902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 286, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 310}}',18.5747,178296810,135056,NULL,'2023-04-08 19:02:35',1680980555,NULL),(1875416350,33011592,1,3922648,0,1,1,'S',1,0.959302,86,761533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',19.4879,178112999,61652,NULL,'2023-03-29 20:20:14',1680121214,NULL),(1875389744,33011592,1,1774604,0,1,1,'A',1,0.939828,248,713999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',27.6429,178162890,267114,NULL,'2023-04-01 14:47:50',1680360470,NULL),(1875682265,33012714,1,3863742,1,1,1,'C',1,0.795455,33,386633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',4.70409,178537498,26282,NULL,'2023-04-23 03:17:49',1682219869,NULL),(1875498515,33013324,1,497454,0,1,1,'B',1,0.829545,39,396676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',18.0612,178115117,112094,NULL,'2023-03-29 23:45:36',1680133536,NULL),(1877898444,33014431,1,4346339,1,1,1,'D',1,0.548285,35,52429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 254, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',0.569838,181567680,179442,NULL,'2023-11-12 10:08:51',1699783731,NULL),(1876758179,33014431,1,815293,1,1,1,'B',1,0.828125,32,401671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',4.28828,180037528,13430,NULL,'2023-07-27 15:25:18',1690471518,NULL),(1876665732,33014431,1,4003966,1,1,1,'C',1,0.743094,42,282274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',5.08395,180037426,78254,NULL,'2023-07-27 15:19:48',1690471188,NULL),(1876733233,33014431,1,86546,0,1,1,'C',1,0.740984,68,321547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',5.44922,180018119,207264,NULL,'2023-07-26 10:55:22',1690368922,NULL),(1876700063,33014431,1,3922647,1,1,1,'C',1,0.775449,91,335863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',5.93108,180049420,75106,NULL,'2023-07-28 10:20:53',1690539653,NULL),(1877322141,33014431,1,4139125,1,1,1,'C',1,0.726929,57,237035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 81, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 661}}',6.94337,180852130,254288,NULL,'2023-09-19 13:44:00',1695131040,NULL),(1875279269,33014431,1,2180004,0,1,1,'B',1,0.816265,96,390089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',8.51399,178048672,67606,NULL,'2023-03-26 03:53:29',1679802809,NULL),(1876732742,33014431,1,1854032,0,1,1,'A',1,0.926829,41,618169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',8.98141,180049464,97108,NULL,'2023-07-28 10:24:23',1690539863,NULL),(1876686796,33014431,1,38329,0,1,1,'A',1,0.926471,34,677621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',10.2659,180037500,57954,NULL,'2023-07-27 15:24:08',1690471448,NULL),(1876699740,33014431,1,3922643,0,1,1,'B',1,0.842262,77,450867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',11.4436,180018048,80200,NULL,'2023-07-26 10:49:53',1690368593,NULL),(1876758132,33014431,1,815208,1,1,1,'B',1,0.8875,40,721201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',11.7336,180049434,31585,NULL,'2023-07-28 10:21:47',1690539707,NULL),(1876719919,33014431,1,694814,0,1,1,'S',1,0.981481,27,829467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',12.2792,180037468,45782,NULL,'2023-07-27 15:22:09',1690471329,NULL),(1876942226,33014431,1,38329,0,1,1,'SH',1,0.970588,34,887346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',14.2838,180318579,63554,NULL,'2023-08-14 12:19:46',1692015586,NULL),(1876770324,33014431,1,2797387,1,1,1,'A',1,0.905093,125,561634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',17.8071,180018011,211347,NULL,'2023-07-26 10:46:47',1690368407,NULL),(1876692661,33014431,1,553225,0,1,1,'A',1,0.94697,36,591756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',17.9804,180037480,37677,NULL,'2023-07-27 15:22:51',1690471371,NULL),(2353017758,33014431,1,34529,0,1,1,'A',1,0.918367,49,565068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.0591,182807051,35532,NULL,'2024-02-16 03:28:24',1708054104,NULL),(3311857172,33014431,1,3223022,1,1,1,'B',1,0.854762,210,636869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 149}, \"maximum_statistics\": {\"great\": 210}}',19.5668,184981745,134939,NULL,'2024-08-10 14:34:30',1723300470,NULL),(1876733021,33014431,1,1854033,0,1,1,'S',1,0.97973,74,702439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',19.6723,180037244,99294,NULL,'2023-07-27 15:10:06',1690470606,NULL),(1876719779,33014431,1,1827144,0,1,1,'A',1,0.929204,57,580777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',19.8416,180037274,87474,NULL,'2023-07-27 15:11:54',1690470714,NULL),(1876801449,33014431,1,3922648,1,1,1,'S',1,0.965116,86,819199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',20.2755,180162885,72312,NULL,'2023-08-04 12:53:14',1691153594,NULL),(1876724562,33014431,1,713689,0,1,1,'A',1,0.925439,66,692103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',21.4869,180049516,137966,NULL,'2023-07-28 10:27:59',1690540079,NULL),(1876925697,33014431,1,2024293,0,1,1,'B',1,0.847095,181,595224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 327}}',22.0677,180347674,204018,NULL,'2023-08-16 10:41:52',1692182512,NULL),(1876720065,33014431,1,1827252,0,1,1,'B',1,0.856459,73,439044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',22.4523,180049489,95570,NULL,'2023-07-28 10:25:45',1690539945,NULL),(1878313600,33014431,1,3525121,1,1,1,'B',1,0.895349,71,544812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',22.7892,182066955,78662,NULL,'2023-12-21 06:06:55',1703138815,NULL),(1876740932,33014431,1,4160184,1,1,1,'S',1,0.961864,118,756654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',23.8601,180037383,86614,NULL,'2023-07-27 15:17:48',1690471068,NULL),(1876999163,33014431,1,4209396,1,1,1,'A',1,0.935798,135,749096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',24.024,180318461,198421,NULL,'2023-08-14 12:12:30',1692015150,NULL),(1875627597,33014431,1,1944626,0,1,1,'B',1,0.893878,245,752192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',24.801,178438894,200082,NULL,'2023-04-17 01:54:36',1681696476,NULL),(1877411375,33014431,1,4209396,1,1,1,'A',1,0.951362,107,691958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',25.7727,180852027,183991,NULL,'2023-09-19 13:36:43',1695130603,NULL),(1875865345,33014431,1,2073781,1,1,1,'S',1,0.975524,286,843698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',39.2715,178764620,261941,NULL,'2023-05-07 10:39:22',1683455962,NULL),(1875203884,33015488,1,2051068,0,1,1,'C',1,0.75625,30,282169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.82115,177708573,53654,NULL,'2023-03-06 13:01:52',1678107712,NULL),(3328661907,33016164,1,2279985,1,1,1,'C',1,0.708738,23,292571,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 117, \"ignore_hit\": 3, \"ignore_miss\": 38, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 3, \"large_bonus\": 23, \"small_bonus\": 27}, \"total_score_without_mods\": 292571}',2.63717,NULL,0,'2024-08-13 11:33:11','2024-08-13 11:34:41',1723548881,7655),(3328673179,33016164,1,2279985,1,1,1,'C',1,0.75,33,353606,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 125, \"ignore_hit\": 3, \"ignore_miss\": 37, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 3, \"large_bonus\": 23, \"small_bonus\": 27}, \"total_score_without_mods\": 353606}',4.6256,NULL,0,'2024-08-13 11:35:49','2024-08-13 11:37:15',1723549035,7655),(1875203751,33016164,1,2051068,0,1,1,'B',1,0.81875,48,371658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.59552,177706368,58492,NULL,'2023-03-06 10:14:56',1678097696,NULL),(1875130910,33016164,1,1774604,0,1,1,'B',1,0.875358,88,486455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',14.3886,177707115,144098,NULL,'2023-03-06 11:13:41',1678101221,NULL),(1875208827,33016552,1,3310313,1,1,1,'B',1,0.839947,117,424042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 549}, \"maximum_statistics\": {\"great\": 756}}',25.681,177707684,312967,NULL,'2023-03-06 11:58:35',1678103915,NULL),(1875212045,33016552,1,844182,0,1,1,'B',1,0.879287,162,527079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 579}, \"maximum_statistics\": {\"great\": 729}}',42.5387,177708466,409217,NULL,'2023-03-06 12:54:28',1678107268,NULL),(1875271907,33017276,1,3813119,0,1,1,'C',1,0.722727,31,242817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',2.06375,177902742,29864,NULL,'2023-03-17 20:19:40',1679084380,NULL),(1875156931,33021654,1,1982173,0,1,1,'B',1,0.859779,156,501022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',15.0898,177751581,144750,NULL,'2023-03-09 04:34:44',1678336484,NULL),(1875132331,33021999,1,1774604,0,1,1,'C',1,0.7851,72,322097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',5.94935,177717172,110634,NULL,'2023-03-07 01:03:27',1678151007,NULL),(1875153696,33021999,1,1982173,0,1,1,'B',1,0.874539,126,534756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',15.5185,177717243,152310,NULL,'2023-03-07 01:11:25',1678151485,NULL),(1876226562,33027002,1,2051068,0,1,1,'C',1,0.7125,43,106250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 99}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.8521,179266987,41042,NULL,'2023-06-07 14:59:05',1686149945,NULL),(3112992744,33027002,1,3471612,0,1,1,'B',1,0.808091,82,376335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 482}}',16.4256,184547529,189302,NULL,'2024-07-06 00:38:05',1720226285,NULL),(3113074257,33027002,1,4474639,1,1,1,'B',1,0.896414,163,595363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',18.8951,184547672,148286,NULL,'2024-07-06 01:05:23',1720227923,NULL),(3112999784,33027002,1,2051068,0,1,1,'A',1,0.903125,116,560536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.7429,184547547,84123,NULL,'2024-07-06 00:40:27',1720226427,NULL),(3113005771,33027002,1,2051066,0,1,1,'B',1,0.835227,65,399517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',24.1359,184547557,97328,NULL,'2024-07-06 00:42:27',1720226547,NULL),(3113104442,33027002,1,4401942,1,1,1,'B',1,0.805499,77,382206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 491}}',27.6778,184547718,203964,NULL,'2024-07-06 01:15:37',1720228537,NULL),(3113095988,33027002,1,1772048,0,1,1,'B',1,0.856331,104,481904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 616}}',31.5628,184547705,314064,NULL,'2024-07-06 01:12:44',1720228364,NULL),(1875198597,33028577,1,1640288,0,1,1,'D',1,0.401235,8,134410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 19}, \"maximum_statistics\": {\"great\": 81}}',0.020536,177748556,119970,NULL,'2023-03-08 22:24:10',1678314250,NULL),(1875133606,33028577,1,1955675,0,1,1,'D',1,0.564972,14,99648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',0.280862,177749777,117420,NULL,'2023-03-09 00:56:57',1678323417,NULL),(1875198602,33028577,1,1640288,0,1,1,'D',1,0.641975,39,238926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 81}}',0.672419,177748591,136836,NULL,'2023-03-08 22:27:24',1678314444,NULL),(1875230902,33028577,1,927435,0,1,1,'D',1,0.661017,19,323695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',0.681106,177765268,249941,NULL,'2023-03-09 23:02:09',1678402929,NULL),(1875132657,33028577,1,1017590,0,1,1,'D',1,0.610592,26,121909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 139}, \"maximum_statistics\": {\"great\": 321}}',0.725081,177751647,92270,NULL,'2023-03-09 04:41:31',1678336891,NULL),(1875209175,33028577,1,2051068,0,1,1,'C',1,0.784375,23,308865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.03263,177749795,50015,NULL,'2023-03-09 00:59:16',1678323556,NULL),(1875142462,33028577,1,1774604,0,1,1,'B',1,0.813754,63,368812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',7.73203,177782076,119961,NULL,'2023-03-10 20:57:30',1678481850,NULL),(1875148057,33028577,1,42019,0,1,1,'A',1,0.946667,75,731722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',11.334,177769021,179364,NULL,'2023-03-10 05:19:30',1678425570,NULL),(1875159763,33028577,1,1982173,0,1,1,'B',1,0.856089,44,434333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 271}}',12.1641,177782165,92566,NULL,'2023-03-10 21:04:16',1678482256,NULL),(1875133903,33028587,1,1774604,0,1,1,'C',1,0.744986,49,266739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',3.65076,177729163,102069,NULL,'2023-03-07 18:16:43',1678213003,NULL),(1875238240,33030555,1,2090843,0,1,1,'D',1,0.509434,31,79607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 35}, \"maximum_statistics\": {\"great\": 159}}',0.151717,177746859,38568,NULL,'2023-03-08 19:50:57',1678305057,NULL),(1876314333,33030555,1,3762184,1,1,1,'D',1,0.685629,33,92517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 167}}',1.89751,179471099,46889,NULL,'2023-06-20 21:47:36',1687297656,NULL),(1876220473,33030555,1,1228142,0,1,1,'C',1,0.775862,20,360469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',4.62372,179346568,24912,NULL,'2023-06-12 16:58:59',1686589139,NULL),(1876401495,33030555,1,4128335,1,1,1,'B',1,0.814286,91,209013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 140}}',5.96547,179471021,51806,NULL,'2023-06-20 21:39:43',1687297183,NULL),(1876221206,33030555,1,1228199,0,1,1,'B',1,0.897059,34,593246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,179360117,21110,NULL,'2023-06-13 16:05:00',1686672300,NULL),(1875245949,33030729,1,3416697,0,1,1,'B',1,0.847561,45,453311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',6.46609,177732393,28437,NULL,'2023-03-07 22:56:21',1678229781,NULL),(1876597842,33034319,1,2637404,0,1,1,'D',1,0.672414,14,184514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',0.731412,179849557,12260,NULL,'2023-07-15 11:05:59',1689419159,NULL),(1875180165,33034319,1,70167,0,1,1,'C',1,0.759615,48,364835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.6191,177779029,107454,NULL,'2023-03-10 17:45:15',1678470315,NULL),(1875151442,33035443,1,1982167,0,1,1,'B',1,0.813239,123,409147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 423}}',18.2686,177740726,203594,NULL,'2023-03-08 12:44:24',1678279464,NULL),(1875222908,33036552,1,2054309,0,1,1,'C',1,0.765,37,292245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',4.35641,177742572,77544,NULL,'2023-03-08 14:51:07',1678287067,NULL),(1875216263,33037358,1,2051068,0,1,1,'C',1,0.7375,68,277463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.78058,177791327,61808,NULL,'2023-03-11 09:58:09',1678528689,NULL),(1875224697,33037693,1,2054310,1,1,1,'D',1,0.661408,42,168319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 195}, \"maximum_statistics\": {\"great\": 412}}',2.83948,177745151,104768,NULL,'2023-03-08 17:39:07',1678297147,NULL),(1875246060,33037693,1,1442771,0,1,1,'B',1,0.802083,96,336706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',5.26397,177747972,49985,NULL,'2023-03-08 21:20:15',1678310415,NULL),(1878398545,33037693,1,2272349,0,1,1,'C',1,0.748848,40,269913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 143}, \"maximum_statistics\": {\"great\": 217}}',5.84471,182327772,59968,NULL,'2024-01-09 18:00:45',1704823245,NULL),(1875222953,33037693,1,2054309,0,1,1,'B',1,0.8,99,349992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',7.95382,177744802,89422,NULL,'2023-03-08 17:17:28',1678295848,NULL),(1878450214,33037693,1,4215316,0,1,1,'A',1,0.946429,56,678555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',17.2763,182264242,34844,NULL,'2024-01-04 22:33:39',1704407619,NULL),(3101784782,33037693,1,2272348,1,1,1,'B',1,0.855072,138,613496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',18.7217,184524018,99714,NULL,'2024-07-03 20:37:36',1720039056,NULL),(1878408198,33037693,1,4284254,1,1,1,'A',1,0.923345,119,628291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',24.1236,182328234,183468,NULL,'2024-01-09 18:47:55',1704826075,NULL),(2603549751,33037693,1,1623271,1,1,1,'S',1,0.986726,113,892094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',24.4127,183381356,74750,NULL,'2024-04-01 15:51:03',1711986663,NULL),(1878415373,33037693,1,1774604,0,1,1,'A',1,0.958453,93,679111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',30.8999,182327841,177588,NULL,'2024-01-09 18:08:49',1704823729,NULL),(3106698859,33037693,1,4474639,1,1,1,'S',1,0.984064,251,899412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',35.7257,184534434,222406,NULL,'2024-07-04 19:39:24',1720121964,NULL),(2565295795,33037693,1,3701685,1,1,1,'S',1,0.991776,304,920383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',41.8303,183289212,318422,NULL,'2024-03-25 13:15:40',1711372540,NULL),(1875208362,33037795,1,2051068,0,1,1,'C',1,0.7,56,207180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.97335,177744710,44734,NULL,'2023-03-08 17:10:58',1678295458,NULL),(1875186022,33039254,1,280624,0,1,1,'D',1,0.54386,10,87226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 23}, \"maximum_statistics\": {\"great\": 57}}',0.163309,177816152,10140,NULL,'2023-03-12 13:53:20',1678629200,NULL),(1875163278,33039640,1,2868384,0,1,1,'C',1,0.723947,44,225049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 266}, \"maximum_statistics\": {\"great\": 451}}',3.72528,177807869,117894,NULL,'2023-03-12 03:50:09',1678593009,NULL),(1875214358,33039990,1,2051068,0,1,1,'B',1,0.846875,88,447398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.4846,177778152,75712,NULL,'2023-03-10 16:50:09',1678467009,NULL),(3648349184,33040216,1,199828,0,1,1,'D',1,0.622867,30,143871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 84, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',1.08348,185698400,75952,NULL,'2024-10-08 15:29:54',1728401394,NULL),(3627605490,33040216,1,21746,0,1,1,'C',1,0.742991,29,247100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',3.21934,185655430,56162,NULL,'2024-10-04 19:30:48',1728070248,NULL),(3644350541,33040216,1,2025939,0,1,1,'C',1,0.70283,34,227408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 122}, \"maximum_statistics\": {\"great\": 212}}',4.05287,185689957,73146,NULL,'2024-10-07 18:31:49',1728325909,NULL),(3648533598,33040216,1,2210199,1,1,1,'C',1,0.751121,26,277853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 144}, \"maximum_statistics\": {\"great\": 223}}',5.02766,185698736,73248,NULL,'2024-10-08 16:09:10',1728403750,NULL),(3645418488,33040216,1,393925,0,1,1,'C',1,0.756098,36,294331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',5.08745,185692031,28026,NULL,'2024-10-07 22:58:18',1728341898,NULL),(3648265243,33040216,1,941333,0,1,1,'C',1,0.730483,36,245277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',6.32324,185698240,82204,NULL,'2024-10-08 15:12:15',1728400335,NULL),(1875137165,33040216,1,1774604,0,1,1,'C',1,0.796562,93,353771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',7.39967,177748694,130353,NULL,'2023-03-08 22:38:44',1678315124,NULL),(3648251006,33040216,1,188309,0,1,1,'C',1,0.771028,61,308932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',7.41475,185698213,70578,NULL,'2024-10-08 15:09:20',1728400160,NULL),(3648163814,33040216,1,1240481,0,1,1,'C',1,0.747253,20,304278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 91}}',9.62819,185698060,36638,NULL,'2024-10-08 14:51:18',1728399078,NULL),(3648179332,33040216,1,587491,1,1,1,'C',1,0.769962,41,304125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',10.0628,185698092,89374,NULL,'2024-10-08 14:54:28',1728399268,NULL),(3644389600,33040216,1,1477610,0,1,1,'B',1,0.811671,43,353965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 377}}',14.3954,185690022,119464,NULL,'2024-10-07 18:39:55',1728326395,NULL),(3648372362,33040216,1,697275,1,1,1,'B',1,0.838942,44,417136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',16.0068,185698445,79278,NULL,'2024-10-08 15:34:51',1728401691,NULL),(3645444800,33040216,1,1375674,1,1,1,'B',1,0.826667,69,396433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 441}, \"maximum_statistics\": {\"great\": 600}}',16.6735,185692098,229760,NULL,'2024-10-07 23:07:37',1728342457,NULL),(3655075158,33040216,1,199828,0,1,1,'B',1,0.837884,82,422103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',20.0142,185713214,127200,NULL,'2024-10-09 21:30:00',1728509400,NULL),(3648340726,33040216,1,1192271,0,1,1,'B',1,0.874101,105,520353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 278}}',20.4436,185698385,153300,NULL,'2024-10-08 15:28:08',1728401288,NULL),(3648540792,33040216,1,973994,0,1,1,'B',1,0.841912,70,466809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',20.7449,185698749,63870,NULL,'2024-10-08 16:10:42',1728403842,NULL),(3644309642,33040216,1,2222443,0,1,1,'B',1,0.867925,106,631034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',21.5281,185689878,65648,NULL,'2024-10-07 18:23:19',1728325399,NULL),(3648293714,33040216,1,918145,1,1,1,'B',1,0.817481,106,383110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 53, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',22.2315,185698286,318768,NULL,'2024-10-08 15:18:12',1728400692,NULL),(3645461194,33040216,1,277997,0,1,1,'B',1,0.891414,149,588764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',22.8573,185692130,126308,NULL,'2024-10-07 23:13:29',1728342809,NULL),(3645382703,33040216,1,972266,1,1,1,'A',1,0.934343,99,755867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',22.8695,185691940,67358,NULL,'2024-10-07 22:45:59',1728341159,NULL),(3648622027,33040216,1,1225107,1,1,1,'B',1,0.882937,112,523351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',24.5508,185698901,274892,NULL,'2024-10-08 16:27:55',1728404875,NULL),(3648105779,33040216,1,555724,1,1,1,'B',1,0.846053,194,502901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',24.9038,185697960,233344,NULL,'2024-10-08 14:39:22',1728398362,NULL),(3648190988,33040216,1,713304,0,1,1,'A',1,0.903941,83,572665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',25.2708,185698117,104284,NULL,'2024-10-08 14:56:52',1728399412,NULL),(3648212796,33040216,1,1028285,0,1,1,'B',1,0.853323,94,451742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',25.4592,185698150,278064,NULL,'2024-10-08 15:01:22',1728399682,NULL),(3648329585,33040216,1,700556,1,1,1,'A',1,0.908451,57,574233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',26.3639,185698360,117750,NULL,'2024-10-08 15:25:45',1728401145,NULL),(3645469918,33040216,1,54777,0,1,1,'A',1,0.943894,148,709904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',33.2384,185692152,255705,NULL,'2024-10-07 23:16:38',1728342998,NULL),(3648818297,33040216,1,4726706,1,1,1,'A',1,0.918317,130,657351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',35.591,185699261,125550,NULL,'2024-10-08 17:09:22',1728407362,NULL),(1877127027,33040366,1,2553509,0,1,1,'B',1,0.850495,106,440035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 396}, \"maximum_statistics\": {\"great\": 505}}',16.8481,180636004,207302,NULL,'2023-09-05 02:36:47',1693881407,NULL),(1875528107,33040366,1,1774604,0,1,1,'A',1,0.936963,122,638227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',25.8244,178295737,184223,NULL,'2023-04-08 17:52:38',1680976358,NULL),(1877122054,33040366,1,3618045,1,1,1,'X',1,1,86,879939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',29.0539,180574523,49610,NULL,'2023-08-31 23:42:24',1693525344,NULL),(2673390356,33041459,1,1949545,1,1,1,'B',1,0.813063,40,361435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',7.35118,183543524,70222,NULL,'2024-04-14 19:00:07',1713121207,NULL),(1875210389,33041645,1,1660976,0,1,1,'D',1,0.596405,36,124330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 129}, \"maximum_statistics\": {\"great\": 306}}',0.789904,177751175,65768,NULL,'2023-03-09 03:49:25',1678333765,NULL),(1876017975,33041645,1,4043320,1,1,1,'C',1,0.726477,90,254923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 257}, \"maximum_statistics\": {\"great\": 457}}',5.74311,178905929,136536,NULL,'2023-05-16 00:11:11',1684195871,NULL),(3344505118,33042152,1,87043,1,1,1,'D',1,0.653061,35,258704,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 40, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 3, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 22, \"large_bonus\": 12, \"small_bonus\": 29}, \"total_score_without_mods\": 258704}',0.779261,NULL,0,'2024-08-16 02:33:32','2024-08-16 02:34:59',1723775699,7655),(3344510156,33042152,1,87043,1,1,1,'B',1,0.887755,69,677236,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 77, \"ignore_hit\": 21, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 22, \"large_bonus\": 12, \"small_bonus\": 29}, \"total_score_without_mods\": 677236}',8.10768,NULL,0,'2024-08-16 02:35:03','2024-08-16 02:36:31',1723775791,7655),(1878448197,33043324,1,1095953,0,1,1,'D',1,0.694892,41,241003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',3.35267,182240534,188428,NULL,'2024-01-03 02:10:41',1704247841,NULL),(1875157155,33043837,1,1982173,0,1,1,'D',1,0.614391,20,67929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',0.607288,177754877,57164,NULL,'2023-03-09 10:38:07',1678358287,NULL),(1877266354,33046509,1,2134714,1,1,1,'C',1,0.705645,62,205231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 77, \"great\": 281}, \"maximum_statistics\": {\"great\": 496}}',4.09127,180720371,138270,NULL,'2023-09-10 14:33:51',1694356431,NULL),(1877173458,33046509,1,188,1,1,1,'B',1,0.856568,111,445383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 373}}',17.9326,180720440,150190,NULL,'2023-09-10 14:37:44',1694356664,NULL),(1875215279,33048067,1,3573206,1,1,1,'C',1,0.79386,67,104793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',3.51265,177762009,32667,NULL,'2023-03-09 18:37:41',1678387061,NULL),(1875280490,33049697,1,1774604,0,1,1,'D',1,0.684814,58,104946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 183}, \"maximum_statistics\": {\"great\": 349}}',1.75121,178068579,90854,NULL,'2023-03-27 04:30:19',1679891419,NULL),(1875333869,33049697,1,2051068,0,1,1,'C',1,0.771875,51,313968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.36023,178075068,60545,NULL,'2023-03-27 14:32:17',1679927537,NULL),(1875288233,33049902,1,2518846,0,1,1,'D',1,0.669872,29,182600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 156}}',2.6778,177973414,34351,NULL,'2023-03-21 20:06:15',1679429175,NULL),(1875288072,33049902,1,2518846,0,1,1,'C',1,0.717949,105,286946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',4.21345,177951500,60460,NULL,'2023-03-20 11:31:41',1679311901,NULL),(1875323515,33049902,1,91482,0,1,1,'C',1,0.791667,48,350563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 132}}',5.31324,177973869,101011,NULL,'2023-03-21 20:44:20',1679431460,NULL),(1875303915,33049902,1,1230040,1,1,1,'A',1,0.9,40,623059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',12.1165,177905964,33144,NULL,'2023-03-18 00:51:16',1679100676,NULL),(1875376379,33049902,1,3935714,1,1,1,'B',1,0.859375,64,505256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',12.1818,177973982,56092,NULL,'2023-03-21 20:53:34',1679432014,NULL),(1875225287,33050152,1,2056280,1,1,1,'C',1,0.724422,93,262887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 303}}',4.43048,177765516,119627,NULL,'2023-03-09 23:27:59',1678404479,NULL),(1875318574,33050152,1,3305908,1,1,1,'B',1,0.849462,72,400176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 279}}',17.9343,177979706,122443,NULL,'2023-03-22 07:08:09',1679468889,NULL),(1875132779,33050152,1,22063,1,1,1,'B',1,0.890698,79,573494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',19.7873,177766697,171130,NULL,'2023-03-10 01:36:58',1678412218,NULL),(1875205709,33050152,1,3303400,1,1,1,'B',1,0.856655,66,432441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 293}}',20.3363,177783548,150808,NULL,'2023-03-10 23:01:34',1678489294,NULL),(1875237744,33050152,1,3851219,1,1,1,'A',1,0.947154,104,709754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',20.7467,177765979,93939,NULL,'2023-03-10 00:17:14',1678407434,NULL),(1875189083,33050152,1,3829738,1,1,1,'B',1,0.870242,104,498991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',22.4884,177765640,127536,NULL,'2023-03-09 23:39:38',1678405178,NULL),(1875147462,33050152,1,41517,1,1,1,'A',1,0.92284,90,605781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',26.656,177783524,123249,NULL,'2023-03-10 22:59:36',1678489176,NULL),(1875239610,33050152,1,3852137,1,1,1,'A',1,0.90625,166,663850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',27.6741,177765998,197270,NULL,'2023-03-10 00:18:55',1678407535,NULL),(1875214726,33050152,1,112542,1,1,1,'A',1,0.954248,106,728032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',29.3509,177783501,144518,NULL,'2023-03-10 22:57:36',1678489056,NULL),(2480639766,33050712,1,2349471,1,1,1,'D',1,0.622478,47,199314,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 55, \"great\": 140, \"ignore_hit\": 5, \"ignore_miss\": 23, \"large_bonus\": 13, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 5, \"large_bonus\": 25, \"small_bonus\": 45}}',1.43618,NULL,0,'2024-03-10 01:55:08','2024-03-10 01:56:53',1710035813,7462),(2467204838,33050712,1,301097,1,1,1,'C',1,0.709854,47,322617,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 139, \"ignore_hit\": 107, \"ignore_miss\": 205, \"large_bonus\": 36, \"small_bonus\": 499}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 107, \"large_bonus\": 42, \"small_bonus\": 698}}',2.9848,NULL,0,'2024-03-07 20:30:33','2024-03-07 20:34:14',1709843654,7462),(1877027264,33050783,1,3577146,1,1,1,'B',1,0.844444,31,420795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',10.3218,180396897,44821,NULL,'2023-08-19 19:49:59',1692474599,NULL),(1876345999,33050783,1,3329146,1,1,1,'B',1,0.868056,36,457045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',11.3163,179489277,48771,NULL,'2023-06-22 02:16:35',1687400195,NULL),(2256419277,33050783,1,3854051,1,1,1,'B',1,0.885496,71,547750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',13.0371,182568009,71334,NULL,'2024-01-28 05:33:34',1706420014,NULL),(1875286917,33054044,1,1982173,0,1,1,'B',1,0.872694,76,479733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',14.3914,177938142,107693,NULL,'2023-03-19 15:20:36',1679239236,NULL),(2712734526,33055710,1,1763478,0,1,1,'D',1,0.46371,11,22635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 55, \"great\": 46}, \"maximum_statistics\": {\"great\": 124}}',0.087768,183637480,24190,NULL,'2024-04-22 11:59:20',1713787160,NULL),(1875136645,33058456,1,1961156,0,1,1,'D',1,0.626079,43,147789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 140, \"great\": 286}, \"maximum_statistics\": {\"great\": 579}}',1.18213,177794404,150482,NULL,'2023-03-11 13:04:39',1678539879,NULL),(1875424559,33058456,1,50526,0,1,1,'D',1,0.61829,60,129964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 119, \"great\": 238}, \"maximum_statistics\": {\"great\": 503}}',1.28729,178181312,141762,NULL,'2023-04-02 12:59:11',1680440351,NULL),(1875307188,33058456,1,2930184,1,1,1,'D',1,0.650307,35,152953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 150}, \"maximum_statistics\": {\"great\": 326}}',1.88232,178038011,82108,NULL,'2023-03-25 15:41:21',1679758881,NULL),(1875365724,33058456,1,4009774,1,1,1,'D',1,0.668,52,174669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 195}, \"maximum_statistics\": {\"great\": 375}}',2.14549,177901463,93049,NULL,'2023-03-17 18:40:47',1679078447,NULL),(1875292780,33058456,1,58539,0,1,1,'B',1,0.826087,35,426981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',5.69546,177901716,127010,NULL,'2023-03-17 18:56:21',1679079381,NULL),(1875455149,33058456,1,1915095,0,1,1,'B',1,0.805435,181,405778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 460}}',12.0667,178181139,243171,NULL,'2023-04-02 12:50:10',1680439810,NULL),(1875506051,33058456,1,3970288,1,1,1,'B',1,0.826446,116,438648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 242}}',14.1283,178181066,112256,NULL,'2023-04-02 12:46:07',1680439567,NULL),(1875134107,33058831,1,1955675,0,1,1,'C',1,0.731638,47,266527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',2.5033,177779990,83946,NULL,'2023-03-10 18:43:48',1678473828,NULL),(1875215156,33059673,1,2051068,0,1,1,'B',1,0.890625,44,237249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.3352,177781761,50200,NULL,'2023-03-10 20:38:05',1678480685,NULL),(1875159641,33059673,1,1982173,0,1,1,'B',1,0.892989,114,272979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 271}}',14.6945,177781815,104877,NULL,'2023-03-10 20:41:11',1678480871,NULL),(1875166589,33060712,1,3816258,1,1,1,'B',1,0.811765,53,367611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',7.23741,177828484,55519,NULL,'2023-03-13 07:48:16',1678693696,NULL),(1875162324,33060712,1,3815849,1,1,1,'B',1,0.804598,69,357299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 261}}',9.80153,177833763,90050,NULL,'2023-03-13 15:12:14',1678720334,NULL),(1875142995,33060712,1,1774604,0,1,1,'B',1,0.835244,130,436824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',11.6317,177783080,163060,NULL,'2023-03-10 22:15:23',1678486523,NULL),(1875143230,33061587,1,1774604,0,1,1,'A',1,0.91404,50,553178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',19.6638,177784145,138376,NULL,'2023-03-10 23:56:48',1678492608,NULL),(1875745466,33061704,1,132624,0,1,1,'B',1,0.84902,69,453502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',39.3981,178562441,115838,NULL,'2023-04-24 14:39:40',1682347180,NULL),(1875952236,33061704,1,3904262,1,1,1,'B',1,0.888889,108,312652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',45.7127,178898511,65408,NULL,'2023-05-15 13:38:01',1684157881,NULL),(1875952230,33061704,1,3904262,1,1,1,'A',1,0.923077,71,628469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',49.4885,178883941,65746,NULL,'2023-05-14 14:29:38',1684074578,NULL),(1875346457,33061704,1,1386494,1,1,1,'B',1,0.876233,143,510954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 820, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1014}}',57.5968,178033314,527164,NULL,'2023-03-25 11:11:56',1679742716,NULL),(1875868163,33061704,1,3805080,1,1,1,'B',1,0.874356,225,540858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 600}, \"maximum_statistics\": {\"great\": 776}}',69.653,178647760,506950,NULL,'2023-04-30 05:30:25',1682832625,NULL),(1875954462,33061704,1,71107,0,1,1,'A',1,0.945481,219,361736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',98.0456,178898564,468066,NULL,'2023-05-15 13:42:19',1684158139,NULL),(1875655155,33061704,1,177629,0,1,1,'A',1,0.954724,400,781215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',101.138,178546233,726848,NULL,'2023-04-23 14:34:05',1682260445,NULL),(1875123849,33066010,1,1442771,0,1,1,'D',1,0.588542,11,187661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.29896,177791679,73618,NULL,'2023-03-11 10:22:13',1678530133,NULL),(1875215990,33066670,1,865743,1,1,1,'C',1,0.777778,79,312886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 270}}',5.40176,177845040,89603,NULL,'2023-03-14 09:42:02',1678786922,NULL),(1877206064,33069909,1,1813433,0,1,1,'D',1,0.673423,27,174240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 56, \"great\": 133}, \"maximum_statistics\": {\"great\": 222}}',1.68357,180796556,60470,NULL,'2023-09-15 22:31:13',1694817073,NULL),(1875914112,33069909,1,3960516,1,1,1,'D',1,0.694805,53,222803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 140}, \"maximum_statistics\": {\"great\": 231}}',2.08663,178849285,70826,NULL,'2023-05-12 18:39:08',1683916748,NULL),(1875907627,33069909,1,2536362,1,1,1,'C',1,0.745455,27,362602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',3.13154,179014174,205691,NULL,'2023-05-22 20:00:27',1684785627,NULL),(1875805734,33069909,1,1813603,0,1,1,'C',1,0.781046,34,295779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 153}}',4.24757,178773596,46346,NULL,'2023-05-07 20:12:42',1683490362,NULL),(1876012594,33069909,1,3939832,1,1,1,'C',1,0.765517,29,306014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',4.44151,179014244,91582,NULL,'2023-05-22 20:07:32',1684786052,NULL),(1875990589,33069909,1,1413190,1,1,1,'B',1,0.878049,20,612048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',4.78271,178902812,108607,NULL,'2023-05-15 18:38:14',1684175894,NULL),(1876032824,33069909,1,3958967,1,1,1,'C',1,0.765766,43,315079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',4.9172,179040783,158050,NULL,'2023-05-24 16:44:44',1684946684,NULL),(1875934855,33069909,1,4076962,1,1,1,'B',1,0.824561,21,359530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',5.41391,179014267,40080,NULL,'2023-05-22 20:09:11',1684786151,NULL),(1875947899,33069909,1,1863250,0,1,1,'B',1,0.802521,60,460823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',5.51345,179014068,124301,NULL,'2023-05-22 19:50:16',1684785016,NULL),(1875935276,33069909,1,3767532,1,1,1,'B',1,0.895105,41,541933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',10.1078,178902840,95790,NULL,'2023-05-15 18:40:19',1684176019,NULL),(1877200489,33069909,1,3848159,0,1,1,'B',1,0.859873,56,457952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',10.5312,180796463,61160,NULL,'2023-09-15 22:20:43',1694816443,NULL),(1876126915,33069909,1,4036131,1,1,1,'A',1,0.905,83,611906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',19.2106,179074357,278127,NULL,'2023-05-26 19:47:04',1685130424,NULL),(1875940701,33069909,1,1582617,0,1,1,'A',1,0.921708,96,651784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281}}',20.3518,179014223,324323,NULL,'2023-05-22 20:05:13',1684785913,NULL),(1877193858,33069909,1,4110807,1,1,1,'A',1,0.917989,189,750541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',23.2271,180796500,145814,NULL,'2023-09-15 22:24:57',1694816697,NULL),(1875302278,33070106,1,2249370,1,1,1,'B',1,0.847826,41,409372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',6.35111,177899474,30694,NULL,'2023-03-17 16:33:27',1679070807,NULL),(1875190349,33072224,1,1863204,0,1,1,'D',1,0.208333,4,25353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 72, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',0.000084,177801658,33750,NULL,'2023-03-11 19:28:40',1678562920,NULL),(1875307212,33072224,1,1582987,0,1,1,'D',1,0.514925,11,90623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 71}, \"maximum_statistics\": {\"great\": 201}}',0.131495,177935428,83298,NULL,'2023-03-19 12:48:15',1679230095,NULL),(1875881284,33072224,1,1967656,0,1,1,'C',1,0.735669,53,268018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 191}, \"maximum_statistics\": {\"great\": 314}}',3.1212,178817912,114626,NULL,'2023-05-10 18:37:42',1683743862,NULL),(1875893907,33072224,1,1774604,0,1,1,'B',1,0.839542,53,404903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',10.0118,178881917,117244,NULL,'2023-05-14 12:27:55',1684067275,NULL),(1876521128,33072224,1,1944626,0,1,1,'B',1,0.871429,94,506670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',10.6991,179594177,105484,NULL,'2023-06-28 20:10:14',1687983014,NULL),(1875151394,33073611,1,200142,0,1,1,'D',1,0.3375,13,8444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 327, \"great\": 132}, \"maximum_statistics\": {\"great\": 600}}',0.011817,177839052,65400,NULL,'2023-03-13 22:07:20',1678745240,NULL),(1875744123,33074566,1,1944626,0,1,1,'D',1,0.667347,125,239953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 245}}',1.19498,178467510,92446,NULL,'2023-04-18 23:25:01',1681860301,NULL),(1875559129,33075735,1,3531897,1,1,1,'C',1,0.768722,68,319161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 227}}',4.71944,178282007,80360,NULL,'2023-04-08 02:19:03',1680920343,NULL),(1875521274,33077558,1,3826191,0,1,1,'A',1,0.927928,102,731365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',17.3087,178388585,70600,NULL,'2023-04-14 12:03:12',1681473792,NULL),(1876076058,33077558,1,2962412,1,1,1,'A',1,0.91,150,663367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',18.1168,179170409,102923,NULL,'2023-06-01 14:44:04',1685630644,NULL),(1875126661,33077849,1,1772048,0,1,1,'D',1,0.434253,20,23522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 273, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',0.069656,177809740,94834,NULL,'2023-03-12 06:44:28',1678603468,NULL),(1875262048,33078041,1,3804796,1,1,1,'D',1,0.690265,31,202024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',1.45483,177918264,27400,NULL,'2023-03-18 15:45:28',1679154328,NULL),(1875241425,33078404,1,2100418,0,1,1,'D',1,0.590164,11,204354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 61}}',0.337888,177813568,141390,NULL,'2023-03-12 11:25:28',1678620328,NULL),(1875257163,33078404,1,1944626,0,1,1,'C',1,0.738775,38,263170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',2.91556,177977660,68134,NULL,'2023-03-22 03:09:55',1679454595,NULL),(1875231641,33078643,1,1944626,0,1,1,'B',1,0.895918,39,510535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 245}}',12.846,177810835,82768,NULL,'2023-03-12 08:16:40',1678609000,NULL),(1875146782,33078643,1,1774604,0,1,1,'B',1,0.881089,68,492008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.5688,177811147,138730,NULL,'2023-03-12 08:37:33',1678610253,NULL),(1875231659,33078829,1,1944626,0,1,1,'B',1,0.8,96,377602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',5.34071,177811002,92618,NULL,'2023-03-12 08:28:28',1678609708,NULL),(1875471867,33078829,1,1943717,0,1,1,'B',1,0.870408,118,508526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 490}}',21.3416,178252990,250998,NULL,'2023-04-06 13:58:53',1680789533,NULL),(1875399517,33078829,1,1774604,0,1,1,'A',1,0.91404,139,622739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',23.4002,178252626,221054,NULL,'2023-04-06 13:40:10',1680788410,NULL),(1875439359,33081638,1,1863204,0,1,1,'B',1,0.837963,48,190507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',5.5617,178112613,62430,NULL,'2023-03-29 19:52:14',1680119534,NULL),(1875473673,33081638,1,1944626,0,1,1,'B',1,0.818367,79,404874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',7.59451,178112772,93899,NULL,'2023-03-29 20:04:16',1680120256,NULL),(1875142567,33081638,1,1967656,0,1,1,'B',1,0.829618,132,441527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',8.65028,177837079,181250,NULL,'2023-03-13 19:18:47',1678735127,NULL),(1875743476,33081638,1,1943717,0,1,1,'B',1,0.821429,82,99045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 352}, \"maximum_statistics\": {\"great\": 490}}',10.5485,178494245,143378,NULL,'2023-04-20 17:22:17',1682011337,NULL),(1875757511,33081638,1,1774604,0,1,1,'B',1,0.842407,91,425993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',11.5416,178494026,136997,NULL,'2023-04-20 17:06:39',1682010399,NULL),(1876396050,33081638,1,1943717,0,1,1,'B',1,0.854082,66,453082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 490}}',17.9254,179484205,204954,NULL,'2023-06-21 18:00:01',1687370401,NULL),(1875232540,33081767,1,1944626,0,1,1,'C',1,0.732653,91,282337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 245}}',2.68703,177816973,83002,NULL,'2023-03-12 14:36:11',1678631771,NULL),(1875157122,33082633,1,46803,0,1,1,'D',1,0.575397,32,162316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.292066,177828985,50096,NULL,'2023-03-13 08:50:25',1678697425,NULL),(1875183984,33084839,1,3898819,1,1,1,'C',1,0.779141,62,327618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 163}}',5.15171,177822507,58065,NULL,'2023-03-12 20:33:47',1678653227,NULL),(1875328015,33088015,1,3317389,0,1,1,'B',1,0.842857,66,536665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',7.20355,177917350,37504,NULL,'2023-03-18 15:03:16',1679151796,NULL),(1875268743,33088015,1,2808148,0,1,1,'B',1,0.897059,75,609036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',14.1748,177920004,48436,NULL,'2023-03-18 17:09:15',1679159355,NULL),(1875331394,33088015,1,3563161,1,1,1,'A',1,0.924528,53,663499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',16.5099,177975135,31884,NULL,'2023-03-21 22:44:30',1679438670,NULL),(1875195140,33089034,1,2039002,0,1,1,'D',1,0.390595,21,8062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 238, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',0.026712,177833711,66876,NULL,'2023-03-13 15:09:03',1678720143,NULL),(1875160315,33089835,1,1119784,0,1,1,'A',1,0.911392,79,613470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',12.9626,177829753,45905,NULL,'2023-03-13 10:03:16',1678701796,NULL),(1875159206,33089835,1,3479796,1,1,1,'A',1,0.926471,133,365416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',16.1293,177843296,70632,NULL,'2023-03-14 06:04:04',1678773844,NULL),(1875137589,33091417,1,2790238,1,1,1,'B',1,0.871041,149,569047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',17.3084,177836108,142596,NULL,'2023-03-13 17:56:10',1678730170,NULL),(1875125771,33093882,1,1442771,0,1,1,'C',1,0.78125,62,396212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.08923,177842762,93964,NULL,'2023-03-14 04:49:32',1678769372,NULL),(1877498093,33093903,1,86022,1,1,1,'B',1,0.804233,115,395459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 378}}',25.347,181149711,180396,NULL,'2023-10-11 12:35:23',1697027723,NULL),(1877376133,33093903,1,86022,1,1,1,'B',1,0.859788,203,264559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',47.1921,180893339,172420,NULL,'2023-09-22 15:03:35',1695395015,NULL),(1875274715,33094121,1,3660540,0,1,1,'C',1,0.727273,35,249381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',2.72632,177898452,47452,NULL,'2023-03-17 15:32:10',1679067130,NULL),(1875143782,33094848,1,1967656,0,1,1,'B',1,0.880573,96,530812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',14.9272,177868852,188253,NULL,'2023-03-15 18:54:34',1678906474,NULL),(1875237896,33094848,1,1944626,0,1,1,'A',1,0.904082,211,683422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',15.0251,177852495,174746,NULL,'2023-03-14 18:28:07',1678818487,NULL),(1875154405,33094848,1,1774604,0,1,1,'B',1,0.89255,80,516466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',17.9777,177868918,143216,NULL,'2023-03-15 19:00:44',1678906844,NULL),(1875246775,33094964,1,979324,1,1,1,'A',1,0.903226,62,607411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',NULL,177850849,77467,NULL,'2023-03-14 16:26:14',1678811174,NULL),(1876432630,33094964,1,979325,1,1,1,'A',1,0.918831,154,631568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',NULL,179579046,129768,NULL,'2023-06-27 20:33:35',1687898015,NULL),(1875241781,33094964,1,2100418,0,1,1,'D',1,0.672131,17,261819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',0.998869,177837004,136078,NULL,'2023-03-13 19:12:17',1678734737,NULL),(1875570646,33094964,1,65718,1,1,1,'D',1,0.656504,44,204170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',1.72991,178380464,122822,NULL,'2023-04-13 21:08:39',1681420119,NULL),(1875125602,33094964,1,1442771,0,1,1,'C',1,0.729167,44,321090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.94071,177837040,86097,NULL,'2023-03-13 19:15:10',1678734910,NULL),(1875161220,33094964,1,2209666,0,1,1,'D',1,0.67364,30,185118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 239}}',2.27234,177839162,58056,NULL,'2023-03-13 22:18:24',1678745904,NULL),(1875194861,33094964,1,302583,0,1,1,'C',1,0.736842,22,300153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',3.08693,177853453,78863,NULL,'2023-03-14 19:51:36',1678823496,NULL),(1875372407,33094964,1,1442774,0,1,1,'C',1,0.722488,26,224648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',3.10516,178054904,68351,NULL,'2023-03-26 11:42:45',1679830965,NULL),(1876156957,33094964,1,2169464,0,1,1,'D',1,0.676385,38,204842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 170}, \"maximum_statistics\": {\"great\": 343}}',3.8216,179227119,140101,NULL,'2023-06-04 21:31:43',1685914303,NULL),(1875534540,33094964,1,35600,0,1,1,'C',1,0.717622,96,254268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 274}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',4.01068,178363042,199332,NULL,'2023-04-12 18:35:36',1681324536,NULL),(1876015778,33094964,1,3702662,1,1,1,'C',1,0.734962,49,271774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 266}}',5.25614,179001131,117896,NULL,'2023-05-21 21:31:18',1684704678,NULL),(1875235606,33094964,1,2085475,0,1,1,'B',1,0.80597,31,452665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',5.49272,177850921,172869,NULL,'2023-03-14 16:31:47',1678811507,NULL),(1875510574,33094964,1,943987,0,1,1,'C',1,0.773585,85,350996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',5.73581,178379620,85261,NULL,'2023-04-13 19:42:04',1681414924,NULL),(1875573729,33094964,1,2602920,0,1,1,'C',1,0.726355,133,253947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 109, \"great\": 535}, \"maximum_statistics\": {\"great\": 941}}',6.01147,178334292,326108,NULL,'2023-04-10 21:51:40',1681163500,NULL),(1876193900,33094964,1,3992225,1,1,1,'C',1,0.797619,78,375567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',6.50799,179363849,67292,NULL,'2023-06-13 21:21:31',1686691291,NULL),(1875720371,33094964,1,3963214,1,1,1,'C',1,0.732984,64,267338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 114}, \"maximum_statistics\": {\"great\": 191}}',6.64315,178608703,61418,NULL,'2023-04-27 19:08:20',1682622500,NULL),(1875567692,33094964,1,240093,0,1,1,'C',1,0.787736,37,420256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',6.74432,178386366,139197,NULL,'2023-04-14 08:29:18',1681460958,NULL),(1876572134,33094964,1,3785967,1,1,1,'C',1,0.785714,29,325445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',6.8258,179821959,37894,NULL,'2023-07-13 16:11:05',1689264665,NULL),(1875732572,33094964,1,1373485,1,1,1,'C',1,0.738397,76,274563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 237}}',7.09035,178546745,115394,NULL,'2023-04-23 14:59:07',1682261947,NULL),(1875676432,33094964,1,46804,0,1,1,'C',1,0.760776,81,320905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.56339,178608657,98088,NULL,'2023-04-27 19:03:10',1682622190,NULL),(1875591754,33094964,1,300549,0,1,1,'C',1,0.766667,35,280528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 180}}',7.79534,178380426,81262,NULL,'2023-04-13 21:04:56',1681419896,NULL),(1875551257,33094964,1,1093726,0,1,1,'B',1,0.853933,85,517233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',7.90111,178362931,172952,NULL,'2023-04-12 18:25:23',1681323923,NULL),(1876255058,33094964,1,4044251,1,1,1,'C',1,0.760188,60,301255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 199}, \"maximum_statistics\": {\"great\": 319}}',8.03205,179341092,106928,NULL,'2023-06-12 09:04:58',1686560698,NULL),(1876017595,33094964,1,4037080,1,1,1,'C',1,0.790076,60,335488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 262}}',8.32767,178993629,89372,NULL,'2023-05-21 12:31:32',1684672292,NULL),(1875857033,33094964,1,4073424,1,1,1,'C',1,0.784615,28,387908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',8.73695,178706246,17580,NULL,'2023-05-03 21:53:04',1683150784,NULL),(1875128572,33094964,1,12787,0,1,1,'A',1,0.929825,57,573247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',9.01713,177850516,38676,NULL,'2023-03-14 16:02:56',1678809776,NULL),(1875550650,33094964,1,1506886,0,1,1,'C',1,0.788793,82,396794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 348}}',9.32256,178332486,177885,NULL,'2023-04-10 19:21:39',1681154499,NULL),(1875550624,33094964,1,1506885,0,1,1,'C',1,0.759346,78,310132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 428}}',9.39574,178379675,161420,NULL,'2023-04-13 19:46:34',1681415194,NULL),(1875642824,33094964,1,3997434,1,1,1,'C',1,0.77551,95,349279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 196}}',9.50026,178606057,82034,NULL,'2023-04-27 15:36:33',1682609793,NULL),(1876152077,33094964,1,1438020,1,1,1,'C',1,0.776364,66,316475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 275}}',9.52524,179224817,101799,NULL,'2023-06-04 18:26:18',1685903178,NULL),(1875656812,33094964,1,2003950,0,1,1,'C',1,0.784444,111,362003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',9.86493,178498563,98756,NULL,'2023-04-20 23:43:28',1682034208,NULL),(1875736336,33094964,1,3134437,1,1,1,'A',1,0.907407,81,667985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',9.89202,178497868,52354,NULL,'2023-04-20 22:34:18',1682030058,NULL),(1875128778,33094964,1,12788,0,1,1,'B',1,0.861345,61,216506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',9.94754,177838732,46138,NULL,'2023-03-13 21:38:38',1678743518,NULL),(1876197146,33094964,1,2602028,1,1,1,'A',1,0.928571,42,671545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',10.2487,179222275,22844,NULL,'2023-06-04 15:33:13',1685892793,NULL),(1875178771,33094964,1,1582617,0,1,1,'B',1,0.823843,165,477025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',10.4882,177885847,319348,NULL,'2023-03-16 19:34:10',1678995250,NULL),(1875459828,33094964,1,829723,0,1,1,'B',1,0.824803,168,499586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 254}}',10.7715,178260153,253138,NULL,'2023-04-06 21:31:30',1680816690,NULL),(1875231797,33094964,1,2702470,1,1,1,'B',1,0.864286,140,580698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',10.8866,177853285,91995,NULL,'2023-03-14 19:35:13',1678822513,NULL),(1875717115,33094964,1,3790223,1,1,1,'C',1,0.792419,85,364300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',11.0208,178608624,115112,NULL,'2023-04-27 19:00:04',1682622004,NULL),(1875519185,33094964,1,970928,0,1,1,'S',1,0.982143,28,770309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.0454,178449232,129200,NULL,'2023-04-17 18:28:06',1681756086,NULL),(1875822513,33094964,1,2305077,1,1,1,'A',1,0.936364,55,788979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',11.115,178714215,24732,NULL,'2023-05-04 12:59:07',1683205147,NULL),(1875878965,33094964,1,3815849,1,1,1,'B',1,0.814176,82,402804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',11.2115,178688206,117074,NULL,'2023-05-02 16:21:13',1683044473,NULL),(1875961931,33094964,1,3989055,1,1,1,'B',1,0.809836,76,371366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',11.2132,178993684,121348,NULL,'2023-05-21 12:34:26',1684672466,NULL),(1875838479,33094964,1,3000928,1,1,1,'B',1,0.821429,56,408950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',11.2903,178688185,45662,NULL,'2023-05-02 16:19:02',1683044342,NULL),(1875835284,33094964,1,1870151,1,1,1,'C',1,0.796642,84,367246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 184}, \"maximum_statistics\": {\"great\": 268}}',11.47,178714182,112308,NULL,'2023-05-04 12:56:56',1683205016,NULL),(1875730788,33094964,1,1363553,1,1,1,'A',1,0.9375,48,676123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',11.7949,178464208,120513,NULL,'2023-04-18 17:53:52',1681840432,NULL),(1876175997,33094964,1,176383,0,1,1,'C',1,0.790155,78,367743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 193}}',12.2913,179222245,83712,NULL,'2023-06-04 15:31:21',1685892681,NULL),(1876193774,33094964,1,3894746,1,1,1,'A',1,0.913043,92,742436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',12.3924,179335993,50038,NULL,'2023-06-11 21:50:24',1686520224,NULL),(1875570281,33094964,1,65419,0,1,1,'A',1,0.918919,74,702302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',12.7773,178379590,138624,NULL,'2023-04-13 19:39:46',1681414786,NULL),(1875514774,33094964,1,12788,0,1,1,'B',1,0.869748,119,584584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',12.7827,178381096,76106,NULL,'2023-04-13 22:11:00',1681423860,NULL),(1876402729,33094964,1,4167731,1,1,1,'B',1,0.827434,70,435976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',12.8484,179564041,54472,NULL,'2023-06-26 20:26:54',1687811214,NULL),(1876262002,33094964,1,4097054,1,1,1,'B',1,0.812757,71,400311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 243}}',13.0504,179224783,109272,NULL,'2023-06-04 18:23:22',1685903002,NULL),(1875699247,33094964,1,3017086,1,1,1,'A',1,0.924528,53,762474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',13.1078,178498757,23051,NULL,'2023-04-21 00:07:06',1682035626,NULL),(1876265907,33094964,1,4097463,1,1,1,'B',1,0.877143,90,527817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',13.3126,179340931,91254,NULL,'2023-06-12 08:44:48',1686559488,NULL),(1875608343,33094964,1,2702470,1,1,1,'A',1,0.9,140,675958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 140}}',13.9647,178381057,102172,NULL,'2023-04-13 22:06:41',1681423601,NULL),(1875723127,33094964,1,3963581,1,1,1,'A',1,0.920732,82,702386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',14.3293,178546062,55878,NULL,'2023-04-23 14:24:10',1682259850,NULL),(1875550181,33094964,1,46803,0,1,1,'B',1,0.896825,126,673530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.3928,178386330,113943,NULL,'2023-04-14 08:26:23',1681460783,NULL),(1875644565,33094964,1,516754,0,1,1,'A',1,0.934043,235,763207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 235}}',14.5514,178497905,188797,NULL,'2023-04-20 22:38:07',1682030287,NULL),(1875642166,33094964,1,3689485,1,1,1,'A',1,0.900943,106,677553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',14.6262,178545719,75410,NULL,'2023-04-23 14:05:53',1682258753,NULL),(1875170753,33094964,1,2879863,0,1,1,'A',1,0.908696,115,650590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',14.8605,177853336,72025,NULL,'2023-03-14 19:39:58',1678822798,NULL),(1875512342,33094964,1,1438725,1,1,1,'B',1,0.860294,136,568478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',15.2059,178334327,135663,NULL,'2023-04-10 21:54:30',1681163670,NULL),(1875682336,33094964,1,4024998,1,1,1,'B',1,0.830325,75,406626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',15.2163,178562004,114700,NULL,'2023-04-24 14:09:39',1682345379,NULL),(1875804287,33094964,1,1119784,0,1,1,'A',1,0.936709,79,734463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',15.3869,178704222,56195,NULL,'2023-05-03 18:54:01',1683140041,NULL),(1875643104,33094964,1,163272,0,1,1,'B',1,0.833333,126,475386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 327}}',15.5186,178498738,291988,NULL,'2023-04-21 00:05:08',1682035508,NULL),(1875310228,33094964,1,1256135,0,1,1,'A',1,0.900794,63,581805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',15.5305,177957987,102851,NULL,'2023-03-20 19:36:00',1679340960,NULL),(1875818342,33094964,1,3874145,1,1,1,'B',1,0.848101,148,508473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 237}}',15.8374,178714015,161000,NULL,'2023-05-04 12:45:38',1683204338,NULL),(1876197618,33094964,1,3781852,1,1,1,'B',1,0.831797,62,415697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 324}, \"maximum_statistics\": {\"great\": 434}}',16.032,179334170,196084,NULL,'2023-06-11 19:18:02',1686511082,NULL),(1876504187,33094964,1,3928464,1,1,1,'B',1,0.87037,130,161581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',16.3204,179588823,68992,NULL,'2023-06-28 13:21:51',1687958511,NULL),(1875694203,33094964,1,65725,1,1,1,'A',1,0.902344,128,630004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 4}}',16.3714,178576793,190491,NULL,'2023-04-25 14:32:44',1682433164,NULL),(1875701398,33094964,1,2348987,1,1,1,'A',1,0.930693,101,717312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',16.4893,178610819,80210,NULL,'2023-04-27 22:47:56',1682635676,NULL),(1876248926,33094964,1,1949538,1,1,1,'A',1,0.919355,65,578025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',16.5913,179359280,55974,NULL,'2023-06-13 15:05:03',1686668703,NULL),(1875620538,33094964,1,2090843,0,1,1,'A',1,0.915094,159,655411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',16.6405,178449470,135390,NULL,'2023-04-17 18:47:16',1681757236,NULL),(1875878517,33094964,1,3134307,1,1,1,'B',1,0.841969,108,486539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 193}}',16.7303,178699960,112146,NULL,'2023-05-03 13:25:33',1683120333,NULL),(1876636978,33094964,1,4044606,1,1,1,'B',1,0.82069,80,411702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',16.8404,179894303,117000,NULL,'2023-07-18 09:50:56',1689673856,NULL),(1876797929,33094964,1,3789181,1,1,1,'B',1,0.87,50,718926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',17.0644,180186106,22720,NULL,'2023-08-05 22:44:15',1691275455,NULL),(1875311673,33094964,1,277022,0,1,1,'A',1,0.911215,107,653138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',17.2357,178054833,133129,NULL,'2023-03-26 11:38:38',1679830718,NULL),(1876254019,33094964,1,4044250,1,1,1,'A',1,0.938931,131,781838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',17.486,179226962,93722,NULL,'2023-06-04 21:16:43',1685913403,NULL),(1876272278,33094964,1,4108463,1,1,1,'B',1,0.874172,77,526864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 151}}',17.5025,179341039,69494,NULL,'2023-06-12 08:57:58',1686560278,NULL),(1875737142,33094964,1,3813119,1,1,1,'A',1,0.904545,110,690260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',17.6256,178548413,74192,NULL,'2023-04-23 16:31:44',1682267504,NULL),(1876796019,33094964,1,3786375,1,1,1,'C',1,0.739496,33,251242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',17.6494,180228367,60870,NULL,'2023-08-08 17:03:48',1691514228,NULL),(1875963511,33094964,1,2364976,0,1,1,'B',1,0.855731,105,469453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',17.7061,178930631,115884,NULL,'2023-05-17 17:00:40',1684342840,NULL),(1876172329,33094964,1,170707,1,1,1,'S',1,0.953704,108,697127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',17.7312,179359100,66372,NULL,'2023-06-13 14:53:58',1686668038,NULL),(1875699255,33094964,1,3017086,1,1,1,'S',1,0.962264,53,909513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',17.7498,178607339,24614,NULL,'2023-04-27 17:10:14',1682615414,NULL),(1876195547,33094964,1,3992866,1,1,1,'S',1,0.956522,92,789541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',17.8157,179336021,62044,NULL,'2023-06-11 21:52:11',1686520331,NULL),(1875642368,33094964,1,3997431,1,1,1,'A',1,0.932039,103,733510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',17.8594,178553670,71768,NULL,'2023-04-23 23:43:03',1682293383,NULL),(1876266806,33094964,1,4097464,1,1,1,'B',1,0.878505,107,695798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',18.0377,179226996,79941,NULL,'2023-06-04 21:19:38',1685913578,NULL),(1875848122,33094964,1,336571,0,1,1,'A',1,0.913462,253,666716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',18.6356,178714327,365433,NULL,'2023-05-04 13:06:07',1683205567,NULL),(1875973384,33094964,1,3813150,1,1,1,'B',1,0.846369,143,542224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',18.684,178998639,118902,NULL,'2023-05-21 18:08:42',1684692522,NULL),(1875699957,33094964,1,3878041,1,1,1,'B',1,0.859155,124,558695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',18.8941,178562816,104538,NULL,'2023-04-24 15:07:25',1682348845,NULL),(1875823376,33094964,1,2602028,1,1,1,'A',1,0.928571,42,772392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',19.2139,178714238,22420,NULL,'2023-05-04 13:00:41',1683205241,NULL),(1875716111,33094964,1,2379733,1,1,1,'B',1,0.895161,199,604984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 310}}',19.4607,178466193,191513,NULL,'2023-04-18 20:54:40',1681851280,NULL),(1875949359,33094964,1,1256370,0,1,1,'B',1,0.853191,138,481340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',19.6878,178993717,143682,NULL,'2023-05-21 12:36:25',1684672585,NULL),(1875654472,33094964,1,3529563,1,1,1,'A',1,0.944954,109,736499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',19.9608,178497964,95645,NULL,'2023-04-20 22:42:26',1682030546,NULL),(1875765958,33094964,1,969667,1,1,1,'B',1,0.876866,134,544986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',20.0438,178704244,167459,NULL,'2023-05-03 18:55:52',1683140152,NULL),(1875723320,33094964,1,3963581,1,1,1,'S',1,0.957317,82,840497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',20.1368,178607362,59904,NULL,'2023-04-27 17:12:34',1682615554,NULL),(1876312932,33094964,1,2003302,1,1,1,'S',1,0.96,75,780823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',20.1719,179462580,44736,NULL,'2023-06-20 10:32:44',1687257164,NULL),(1875942624,33094964,1,4090583,1,1,1,'B',1,0.842593,146,474488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 378}}',20.4481,178993575,196374,NULL,'2023-05-21 12:28:26',1684672106,NULL),(1876244722,33094964,1,1944626,0,1,1,'A',1,0.942857,245,803204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',20.5107,179358894,199844,NULL,'2023-06-13 14:38:23',1686667103,NULL),(1876270329,33094964,1,4073423,1,1,1,'A',1,0.902778,106,675959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',20.741,179223561,66930,NULL,'2023-06-04 16:52:08',1685897528,NULL),(1875862888,33094964,1,3987137,1,1,1,'A',1,0.920833,120,739409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',20.7475,178706280,98548,NULL,'2023-05-03 21:55:39',1683150939,NULL),(1875676320,33094964,1,3729740,1,1,1,'A',1,0.936441,118,797428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',21.2025,178610852,84715,NULL,'2023-04-27 22:52:10',1682635930,NULL),(1876183089,33094964,1,2003305,1,1,1,'B',1,0.827381,79,453179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',21.4512,179379738,75300,NULL,'2023-06-14 23:12:07',1686784327,NULL),(1875977930,33094964,1,338999,0,1,1,'B',1,0.854869,276,490975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 534}}',21.5149,178993537,372281,NULL,'2023-05-21 12:26:01',1684671961,NULL),(1875749953,33094964,1,3174368,1,1,1,'B',1,0.890278,310,630523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 360}}',21.9279,178608547,274821,NULL,'2023-04-27 18:53:01',1682621581,NULL),(1876526143,33094964,1,4056735,1,1,1,'B',1,0.857143,101,463493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 374}, \"maximum_statistics\": {\"great\": 476}}',21.9377,179585857,222738,NULL,'2023-06-28 09:45:03',1687945503,NULL),(1876526377,33094964,1,3946395,1,1,1,'S',1,0.97619,63,892893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',22.0562,179585783,37060,NULL,'2023-06-28 09:39:26',1687945166,NULL),(1876313113,33094964,1,2003303,0,1,1,'S',1,0.964286,42,869861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',22.1455,179529739,23622,NULL,'2023-06-24 16:07:06',1687622826,NULL),(1876243462,33094964,1,3928463,1,1,1,'S',1,0.984615,65,865421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',22.2627,179359057,34912,NULL,'2023-06-13 14:50:28',1686667828,NULL),(1875925382,33094964,1,46626,0,1,1,'A',1,0.933036,112,713827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',22.5547,178834315,88668,NULL,'2023-05-11 20:56:42',1683838602,NULL),(1876403204,33094964,1,4167732,1,1,1,'S',1,0.99,50,843795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',22.8304,179529648,35006,NULL,'2023-06-24 16:00:30',1687622430,NULL),(1875652624,33094964,1,4005755,1,1,1,'A',1,0.953237,134,823195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',22.9154,178553702,115736,NULL,'2023-04-23 23:46:06',1682293566,NULL),(1875652584,33094964,1,1992283,1,1,1,'S',1,0.9625,120,833288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',23.0224,178498462,91979,NULL,'2023-04-20 23:29:58',1682033398,NULL),(1876271514,33094964,1,4103585,1,1,1,'S',1,0.960317,126,850180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',23.0409,179336131,95704,NULL,'2023-06-11 22:02:57',1686520977,NULL),(1875654628,33094964,1,3529563,1,1,1,'S',1,0.958716,109,821641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',23.1062,178607423,101130,NULL,'2023-04-27 17:17:36',1682615856,NULL),(1875813339,33094964,1,4054521,1,1,1,'S',1,0.972222,54,843835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',23.2709,178700027,31354,NULL,'2023-05-03 13:29:22',1683120562,NULL),(1876265025,33094964,1,4054521,1,1,1,'S',1,0.972222,54,833645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',23.2709,179240075,30624,NULL,'2023-06-05 19:18:23',1685992703,NULL),(1875849084,33094964,1,3786376,1,1,1,'S',1,0.967742,62,795884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',23.4896,178706295,32120,NULL,'2023-05-03 21:56:45',1683151005,NULL),(1875717200,33094964,1,3790225,1,1,1,'S',1,0.957317,164,840589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',23.5063,178498659,143182,NULL,'2023-04-20 23:55:26',1682034926,NULL),(1876284345,33094964,1,12789,0,1,1,'A',1,0.90107,128,629978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',23.686,179549974,120520,NULL,'2023-06-25 21:17:45',1687727865,NULL),(1876265424,33094964,1,2461669,1,1,1,'A',1,0.916084,143,744368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',23.7545,179336332,114076,NULL,'2023-06-11 22:27:39',1686522459,NULL),(1875691435,33094964,1,3943918,1,1,1,'S',1,0.960526,114,904609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',23.7576,178610885,79028,NULL,'2023-04-27 22:54:28',1682636068,NULL),(1875655234,33094964,1,3842514,1,1,1,'A',1,0.92437,119,767991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',23.9232,178477413,93022,NULL,'2023-04-19 16:06:57',1681920417,NULL),(1876450769,33094964,1,3581118,1,1,1,'S',1,0.985915,71,870062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',23.9281,179585737,44588,NULL,'2023-06-28 09:35:00',1687944900,NULL),(1876514408,33094964,1,2090848,0,1,1,'B',1,0.858696,83,486112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 230}}',23.9371,179578939,113446,NULL,'2023-06-27 20:23:50',1687897430,NULL),(1875947439,33094964,1,1863249,1,1,1,'B',1,0.886435,137,571599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 317}}',23.941,178973670,212112,NULL,'2023-05-20 10:48:45',1684579725,NULL),(1875700301,33094964,1,276597,0,1,1,'A',1,0.914692,211,660378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',24.1762,178546853,188250,NULL,'2023-04-23 15:04:45',1682262285,NULL),(1876233269,33094964,1,302583,0,1,1,'A',1,0.921053,95,676209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',24.2569,179226906,111370,NULL,'2023-06-04 21:11:46',1685913106,NULL),(1876291214,33094964,1,2484844,1,1,1,'S',1,0.973214,56,799314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',24.3493,179529661,48042,NULL,'2023-06-24 16:01:27',1687622487,NULL),(1875770005,33094964,1,4035766,1,1,1,'B',1,0.891071,145,601971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 280}}',24.4501,178701061,183676,NULL,'2023-05-03 14:47:45',1683125265,NULL),(1875779113,33094964,1,4039502,0,1,1,'B',1,0.89313,102,594582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',24.7803,178714037,70140,NULL,'2023-05-04 12:46:45',1683204405,NULL),(1875764332,33094964,1,2790239,1,1,1,'B',1,0.866319,130,529485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 288}}',24.8787,178714073,164466,NULL,'2023-05-04 12:49:15',1683204555,NULL),(1876208820,33094964,1,3794215,1,1,1,'A',1,0.929577,284,792404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 244}, \"maximum_statistics\": {\"great\": 284}}',24.9363,179226882,284974,NULL,'2023-06-04 21:09:21',1685912961,NULL),(1875682151,33094964,1,4024997,1,1,1,'S',1,0.950658,152,821134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',25.0311,178562292,131487,NULL,'2023-04-24 14:28:04',1682346484,NULL),(1875872057,33094964,1,3912725,1,1,1,'B',1,0.833483,403,469310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 49, \"great\": 792}, \"maximum_statistics\": {\"great\": 1114}}',25.3803,178700954,725150,NULL,'2023-05-03 14:40:05',1683124805,NULL),(1876169696,33094964,1,520661,1,1,1,'A',1,0.916667,180,699914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',25.5249,179223603,189684,NULL,'2023-06-04 16:55:31',1685897731,NULL),(1876463445,33094964,1,1119785,0,1,1,'S',1,0.959459,74,786462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,179585722,67526,NULL,'2023-06-28 09:33:47',1687944827,NULL),(1876228771,33094964,1,3816925,1,1,1,'A',1,0.953125,190,773317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',26.1591,179336277,204925,NULL,'2023-06-11 22:20:00',1686522000,NULL),(1876193481,33094964,1,3584411,1,1,1,'S',1,0.9875,120,875291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',26.1638,179359514,106912,NULL,'2023-06-13 15:22:24',1686669744,NULL),(1876254959,33094964,1,2441774,1,1,1,'B',1,0.856021,125,532982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',26.3753,179222203,113438,NULL,'2023-06-04 15:29:19',1685892559,NULL),(1875642195,33094964,1,3689485,1,1,1,'S',1,0.976415,106,925078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',26.4881,178607392,87230,NULL,'2023-04-27 17:14:50',1682615690,NULL),(1876224542,33094964,1,2359076,1,1,1,'S',1,0.973282,131,835560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',26.5184,179343786,99992,NULL,'2023-06-12 13:27:48',1686576468,NULL),(1876232195,33094964,1,4027098,1,1,1,'S',1,0.989796,49,856388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',26.5999,179359089,32818,NULL,'2023-06-13 14:52:39',1686667959,NULL),(1876272412,33094964,1,4108639,1,1,1,'S',1,0.957576,165,798132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',26.7651,179359159,146767,NULL,'2023-06-13 14:58:05',1686668285,NULL),(1875984805,33094964,1,359937,0,1,1,'A',1,0.901425,257,626061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 421}}',26.9966,178973748,429886,NULL,'2023-05-20 10:53:23',1684580003,NULL),(1875646369,33094964,1,525538,1,1,1,'A',1,0.936464,181,781070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',27.1789,178607459,166340,NULL,'2023-04-27 17:20:37',1682616037,NULL),(1876263200,33094964,1,3838199,1,1,1,'A',1,0.954064,264,768443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',27.2149,179379687,259592,NULL,'2023-06-14 23:03:57',1686783837,NULL),(1876431960,33094964,1,4096748,1,1,1,'S',1,0.993421,76,838894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',27.3352,179585806,75592,NULL,'2023-06-28 09:40:52',1687945252,NULL),(1876249214,33094964,1,4094971,1,1,1,'A',1,0.953271,197,810682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',27.8775,179359240,186380,NULL,'2023-06-13 15:03:07',1686668587,NULL),(1876313381,33094964,1,2003304,1,1,1,'A',1,0.90625,128,722800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',28.1365,179450586,87760,NULL,'2023-06-19 14:23:32',1687184612,NULL),(1876527516,33094964,1,4074680,1,1,1,'B',1,0.87093,102,504397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 430}}',28.3592,179672922,224944,NULL,'2023-07-03 22:47:25',1688424445,NULL),(1876269839,33094964,1,4057733,1,1,1,'A',1,0.958159,122,783351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',28.8832,179340901,177616,NULL,'2023-06-12 08:41:07',1686559267,NULL),(1876494899,33094964,1,2357914,1,1,1,'A',1,0.93662,213,778057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 186}, \"maximum_statistics\": {\"great\": 213}}',29.3277,179578841,175452,NULL,'2023-06-27 20:17:17',1687897037,NULL),(1876211798,33094964,1,3906746,1,1,1,'S',1,0.955263,190,809304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',29.4314,179340950,208147,NULL,'2023-06-12 08:47:14',1686559634,NULL),(1875785369,33094964,1,3941225,1,1,1,'B',1,0.893023,171,561986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 430}}',29.5145,178713899,284504,NULL,'2023-05-04 12:36:25',1683203785,NULL),(1875815373,33094964,1,3871676,1,1,1,'B',1,0.877378,165,526949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 473}}',29.6131,178701279,242288,NULL,'2023-05-03 15:02:30',1683126150,NULL),(1876261709,33094964,1,1395721,1,1,1,'A',1,0.935737,100,665012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',29.8021,179341013,215504,NULL,'2023-06-12 08:53:49',1686560029,NULL),(1875906040,33094964,1,525538,1,1,1,'S',1,0.961326,181,798449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',30.2345,178834240,167976,NULL,'2023-05-11 20:48:16',1683838096,NULL),(1876311467,33094964,1,46629,0,1,1,'A',1,0.920732,164,705925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',30.2573,179529856,157650,NULL,'2023-06-24 16:15:39',1687623339,NULL),(1876272878,33094964,1,4112419,1,1,1,'B',1,0.897541,122,706227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',30.3103,179223723,87236,NULL,'2023-06-04 17:03:15',1685898195,NULL),(1876432009,33094964,1,2484843,0,1,1,'A',1,0.905405,73,599081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',30.6858,179578903,70014,NULL,'2023-06-27 20:21:48',1687897308,NULL),(1875710802,33094964,1,3957357,1,1,1,'S',1,0.953431,204,766767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',30.8224,178548087,167731,NULL,'2023-04-23 16:12:57',1682266377,NULL),(1876383425,33094964,1,1337685,1,1,1,'A',1,0.928922,204,706036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',30.8591,179450746,177044,NULL,'2023-06-19 14:32:36',1687185156,NULL),(1876375592,33094964,1,4027029,1,1,1,'A',1,0.9,78,626236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',30.9087,179455939,54818,NULL,'2023-06-19 21:21:16',1687209676,NULL),(1875951637,33094964,1,3982878,1,1,1,'B',1,0.899306,153,613763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 288}}',31.056,178973610,192950,NULL,'2023-05-20 10:45:31',1684579531,NULL),(1876158293,33094964,1,3721791,1,1,1,'S',1,0.988372,86,908975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',31.2594,179336298,57898,NULL,'2023-06-11 22:22:14',1686522134,NULL),(1875744009,33094964,1,2790238,1,1,1,'A',1,0.932127,221,780742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',31.3029,178562334,205338,NULL,'2023-04-24 14:31:20',1682346680,NULL),(1875693664,33094964,1,3000926,1,1,1,'A',1,0.926316,95,766820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',31.9355,178562374,60880,NULL,'2023-04-24 14:34:11',1682346851,NULL),(1876574945,33094964,1,3584120,1,1,1,'A',1,0.913717,181,677414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',33.0643,179778639,190090,NULL,'2023-07-10 20:56:50',1689022610,NULL),(1875918115,33094964,1,1509440,1,1,1,'A',1,0.925,150,628896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',33.2524,178834408,145478,NULL,'2023-05-11 21:06:21',1683839181,NULL),(1875693266,33094964,1,2332779,1,1,1,'A',1,0.92446,139,739587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',33.4137,178608564,126716,NULL,'2023-04-27 18:54:39',1682621679,NULL),(1876290070,33094964,1,3712979,1,1,1,'B',1,0.894737,132,577865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 513}}',33.519,179550358,361744,NULL,'2023-06-25 21:52:52',1687729972,NULL),(1876793072,33094964,1,4042786,1,1,1,'A',1,0.906349,178,647012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 315}}',33.5924,180186095,237306,NULL,'2023-08-05 22:42:45',1691275365,NULL),(1875796407,33094964,1,3943916,1,1,1,'A',1,0.929577,213,765570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',33.7107,178703009,184360,NULL,'2023-05-03 17:13:17',1683133997,NULL),(1876501061,33094964,1,4112206,1,1,1,'A',1,0.947059,162,733748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',34.1757,179682886,273590,NULL,'2023-07-04 15:46:50',1688485610,NULL),(1875793760,33094964,1,3529561,1,1,1,'A',1,0.920918,196,719917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',34.6968,178713825,208780,NULL,'2023-05-04 12:31:16',1683203476,NULL),(1876512549,33094964,1,4044855,1,1,1,'S',1,0.973978,269,841818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',34.7939,179585770,260710,NULL,'2023-06-28 09:38:33',1687945113,NULL),(1876801367,33094964,1,3594704,1,1,1,'A',1,0.951219,315,808446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',35.3189,180186188,390722,NULL,'2023-08-05 22:53:14',1691275994,NULL),(1876827131,33094964,1,4166084,1,1,1,'S',1,0.990476,210,931757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',35.7079,180186149,217866,NULL,'2023-08-05 22:49:11',1691275751,NULL),(1876218664,33094964,1,2347933,1,1,1,'A',1,0.923497,183,727943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',35.7242,179333978,209480,NULL,'2023-06-11 19:04:51',1686510291,NULL),(1876402121,33094964,1,4151932,1,1,1,'S',1,0.950311,161,814847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 161}}',35.9609,179441698,141024,NULL,'2023-06-18 21:35:11',1687124111,NULL),(1876278861,33094964,1,3945206,1,1,1,'A',1,0.940984,305,796889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 305}}',36.3442,179441738,308702,NULL,'2023-06-18 21:38:30',1687124310,NULL),(1875674807,33094964,1,3729739,1,1,1,'A',1,0.94697,198,799522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',36.5343,178620121,177170,NULL,'2023-04-28 15:02:42',1682694162,NULL),(1876158180,33094964,1,3721790,1,1,1,'A',1,0.921053,99,671163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',37.3227,179224735,80218,NULL,'2023-06-04 18:19:12',1685902752,NULL),(1875917918,33094964,1,35977,1,1,1,'S',1,0.958101,358,734359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 328}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',38.1904,178929054,312972,NULL,'2023-05-17 15:14:55',1684336495,NULL),(1876369643,33094964,1,1873525,1,1,1,'S',1,0.953368,193,802912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',38.9076,179441670,181920,NULL,'2023-06-18 21:32:24',1687123944,NULL),(1876394521,33094964,1,3689484,1,1,1,'A',1,0.921397,229,736195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',39.1521,179563871,218190,NULL,'2023-06-26 20:11:52',1687810312,NULL),(1875949710,33094964,1,3786507,1,1,1,'A',1,0.930208,480,774676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 413}, \"maximum_statistics\": {\"great\": 480}}',39.1595,178945832,454170,NULL,'2023-05-18 17:09:04',1684429744,NULL),(1876424166,33094964,1,3962548,1,1,1,'A',1,0.940625,160,774163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',39.1718,179578960,149610,NULL,'2023-06-27 20:25:38',1687897538,NULL),(1876382645,33094964,1,4096746,1,1,1,'A',1,0.920863,139,703816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',39.2237,179462692,144782,NULL,'2023-06-20 10:43:29',1687257809,NULL),(1875811023,33094964,1,4054520,1,1,1,'S',1,0.953608,97,775297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',39.7448,178703023,66610,NULL,'2023-05-03 17:14:25',1683134065,NULL),(1876377921,33094964,1,3928468,1,1,1,'S',1,0.976415,106,820228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',39.9968,179462649,87260,NULL,'2023-06-20 10:39:17',1687257557,NULL),(1876659320,33094964,1,4189772,1,1,1,'A',1,0.923913,146,692121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.6354,179778688,175208,NULL,'2023-07-10 21:01:21',1689022881,NULL),(1876392395,33094964,1,2422426,1,1,1,'S',1,0.9525,200,824893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',40.8519,179450529,229932,NULL,'2023-06-19 14:19:17',1687184357,NULL),(1875941011,33094964,1,3776016,1,1,1,'A',1,0.924296,249,692726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 568}}',41.3625,178973544,498318,NULL,'2023-05-20 10:41:30',1684579290,NULL),(1876283727,33094964,1,3946394,1,1,1,'S',1,0.957944,107,801761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',42.3374,179572484,78926,NULL,'2023-06-27 12:21:58',1687868518,NULL),(1876388519,33094964,1,4097465,1,1,1,'A',1,0.948837,215,806481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',42.4308,179462729,216078,NULL,'2023-06-20 10:48:17',1687258097,NULL),(1876325898,33094964,1,3577281,1,1,1,'S',1,0.978814,118,851574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',42.5495,179462617,88550,NULL,'2023-06-20 10:36:40',1687257400,NULL),(1876310862,33094964,1,2879862,0,1,1,'A',1,0.942222,225,774494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',42.5622,179450713,212082,NULL,'2023-06-19 14:30:48',1687185048,NULL),(1876832095,33094964,1,4168325,1,1,1,'A',1,0.928058,278,766006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 238}, \"maximum_statistics\": {\"great\": 278}}',43.0318,180186208,265092,NULL,'2023-08-05 22:55:45',1691276145,NULL),(1876462629,33094964,1,3992234,1,1,1,'A',1,0.934783,207,771211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',43.3555,179579066,181940,NULL,'2023-06-27 20:35:48',1687898148,NULL),(1876376322,33094964,1,3928461,1,1,1,'S',1,0.966418,134,817590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',44.1892,179450770,104530,NULL,'2023-06-19 14:33:47',1687185227,NULL),(1876398959,33094964,1,4053894,1,1,1,'A',1,0.920043,300,717417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',44.4706,179564009,456522,NULL,'2023-06-26 20:24:17',1687811057,NULL),(1876427035,33094964,1,3872591,1,1,1,'S',1,0.958763,194,846027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',44.7416,179602925,171590,NULL,'2023-06-29 11:34:35',1688038475,NULL),(1876279925,33094964,1,1949537,1,1,1,'S',1,0.985075,201,878485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',45.8936,179462598,189690,NULL,'2023-06-20 10:34:35',1687257275,NULL),(1876524798,33094964,1,3942314,1,1,1,'A',1,0.944313,422,793446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 375}, \"maximum_statistics\": {\"great\": 422}}',46.5864,179655898,469800,NULL,'2023-07-02 17:59:38',1688320778,NULL),(1876530564,33094964,1,4161804,1,1,1,'S',1,0.976839,367,895063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',52.0576,179578790,404712,NULL,'2023-06-27 20:12:17',1687896737,NULL),(1876540323,33094964,1,4103583,1,1,1,'A',1,0.947154,246,796094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 246}}',52.0813,179821992,228230,NULL,'2023-07-13 16:12:51',1689264771,NULL),(1876624128,33094964,1,2122781,1,1,1,'A',1,0.93718,231,732493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 390}}',52.2245,179894332,388590,NULL,'2023-07-18 09:54:14',1689674054,NULL),(1876910276,33094964,1,4219315,1,1,1,'B',1,0.87,140,527839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',102.935,180228414,147558,NULL,'2023-08-08 17:07:40',1691514460,NULL),(1875151775,33096682,1,1774604,0,1,1,'C',1,0.740688,141,297262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 349}}',5.68832,177842935,143990,NULL,'2023-03-14 05:15:42',1678770942,NULL),(1876026773,33096682,1,1967655,0,1,1,'C',1,0.757426,138,311878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 311}, \"maximum_statistics\": {\"great\": 505}}',7.28672,179032194,256852,NULL,'2023-05-24 02:52:21',1684896741,NULL),(1875142631,33096682,1,1967656,0,1,1,'B',1,0.842357,81,437091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',10.7851,177840082,150400,NULL,'2023-03-13 23:52:12',1678751532,NULL),(1875925547,33097609,1,3968986,1,1,1,'D',1,0.582849,22,103118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 90, \"great\": 147}, \"maximum_statistics\": {\"great\": 344}}',0.762268,178846957,78150,NULL,'2023-05-12 15:56:14',1683906974,NULL),(1875138066,33097609,1,3431706,1,1,1,'C',1,0.728041,68,244647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 178}, \"maximum_statistics\": {\"great\": 296}}',5.49157,177884057,88096,NULL,'2023-03-16 17:23:10',1678987390,NULL),(1875137772,33097609,1,3431705,0,1,1,'C',1,0.785388,65,333636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',7.12952,177860521,81168,NULL,'2023-03-15 08:22:03',1678868523,NULL),(1875155984,33097609,1,3884456,1,1,1,'B',1,0.802405,122,408227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 291}}',8.31442,177848241,125706,NULL,'2023-03-14 13:56:44',1678802204,NULL),(1875382844,33097609,1,2172170,1,1,1,'C',1,0.786585,50,308006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 227}, \"maximum_statistics\": {\"great\": 328}}',9.13826,178123941,111314,NULL,'2023-03-30 13:41:36',1680183696,NULL),(1875138528,33097609,1,3431707,1,1,1,'B',1,0.816176,111,430078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',9.76105,177858992,80346,NULL,'2023-03-15 05:24:43',1678857883,NULL),(1875263384,33097609,1,26727,0,1,1,'B',1,0.87987,67,532538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',14.1628,178015376,143298,NULL,'2023-03-24 12:39:48',1679661588,NULL),(1875399399,33097609,1,3704787,1,1,1,'B',1,0.818841,128,422240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',14.9481,178183038,148712,NULL,'2023-04-02 14:36:20',1680446180,NULL),(1875383781,33097609,1,3835785,1,1,1,'B',1,0.852837,130,484842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 282}}',20.3219,178123766,143950,NULL,'2023-03-30 13:33:02',1680183182,NULL),(1875149774,33097609,1,3882955,1,1,1,'A',1,0.942675,157,763560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',25.5792,177860606,137154,NULL,'2023-03-15 08:33:56',1678869236,NULL),(1875399540,33097609,1,3704789,1,1,1,'A',1,0.951923,149,771128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',26.2377,178123851,141010,NULL,'2023-03-30 13:37:26',1680183446,NULL),(1875472573,33097609,1,3887023,1,1,1,'B',1,0.876254,130,550122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',29.4377,178201153,189808,NULL,'2023-04-03 14:45:59',1680533159,NULL),(1875256594,33097609,1,3884454,1,1,1,'B',1,0.897548,145,570385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 571}}',35.034,177897183,304314,NULL,'2023-03-17 14:17:14',1679062634,NULL),(1875626019,33099368,1,1944626,0,1,1,'B',1,0.828571,96,426611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',7.20074,178329317,98035,NULL,'2023-04-10 15:31:54',1681140714,NULL),(1875341244,33102425,1,2350056,1,1,1,'C',1,0.734783,42,266758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 115}}',3.33502,177894079,38316,NULL,'2023-03-17 10:14:43',1679048083,NULL),(1875164286,33103365,1,2868384,0,1,1,'D',1,0.364745,32,53042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 241, \"great\": 119}, \"maximum_statistics\": {\"great\": 451}}',0.012543,177850995,119301,NULL,'2023-03-14 16:35:43',1678811743,NULL),(1875152969,33106302,1,46629,0,1,1,'C',1,0.737805,59,254528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 164}}',4.66193,177863747,65558,NULL,'2023-03-15 13:17:29',1678886249,NULL),(1875235750,33106302,1,2085475,0,1,1,'B',1,0.820895,51,454135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',4.98193,177855527,149705,NULL,'2023-03-14 23:09:27',1678835367,NULL),(1875174693,33106302,1,729935,0,1,1,'C',1,0.782609,54,360727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',5.28779,177888565,32516,NULL,'2023-03-16 23:20:45',1679008845,NULL),(1875191215,33106302,1,1863204,0,1,1,'B',1,0.819444,69,427321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',6.40973,177855500,121950,NULL,'2023-03-14 23:06:44',1678835204,NULL),(1875161639,33106302,1,49498,0,1,1,'B',1,0.824138,89,453263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 290}}',9.22801,177863499,200674,NULL,'2023-03-15 13:00:35',1678885235,NULL),(1875178446,33106302,1,1582617,0,1,1,'B',1,0.83452,77,454861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',9.5111,177855346,249845,NULL,'2023-03-14 22:48:17',1678834097,NULL),(1875152369,33106302,1,46626,0,1,1,'B',1,0.861607,51,468934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',10.0723,177863727,58495,NULL,'2023-03-15 13:16:02',1678886162,NULL),(1875230740,33106302,1,926585,0,1,1,'A',1,0.940476,42,739186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.1152,177888643,56155,NULL,'2023-03-16 23:29:46',1679009386,NULL),(1875205856,33106302,1,819622,0,1,1,'A',1,0.943396,53,771311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',13.7235,177863645,23540,NULL,'2023-03-15 13:09:53',1678885793,NULL),(1875138977,33106302,1,556179,0,1,1,'A',1,0.95,69,721423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',14.8222,177863931,102886,NULL,'2023-03-15 13:30:19',1678887019,NULL),(1875126253,33106302,1,1442771,0,1,1,'S',1,0.963542,96,756657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',16.6067,177863389,117188,NULL,'2023-03-15 12:54:33',1678884873,NULL),(1875304255,33106302,1,260581,0,1,1,'S',1,0.959184,98,757176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',18.8377,177908850,64158,NULL,'2023-03-18 04:43:40',1679114620,NULL),(1875174680,33106302,1,729934,0,1,1,'S',1,0.98,50,788013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',19.046,177888542,22441,NULL,'2023-03-16 23:18:07',1679008687,NULL),(1875157935,33106302,1,46803,0,1,1,'A',1,0.940476,126,748161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,177863709,109152,NULL,'2023-03-15 13:14:25',1678886065,NULL),(1875322631,33106302,1,819620,0,1,1,'S',1,0.952055,73,833253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',23.2149,177908815,41364,NULL,'2023-03-18 04:41:01',1679114461,NULL),(1875305240,33106302,1,769728,0,1,1,'S',1,0.97191,89,784654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',23.9733,177908927,52937,NULL,'2023-03-18 04:49:21',1679114961,NULL),(1875180147,33106302,1,1582987,1,1,1,'S',1,0.960199,201,717114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',24.8419,177863361,194580,NULL,'2023-03-15 12:52:35',1678884755,NULL),(1875174670,33106302,1,729933,0,1,1,'S',1,0.962121,66,788001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',26.1015,177888559,35454,NULL,'2023-03-16 23:19:56',1679008796,NULL),(1877070706,33106722,1,3900796,0,1,1,'C',1,0.713992,55,239770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 243}}',3.61207,180500367,71952,NULL,'2023-08-27 01:09:35',1693098575,NULL),(2635277974,33107584,1,1656876,1,1,1,'A',1,0.904908,209,650434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 326}}',26.1737,183455836,256406,NULL,'2024-04-07 14:37:20',1712500640,NULL),(1875155917,33107794,1,1774604,0,1,1,'C',1,0.700573,79,225823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 349}}',3.44437,177887606,107441,NULL,'2023-03-16 21:45:17',1679003117,NULL),(1875352279,33107900,1,2085482,0,1,1,'D',1,0.61336,35,157129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 114}, \"maximum_statistics\": {\"great\": 247}}',0.860978,178020106,119379,NULL,'2023-03-24 17:22:59',1679678579,NULL),(1875307970,33107900,1,1582991,0,1,1,'D',1,0.689427,24,219984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 227}}',2.2538,178003338,102882,NULL,'2023-03-23 17:54:39',1679594079,NULL),(1875372130,33107900,1,1442774,0,1,1,'C',1,0.739234,40,242632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 209}}',4.10548,178008588,67970,NULL,'2023-03-24 01:47:35',1679622455,NULL),(1875286003,33107900,1,2868384,0,1,1,'C',1,0.752772,94,295315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 451}}',5.77812,178003387,194144,NULL,'2023-03-23 17:58:50',1679594330,NULL),(1875319642,33107900,1,1863249,0,1,1,'B',1,0.804416,71,371751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',12.1632,178008732,137388,NULL,'2023-03-24 02:03:10',1679623390,NULL),(1875360557,33107900,1,2100418,0,1,1,'A',1,0.909836,61,649453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',12.276,177977969,202777,NULL,'2023-03-22 03:50:43',1679457043,NULL),(1875367101,33107900,1,1442771,0,1,1,'S',1,0.953125,96,738999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',15.4068,177979465,119883,NULL,'2023-03-22 06:42:02',1679467322,NULL),(1875352056,33107900,1,2085475,0,1,1,'A',1,0.940298,67,703792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',15.9772,177979602,184673,NULL,'2023-03-22 06:55:34',1679468134,NULL),(1875317939,33107900,1,1863204,1,1,1,'A',1,0.912037,108,625806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',16.7485,177994564,153834,NULL,'2023-03-23 06:03:12',1679551392,NULL),(1875470993,33107900,1,1943717,1,1,1,'B',1,0.861224,308,558309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 490}}',20.2321,178084797,357608,NULL,'2023-03-28 04:42:48',1679978568,NULL),(1875320422,33107900,1,1863250,1,1,1,'A',1,0.932773,119,718176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',20.5625,177994540,144968,NULL,'2023-03-23 05:58:57',1679551137,NULL),(1875304004,33107900,1,1582617,0,1,1,'A',1,0.912811,281,675761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 232}, \"maximum_statistics\": {\"great\": 281}}',20.8012,177994516,397426,NULL,'2023-03-23 05:55:53',1679550953,NULL),(1875271608,33107900,1,1774604,0,1,1,'A',1,0.906877,167,598036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',21.0232,178008636,208201,NULL,'2023-03-24 01:52:11',1679622731,NULL),(1875307418,33107900,1,1582987,1,1,1,'A',1,0.937811,201,690028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 201}}',21.3715,177994605,210630,NULL,'2023-03-23 06:09:06',1679551746,NULL),(1875281764,33107900,1,1967656,0,1,1,'A',1,0.928344,212,685373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',23.0737,177996716,268885,NULL,'2023-03-23 10:01:27',1679565687,NULL),(1875257346,33107900,1,1944626,0,1,1,'S',1,0.961224,245,846479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 245}}',23.4885,177979418,202034,NULL,'2023-03-22 06:37:07',1679467027,NULL),(1875282769,33107900,1,1775313,1,1,1,'A',1,0.912963,194,640055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 270}}',27.1857,178019991,216582,NULL,'2023-03-24 17:15:07',1679678107,NULL),(1876727790,33108142,1,1842113,0,1,1,'B',1,0.884146,76,641274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',17.0658,179938492,41906,NULL,'2023-07-21 07:24:11',1689924251,NULL),(1875144288,33109689,1,1967656,0,1,1,'C',1,0.789809,44,335637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',5.92448,177876031,117929,NULL,'2023-03-16 07:29:08',1678951748,NULL),(1875272309,33109689,1,3813119,0,1,1,'B',1,0.85,65,462493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',8.82679,177913527,43826,NULL,'2023-03-18 11:25:46',1679138746,NULL),(1875266565,33109689,1,1774604,0,1,1,'B',1,0.835244,63,407665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',10.056,177965367,128403,NULL,'2023-03-21 09:08:39',1679389719,NULL),(1875277448,33109689,1,3483908,0,1,1,'B',1,0.824766,79,414064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 214}}',10.9068,177913388,84986,NULL,'2023-03-18 11:15:27',1679138127,NULL),(1876887495,33110490,1,391998,0,1,1,'C',1,0.725,9,301366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',0.992745,180292092,81000,NULL,'2023-08-12 19:11:05',1691867465,NULL),(1875662633,33111038,1,1088295,1,1,1,'A',1,0.970206,544,128100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 2123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2232}}',NULL,178617551,914664,NULL,'2023-04-28 11:59:53',1682683193,NULL),(1875690961,33111038,1,3750115,1,1,1,'B',1,0.874897,934,95394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 13, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1211}}',68.8147,178617690,468084,NULL,'2023-04-28 12:10:50',1682683850,NULL),(1877016310,33111038,1,1378688,1,1,1,'B',1,0.807576,249,416975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 660}}',74.0573,180307901,403740,NULL,'2023-08-13 18:08:22',1691950102,NULL),(1878206479,33111038,1,3750115,1,1,1,'B',1,0.872832,347,579021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 36, \"great\": 939}, \"maximum_statistics\": {\"great\": 1211}}',91.251,182205155,956706,NULL,'2023-12-31 07:39:25',1704008365,NULL),(1875225115,33111038,1,3039670,1,1,1,'B',1,0.886569,226,601727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 13, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',93.5169,177878420,675738,NULL,'2023-03-16 11:40:17',1678966817,NULL),(1877015433,33111038,1,2806575,1,1,1,'B',1,0.848724,329,539283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 21, \"great\": 950}, \"maximum_statistics\": {\"great\": 1332}}',102.435,180307804,1013686,NULL,'2023-08-13 17:59:40',1691949580,NULL),(1875524848,33111038,1,165969,0,1,1,'A',1,0.954,413,402526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',120.204,178325039,327718,NULL,'2023-04-10 10:36:12',1681122972,NULL),(2434178512,33111038,1,2542183,1,1,1,'A',1,0.918575,202,620009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',130.111,182992579,735554,NULL,'2024-03-01 19:27:56',1709321276,NULL),(1877076659,33111038,1,4029680,1,1,1,'A',1,0.973137,508,850590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 577}}',138.483,180478517,600044,NULL,'2023-08-25 15:22:51',1692976971,NULL),(2280463177,33111038,1,3068731,1,1,1,'S',1,0.995745,705,946122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',140.958,182642648,822960,NULL,'2024-02-03 03:09:39',1706929779,NULL),(1875750618,33111038,1,2806575,1,1,1,'A',1,0.918544,421,344378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 15, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1332}}',146.293,178617094,751978,NULL,'2023-04-28 11:18:55',1682680735,NULL),(1877329143,33111038,1,4147346,1,1,1,'A',1,0.962875,320,817997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 633}}',162.532,180837723,639580,NULL,'2023-09-18 12:35:19',1695040519,NULL),(2280514382,33111038,1,153355,1,1,1,'A',1,0.976569,690,879425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',167.409,182642750,1356420,NULL,'2024-02-03 03:24:31',1706930671,NULL),(2280481915,33111038,1,3178542,1,1,1,'A',1,0.964637,400,819564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',191.046,182642685,996722,NULL,'2024-02-03 03:15:09',1706930109,NULL),(1875241794,33113015,1,2100418,0,1,1,'D',1,0.516393,18,183274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 17}, \"maximum_statistics\": {\"great\": 61}}',0.104381,177866479,162982,NULL,'2023-03-15 16:05:51',1678896351,NULL),(1875164689,33113015,1,2868384,0,1,1,'D',1,0.546563,35,98733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 109, \"great\": 151}, \"maximum_statistics\": {\"great\": 451}}',0.363117,177866533,126414,NULL,'2023-03-15 16:09:59',1678896599,NULL),(1875170976,33115859,1,2879863,0,1,1,'B',1,0.834783,41,385139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',7.01127,177870596,37303,NULL,'2023-03-15 21:17:24',1678915044,NULL),(1875280212,33116709,1,46803,0,1,1,'D',1,0.468254,16,52344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.055548,177935497,21630,NULL,'2023-03-19 12:51:43',1679230303,NULL),(1875155771,33116888,1,1774604,0,1,1,'C',1,0.749284,43,269069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',4.22483,177885578,99104,NULL,'2023-03-16 19:15:21',1678994121,NULL),(1875251773,33116888,1,1944626,0,1,1,'B',1,0.84898,76,439982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 245}}',8.56031,177944760,87853,NULL,'2023-03-19 23:35:11',1679268911,NULL),(1875124666,33120999,1,1944626,0,1,1,'B',1,0.820408,68,388127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',6.21623,177878761,82459,NULL,'2023-03-16 12:05:34',1678968334,NULL),(1875180312,33121338,1,1582987,0,1,1,'D',1,0.437811,16,78536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 82, \"great\": 57}, \"maximum_statistics\": {\"great\": 201}}',0.03555,177879292,87432,NULL,'2023-03-16 12:45:08',1678970708,NULL),(1875164828,33121338,1,2868384,0,1,1,'D',1,0.466741,22,72028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 164, \"great\": 134}, \"maximum_statistics\": {\"great\": 451}}',0.090884,177879364,125266,NULL,'2023-03-16 12:49:45',1678970985,NULL),(1875124796,33122574,1,1944626,0,1,1,'A',1,0.912245,64,567458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',15.2307,177881647,98197,NULL,'2023-03-16 15:03:33',1678979013,NULL),(3672011937,33124679,1,4607908,1,1,1,'A',1,0.929907,107,658160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',18.953,185755144,74572,NULL,'2024-10-12 21:19:42',1728767982,NULL),(1875155883,33126025,1,1774604,0,1,1,'C',1,0.786533,117,345598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',6.07649,177887327,136365,NULL,'2023-03-16 21:22:35',1679001755,NULL),(2923832518,33129468,1,2073553,0,1,1,'B',1,0.823077,63,379991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',9.03125,184127392,88106,NULL,'2024-06-01 07:00:43',1717225243,NULL),(2923843510,33129468,1,1582613,0,1,1,'B',1,0.8125,112,381463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 600}}',15.4268,184127421,276597,NULL,'2024-06-01 07:04:19',1717225459,NULL),(1875259143,33129468,1,1944626,0,1,1,'A',1,0.918367,86,579904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',15.7321,177995473,98566,NULL,'2023-03-23 07:56:47',1679558207,NULL),(1875359662,33130691,1,2100418,0,1,1,'D',1,0.540984,8,133828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 61}}',0.143457,177897188,89100,NULL,'2023-03-17 14:17:42',1679062662,NULL),(3027406293,33131134,1,2051068,0,1,1,'A',1,0.903125,107,573041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.498,184361712,90528,NULL,'2024-06-20 10:04:25',1718877865,NULL),(2337906624,33131279,1,4451542,1,1,1,'A',1,0.926667,272,196793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 258, \"ignore_hit\": 2, \"ignore_miss\": 54, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 2, \"large_bonus\": 53, \"small_bonus\": 20}}',31.9316,NULL,0,'2024-02-13 09:59:39','2024-02-13 10:01:10',1707818470,7417),(2337891390,33131279,1,3543811,1,1,1,'A',1,0.962963,81,854545,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 151, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 12, \"large_bonus\": 9}}',32.2231,NULL,0,'2024-02-13 09:54:35','2024-02-13 09:56:07',1707818167,7417),(2337897639,33131279,1,4209534,1,1,1,'A',1,0.922053,140,755835,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 224, \"ignore_hit\": 18, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 18, \"large_bonus\": 47, \"small_bonus\": 9}}',40.595,NULL,0,'2024-02-13 09:56:41','2024-02-13 09:58:11',1707818291,7417),(2337875092,33131279,1,4107531,1,1,1,'A',1,0.969595,293,912174,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 279, \"ignore_hit\": 59, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 59, \"large_bonus\": 29, \"small_bonus\": 83}}',46.3964,NULL,0,'2024-02-13 09:48:39','2024-02-13 09:50:36',1707817836,7417),(2337884567,33131279,1,4223719,1,1,1,'S',1,0.973926,326,925413,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 309, \"ignore_hit\": 22, \"ignore_miss\": 57, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 22, \"large_bonus\": 51, \"small_bonus\": 29}}',50.3252,NULL,0,'2024-02-13 09:52:13','2024-02-13 09:53:50',1707818030,7417),(2337912472,33131279,1,2090848,1,1,1,'S',1,0.984783,230,239297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"ignore_hit\": 12, \"ignore_miss\": 49, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 12, \"large_bonus\": 28, \"small_bonus\": 112}}',51.1641,NULL,0,'2024-02-13 10:01:35','2024-02-13 10:03:07',1707818587,7417),(1875257433,33133194,1,1774604,0,1,1,'D',1,0.691977,44,100763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',2.0425,177898257,82112,NULL,'2023-03-17 15:20:31',1679066431,NULL),(1875362210,33133194,1,1944626,0,1,1,'C',1,0.769388,50,301112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 245}}',4.10683,177898039,70355,NULL,'2023-03-17 15:08:18',1679065698,NULL),(1875278884,33133194,1,1967656,0,1,1,'B',1,0.820064,106,389404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',8.73362,177898134,132788,NULL,'2023-03-17 15:14:00',1679066040,NULL),(1875556460,33133443,1,1119785,0,1,1,'D',1,0.317568,6,33986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 12}, \"maximum_statistics\": {\"great\": 74}}',0.00206,178392682,20460,NULL,'2023-04-14 16:22:01',1681489321,NULL),(2379231309,33134168,1,3850219,0,1,1,'A',1,0.924107,63,316562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',23.7362,182867229,90022,NULL,'2024-02-20 17:05:26',1708448726,NULL),(1875317672,33135549,1,1863204,0,1,1,'D',1,0.685185,42,244335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',1.35097,177901536,99264,NULL,'2023-03-17 18:45:34',1679078734,NULL),(1875341503,33135913,1,2068833,1,1,1,'D',1,0.676966,41,176756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 99}, \"maximum_statistics\": {\"great\": 178}}',1.36642,177972604,44168,NULL,'2023-03-21 18:59:36',1679425176,NULL),(1875310390,33135913,1,1256135,0,1,1,'C',1,0.757937,40,265467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',3.62145,177972700,34336,NULL,'2023-03-21 19:07:31',1679425651,NULL),(1875336225,33135913,1,3575066,1,1,1,'B',1,0.815068,38,344851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',9.12566,177972723,60000,NULL,'2023-03-21 19:10:04',1679425804,NULL),(1876847038,33137113,1,3848159,0,1,1,'B',1,0.808917,26,104858,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 157}}',4.31365,180293699,42496,NULL,'2023-08-12 21:27:34',1691875654,NULL),(1876968183,33137113,1,3848159,0,1,1,'B',1,0.88535,154,637233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',19.5414,180360891,124476,NULL,'2023-08-17 08:36:43',1692261403,NULL),(1875273585,33138123,1,3893514,1,1,1,'D',1,0.502415,23,62581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 69, \"great\": 70}, \"maximum_statistics\": {\"great\": 207}}',0.108019,177905069,53412,NULL,'2023-03-17 23:25:26',1679095526,NULL),(1875364769,33138175,1,1944626,0,1,1,'C',1,0.777551,47,312374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 245}}',4.36655,177911800,71212,NULL,'2023-03-18 09:10:44',1679130644,NULL),(3420803811,33139420,1,3929223,1,1,1,'D',1,0.576577,21,83682,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 57, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 167365}',0.289058,NULL,0,'2024-08-29 02:29:55','2024-08-29 02:31:12',1724898672,7676),(1875267614,33140787,1,2463116,0,1,1,'A',1,0.909396,91,598434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',10.8045,177909102,62442,NULL,'2023-03-18 05:03:21',1679115801,NULL),(1875263506,33141052,1,1491486,0,1,1,'B',1,0.8125,45,397284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',9.81952,177934211,36196,NULL,'2023-03-19 11:42:40',1679226160,NULL),(1876950914,33142549,1,3379898,1,1,1,'D',1,0.422697,19,8109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 128, \"great\": 81}, \"maximum_statistics\": {\"great\": 304}}',0.036264,180366397,40379,NULL,'2023-08-17 16:33:11',1692289991,NULL),(1876972563,33142549,1,3068730,0,1,1,'C',1,0.7,28,49845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 152}, \"maximum_statistics\": {\"great\": 265}}',1.78071,180366351,60114,NULL,'2023-08-17 16:29:50',1692289790,NULL),(1876998485,33142549,1,4097409,0,1,1,'C',1,0.737082,43,60025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 207}, \"maximum_statistics\": {\"great\": 329}}',2.79026,180366441,80746,NULL,'2023-08-17 16:37:10',1692290230,NULL),(1876994893,33142549,1,2432719,0,1,1,'B',1,0.863636,33,128766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',4.56927,180366481,9062,NULL,'2023-08-17 16:40:36',1692290436,NULL),(1876296189,33143137,1,3726032,0,1,1,'B',1,0.868535,37,454685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',11.3583,179470944,76017,NULL,'2023-06-20 21:31:13',1687296673,NULL),(1875498759,33145047,1,2476773,0,1,1,'D',1,0.699074,29,210004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',1.84108,178233882,56578,NULL,'2023-04-05 12:59:05',1680699545,NULL),(1875487435,33145047,1,3813119,0,1,1,'C',1,0.745455,39,274796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',2.54226,178233996,31922,NULL,'2023-04-05 13:05:21',1680699921,NULL),(1875262705,33146577,1,1944626,0,1,1,'B',1,0.802041,53,357991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 245}}',5.43894,178019665,79614,NULL,'2023-03-24 16:54:49',1679676889,NULL),(1875298303,33148305,1,2003881,0,1,1,'B',1,0.830688,89,472576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 189}}',6.69035,177930257,156088,NULL,'2023-03-19 06:31:27',1679207487,NULL),(1875275477,33150155,1,3959374,1,1,1,'D',1,0.440678,7,134545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 19}, \"maximum_statistics\": {\"great\": 59}}',0.024856,177941762,72000,NULL,'2023-03-19 19:27:24',1679254044,NULL),(1875298675,33150155,1,2003881,0,1,1,'C',1,0.772487,75,395654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',4.19736,177941867,158432,NULL,'2023-03-19 19:34:32',1679254472,NULL),(1875474434,33150155,1,1944626,0,1,1,'C',1,0.793878,130,395405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 245}}',5.85649,178148040,107653,NULL,'2023-03-31 19:55:21',1680292521,NULL),(1875279824,33150514,1,2180004,0,1,1,'D',1,0.533133,13,37403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 67}, \"maximum_statistics\": {\"great\": 166}}',0.181411,178062477,28026,NULL,'2023-03-26 19:03:58',1679857438,NULL),(1875370108,33151295,1,1944626,0,1,1,'B',1,0.832653,99,444014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',7.61375,177939294,104679,NULL,'2023-03-19 16:30:57',1679243457,NULL),(1876650621,33151295,1,1944626,0,1,1,'A',1,0.944898,245,403675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',18.4258,179825622,135598,NULL,'2023-07-13 21:07:21',1689282441,NULL),(1875261176,33151588,1,1774604,0,1,1,'B',1,0.825215,93,408617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',10.2363,177925615,147483,NULL,'2023-03-18 23:53:43',1679183623,NULL),(1875298074,33151786,1,2003881,0,1,1,'C',1,0.73545,77,270070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 189}}',3.28648,177926282,86393,NULL,'2023-03-19 00:52:39',1679187159,NULL),(1875364880,33151786,1,1442771,0,1,1,'A',1,0.901042,66,498370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',10.2166,177926181,51562,NULL,'2023-03-19 00:43:17',1679186597,NULL),(1875367376,33151786,1,1944626,0,1,1,'B',1,0.897959,59,526575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',12.8029,177926126,89945,NULL,'2023-03-19 00:39:01',1679186341,NULL),(1875515289,33152496,1,1442771,0,1,1,'C',1,0.739583,34,121522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',2.12977,178311554,26005,NULL,'2023-04-09 14:14:10',1681049650,NULL),(1877015628,33153803,1,4215316,0,1,1,'C',1,0.791667,41,356263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',4.84425,180319499,25754,NULL,'2023-08-14 13:20:24',1692019224,NULL),(1877036572,33153803,1,3780871,1,1,1,'B',1,0.801587,40,347039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 63}}',9.23564,180319481,22612,NULL,'2023-08-14 13:18:52',1692019132,NULL),(1876052431,33153803,1,3880695,1,1,1,'B',1,0.860294,47,464235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',11.6266,179124911,60194,NULL,'2023-05-29 17:07:24',1685380044,NULL),(1876922518,33153803,1,2272348,1,1,1,'B',1,0.855072,58,474707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',16.7581,180319954,56074,NULL,'2023-08-14 13:49:38',1692020978,NULL),(1875308394,33154236,1,1840562,1,1,1,'B',1,0.879433,123,598786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',15.0672,177930017,81779,NULL,'2023-03-19 06:07:35',1679206055,NULL),(1875362706,33154315,1,468990,0,1,1,'C',1,0.702703,65,207200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 148}}',2.41934,177931023,43480,NULL,'2023-03-19 07:38:12',1679211492,NULL),(1875263588,33155466,1,2795861,1,1,1,'D',1,0.502645,17,60517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 65}, \"maximum_statistics\": {\"great\": 189}}',0.115709,177950247,40948,NULL,'2023-03-20 09:49:28',1679305768,NULL),(1875269987,33155466,1,1949372,0,1,1,'D',1,0.645833,38,30148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.726445,177963233,20253,NULL,'2023-03-21 05:02:37',1679374957,NULL),(1875269994,33155466,1,1949372,0,1,1,'C',1,0.760417,42,28886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',2.44772,177964553,23790,NULL,'2023-03-21 07:33:44',1679384024,NULL),(1875508621,33155466,1,1949373,0,1,1,'A',1,0.932203,59,760831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',10.7792,178284723,27632,NULL,'2023-04-08 06:08:59',1680934139,NULL),(1875521159,33156091,1,3826191,0,1,1,'B',1,0.891892,64,540306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',12.9521,178379431,44596,NULL,'2023-04-13 19:27:24',1681414044,NULL),(2882869224,33156636,1,1774604,0,1,1,'C',1,0.789398,46,326694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',5.92604,184033381,109460,NULL,'2024-05-24 15:10:17',1716563417,NULL),(2882847895,33156636,1,2180004,0,1,1,'B',1,0.804217,56,353872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',8.8094,184033332,58207,NULL,'2024-05-24 15:06:03',1716563163,NULL),(1875261129,33158502,1,22303,1,1,1,'A',1,0.933673,98,673536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 6}}',17.2045,177959691,211089,NULL,'2023-03-20 22:11:40',1679350300,NULL),(1875261861,33158502,1,1047823,1,1,1,'X',1,1,163,961021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',26.2106,177937951,242755,NULL,'2023-03-19 15:08:18',1679238498,NULL),(1875568783,33159099,1,3932905,1,1,1,'C',1,0.704082,26,221248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 98}}',1.18404,178386249,28257,NULL,'2023-04-14 08:19:54',1681460394,NULL),(1875511240,33159099,1,3904163,1,1,1,'C',1,0.75,20,293755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',1.9146,178273796,11920,NULL,'2023-04-07 16:01:49',1680883309,NULL),(1875264228,33163796,1,1774604,0,1,1,'B',1,0.878223,198,559815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',17.3749,177946660,225334,NULL,'2023-03-20 03:06:57',1679281617,NULL),(1875295934,33163796,1,1996862,1,1,1,'A',1,0.944444,413,796027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',37.2588,177954473,411487,NULL,'2023-03-20 15:01:48',1679324508,NULL),(1875366058,33165751,1,1442771,0,1,1,'D',1,0.338542,7,17009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 18}, \"maximum_statistics\": {\"great\": 96}}',0.003227,177949460,19920,NULL,'2023-03-20 08:41:04',1679301664,NULL),(3412759610,33166906,1,1908408,0,1,1,'C',1,0.742424,35,263682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',7.84904,185200016,98506,NULL,'2024-08-27 16:46:43',1724777203,NULL),(1875352461,33170560,1,3382979,1,1,1,'C',1,0.734375,26,253742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',1.32914,177987197,8106,NULL,'2023-03-22 17:37:02',1679506622,NULL),(1875288825,33170560,1,3228391,0,1,1,'C',1,0.734513,24,255636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',2.25186,177986278,29238,NULL,'2023-03-22 16:20:26',1679502026,NULL),(1875360428,33170560,1,3081829,0,1,1,'C',1,0.713483,27,218783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',2.37967,177983574,42980,NULL,'2023-03-22 13:32:02',1679491922,NULL),(1875305918,33170560,1,3276207,0,1,1,'B',1,0.87963,23,517831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',5.11285,177971776,24162,NULL,'2023-03-21 17:49:55',1679420995,NULL),(1875325312,33170560,1,3848087,1,1,1,'C',1,0.781879,56,363145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 149}}',6.87559,177986090,82804,NULL,'2023-03-22 16:07:38',1679501258,NULL),(1875969488,33170560,1,3997431,1,1,1,'B',1,0.854369,36,439538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',7.64854,178897029,36088,NULL,'2023-05-15 12:07:28',1684152448,NULL),(1875306042,33170560,1,3276207,1,1,1,'A',1,0.944444,54,737420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',10.1394,177985809,32475,NULL,'2023-03-22 15:48:40',1679500120,NULL),(1877510218,33170560,1,3616291,1,1,1,'A',1,0.915584,77,732417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',14.6046,181131672,39941,NULL,'2023-10-09 20:23:20',1696883000,NULL),(1875272024,33171946,1,36966,0,1,1,'B',1,0.87037,109,513815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',18.286,178061697,146536,NULL,'2023-03-26 18:06:30',1679853990,NULL),(1878169499,33172840,1,2033385,0,1,1,'D',1,0.494481,46,113360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 161, \"great\": 156}, \"maximum_statistics\": {\"great\": 453}}',0.170558,181904800,145472,NULL,'2023-12-08 20:24:16',1702067056,NULL),(1878077967,33172840,1,19799,0,1,1,'C',1,0.704545,33,262713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 141}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',2.05756,181904853,147162,NULL,'2023-12-08 20:29:34',1702067374,NULL),(2009952262,33172840,1,3635335,1,1,1,'C',1,0.772059,16,349778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',3.04961,182429052,109459,NULL,'2024-01-17 17:34:31',1705512871,NULL),(2009822940,33172840,1,1004197,0,1,1,'C',1,0.774611,46,433902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 193}}',3.16601,182429016,181207,NULL,'2024-01-17 17:31:53',1705512713,NULL),(3553349100,33173895,1,4057496,1,1,1,'B',1,0.815789,49,380211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',5.50348,185493020,48978,NULL,'2024-09-21 04:37:47',1726893467,NULL),(3553300844,33173895,1,2332460,0,1,1,'B',1,0.826087,33,386366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',8.02062,185492888,26200,NULL,'2024-09-21 04:23:21',1726892601,NULL),(1875335557,33174165,1,1900228,0,1,1,'B',1,0.823944,49,386869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',5.72654,177994996,25310,NULL,'2023-03-23 06:59:51',1679554791,NULL),(1875328049,33174165,1,3848159,0,1,1,'B',1,0.847134,78,458501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',10.2315,177994979,70996,NULL,'2023-03-23 06:56:56',1679554616,NULL),(1877223454,33177733,1,3980967,1,1,1,'C',1,0.798649,153,395807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 260}, \"maximum_statistics\": {\"great\": 370}}',11.8067,180730369,187636,NULL,'2023-09-11 08:11:13',1694419873,NULL),(1875261367,33177733,1,557816,0,1,1,'B',1,0.843537,57,424435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',18.4314,178051871,183223,NULL,'2023-03-26 08:19:24',1679818764,NULL),(1875944669,33177733,1,3980968,1,1,1,'S',1,0.967568,185,813527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',30.6099,178827737,170036,NULL,'2023-05-11 12:44:19',1683809059,NULL),(2537304601,33177733,1,3551315,1,1,1,'A',1,0.908683,257,682598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 334}}',32.6569,183225095,272400,NULL,'2024-03-20 13:31:26',1710941486,NULL),(1875346046,33181855,1,128323,0,1,1,'C',1,0.749315,63,278730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 365}}',6.79312,178024268,193353,NULL,'2023-03-24 22:29:11',1679696951,NULL),(1875866292,33181855,1,1944626,0,1,1,'A',1,0.938776,245,790264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',19.9005,178661101,197256,NULL,'2023-04-30 21:25:16',1682889916,NULL),(1875500453,33181855,1,3479382,0,1,1,'A',1,0.950192,122,725300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',22.312,178168115,170077,NULL,'2023-04-01 19:38:55',1680377935,NULL),(1875818000,33182676,1,3305334,1,1,1,'C',1,0.716016,54,114327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 122, \"great\": 443}, \"maximum_statistics\": {\"great\": 743}}',6.40281,178800553,189992,NULL,'2023-05-09 15:28:38',1683646118,NULL),(1875317749,33182676,1,3305334,1,1,1,'C',1,0.740242,124,133310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 118, \"great\": 475}, \"maximum_statistics\": {\"great\": 743}}',6.77599,178058477,210268,NULL,'2023-03-26 14:52:59',1679842379,NULL),(1875272882,33182676,1,3657204,1,1,1,'C',1,0.77115,95,151233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 319}, \"maximum_statistics\": {\"great\": 461}}',7.35666,178011585,137726,NULL,'2023-03-24 07:27:49',1679642869,NULL),(1875490889,33182676,1,3657204,1,1,1,'B',1,0.804772,51,349377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 329}, \"maximum_statistics\": {\"great\": 461}}',14.3491,178105672,159948,NULL,'2023-03-29 12:17:36',1680092256,NULL),(1875490941,33182676,1,3657204,1,1,1,'B',1,0.819957,118,196359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 461}}',16.443,178184526,162714,NULL,'2023-04-02 15:50:47',1680450647,NULL),(1875322523,33182676,1,2964586,1,1,1,'B',1,0.89562,164,277950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 577}, \"maximum_statistics\": {\"great\": 685}}',28.9219,178011870,292736,NULL,'2023-03-24 07:52:56',1679644376,NULL),(1875317610,33182676,1,3305333,1,1,1,'S',1,0.961458,480,407445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 443}, \"maximum_statistics\": {\"great\": 480}}',42.2552,178036080,325166,NULL,'2023-03-25 13:53:46',1679752426,NULL),(1875258919,33183277,1,1944626,0,1,1,'A',1,0.95102,217,792176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',21.587,177992473,183336,NULL,'2023-03-23 02:02:33',1679536953,NULL),(1875257972,33184425,1,1944626,0,1,1,'D',1,0.683673,77,216748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 134}, \"maximum_statistics\": {\"great\": 245}}',1.39095,177984630,71267,NULL,'2023-03-22 14:41:49',1679496109,NULL),(3561841503,33190239,1,4058453,1,1,1,'B',1,0.845536,89,528555,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 416, \"ignore_hit\": 10, \"ignore_miss\": 134, \"large_bonus\": 25, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 10, \"large_bonus\": 80, \"small_bonus\": 90}, \"total_score_without_mods\": 528555}',18.5938,NULL,0,'2024-09-22 13:15:15','2024-09-22 13:17:55',1727011075,7701),(1875275900,33191216,1,42019,0,1,1,'D',1,0.58,12,205442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',0.200708,177992700,125796,NULL,'2023-03-23 02:28:50',1679538530,NULL),(1876214526,33192288,1,3803084,1,1,1,'D',1,0.638158,32,142914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 93, \"great\": 219}, \"maximum_statistics\": {\"great\": 456}}',1.4689,179368085,97444,NULL,'2023-06-14 05:51:33',1686721893,NULL),(1876412867,33192288,1,10818,0,1,1,'C',1,0.738636,44,257850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 220}}',3.97514,179600949,57294,NULL,'2023-06-29 08:44:11',1688028251,NULL),(1876214255,33192288,1,3802646,1,1,1,'C',1,0.755411,38,291453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 231}}',4.44431,179367291,92894,NULL,'2023-06-14 03:52:23',1686714743,NULL),(1876275792,33192288,1,4167732,1,1,1,'S',1,0.96,50,753782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',18.8452,179367371,32312,NULL,'2023-06-14 04:02:59',1686715379,NULL),(1875290058,33192679,1,2217011,0,1,1,'C',1,0.732673,31,251114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 101}}',2.30717,177996187,26624,NULL,'2023-03-23 09:12:51',1679562771,NULL),(1875259140,33192679,1,1944626,0,1,1,'C',1,0.763265,91,321448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 245}}',3.44402,177995470,86370,NULL,'2023-03-23 07:56:41',1679558201,NULL),(1875273157,33195137,1,1955675,0,1,1,'D',1,0.621469,21,211704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 52, \"great\": 95}, \"maximum_statistics\": {\"great\": 177}}',0.620773,177999982,116688,NULL,'2023-03-23 14:09:25',1679580565,NULL),(1876966991,33195458,1,1153370,1,1,1,'A',1,0.953873,642,819181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1420}}',NULL,180388997,1541792,NULL,'2023-08-19 08:38:17',1692434297,NULL),(1877221765,33195458,1,2040218,1,1,1,'A',1,0.923497,486,698140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 1442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1647}}',NULL,180697171,1445084,NULL,'2023-09-09 08:34:58',1694248498,NULL),(1876813417,33195458,1,2589832,1,1,1,'A',1,0.959539,1322,837988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1520}}',NULL,180242366,1696968,NULL,'2023-08-09 16:47:10',1691599630,NULL),(1875884158,33195458,1,2778320,1,1,1,'S',1,0.991525,1121,935799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',NULL,178827068,1323940,NULL,'2023-05-11 11:53:50',1683806030,NULL),(1876913911,33195458,1,3553671,1,1,1,'S',1,0.984177,474,911119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',154.155,180242701,527240,NULL,'2023-08-09 17:16:00',1691601360,NULL),(2769289213,33195458,1,4418451,1,1,1,'A',1,0.914601,363,805826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',161.505,183776170,409867,NULL,'2024-05-03 08:57:51',1714726671,NULL),(1877040947,33195458,1,4147346,1,1,1,'S',1,0.965245,633,865174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',166.583,180375258,736550,NULL,'2023-08-18 09:31:12',1692351072,NULL),(1876977604,33195458,1,4192293,1,1,1,'S',1,0.97508,622,877475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',171.751,180406026,743760,NULL,'2023-08-20 12:04:05',1692533045,NULL),(1876935446,33195458,1,497455,0,1,1,'S',1,0.964435,478,857848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',182.253,180375342,521620,NULL,'2023-08-18 09:39:00',1692351540,NULL),(2388906639,33195458,1,4214168,1,1,1,'A',1,0.938967,341,744290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',182.562,182890081,587302,NULL,'2024-02-22 14:05:18',1708610718,NULL),(1876896188,33195458,1,2866901,1,1,1,'A',1,0.931732,357,714874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1311}}',183.704,180242640,1145182,NULL,'2023-08-09 17:11:11',1691601071,NULL),(1877036393,33195458,1,3151346,1,1,1,'S',1,0.987026,501,920737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',186.006,180374906,582450,NULL,'2023-08-18 08:58:37',1692349117,NULL),(2440972817,33195458,1,4283481,1,1,1,'S',1,0.978289,783,897308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 749}, \"maximum_statistics\": {\"great\": 783}}',186.461,183007629,862720,NULL,'2024-03-02 21:10:20',1709413820,NULL),(1876975213,33195458,1,2381583,1,1,1,'A',1,0.972105,1370,877846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',187.617,180350287,1648830,NULL,'2023-08-16 14:02:09',1692194529,NULL),(2547292545,33195458,1,818079,1,1,1,'S',1,0.984211,570,916154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 552}, \"maximum_statistics\": {\"great\": 570}}',188.298,183247742,607640,NULL,'2024-03-22 11:54:19',1711108459,NULL),(1876995266,33195458,1,3502854,1,1,1,'A',1,0.942353,396,791187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 425}}',189.152,180375150,399240,NULL,'2023-08-18 09:21:26',1692350486,NULL),(1877348890,33195458,1,1561542,0,1,1,'A',1,0.922414,345,701159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 652}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',191.592,180989174,699666,NULL,'2023-09-29 12:00:09',1695988809,NULL),(1877316409,33195458,1,3974473,1,1,1,'S',1,0.965577,581,862306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 541}, \"maximum_statistics\": {\"great\": 581}}',194.741,180908532,616800,NULL,'2023-09-23 14:24:10',1695479050,NULL),(1876991408,33195458,1,4206450,1,1,1,'S',1,0.978011,523,899072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',196.714,180353798,594120,NULL,'2023-08-16 18:43:20',1692211400,NULL),(1876962529,33195458,1,3037230,1,1,1,'A',1,0.948357,213,818456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',196.752,180350355,204600,NULL,'2023-08-16 14:07:25',1692194845,NULL),(1876807019,33195458,1,3604757,1,1,1,'A',1,0.918147,652,712186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',197.407,180236096,757984,NULL,'2023-08-09 06:53:32',1691564012,NULL),(1877714172,33195458,1,4189519,1,1,1,'A',1,0.964474,289,804214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',201.463,181469323,739416,NULL,'2023-11-05 01:07:38',1699146458,NULL),(1878022839,33195458,1,4148279,1,1,1,'A',1,0.911058,490,671047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',205.042,181834928,896840,NULL,'2023-12-03 08:29:45',1701592185,NULL),(1876929708,33195458,1,3604262,1,1,1,'S',1,0.975066,1504,889478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1504}}',213.136,180377378,1843760,NULL,'2023-08-18 12:56:35',1692363395,NULL),(1877604614,33195458,1,2111261,0,1,1,'A',1,0.908152,332,646948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',217.441,181341552,904082,NULL,'2023-10-26 10:07:36',1698314856,NULL),(1877229329,33195458,1,240260,0,1,1,'S',1,0.990772,596,931735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',219.487,180711941,675570,NULL,'2023-09-10 03:41:55',1694317315,NULL),(2706623140,33195458,1,4187736,1,1,1,'S',1,0.978442,719,880226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',224.587,183622173,836786,NULL,'2024-04-21 06:53:44',1713682424,NULL),(3207420575,33195458,1,4398144,1,1,1,'A',1,0.964338,555,820380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 687}}',225.787,184756917,709240,NULL,'2024-07-23 16:19:10',1721751550,NULL),(1877506897,33195458,1,4281634,1,1,1,'S',1,0.990798,489,927416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 489}}',227.485,181054988,561860,NULL,'2023-10-04 08:56:21',1696409781,NULL),(2271365728,33195458,1,4289635,1,1,1,'A',1,0.952601,1569,800429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2268}}',239.701,182621872,2252434,NULL,'2024-02-01 12:00:43',1706788843,NULL),(1877011339,33195458,1,2183848,1,1,1,'S',1,0.995495,222,929901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',242.193,180315900,229190,NULL,'2023-08-14 08:21:53',1692001313,NULL),(1875825662,33195458,1,3755259,1,1,1,'A',1,0.963025,399,803636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',244.174,178826874,545934,NULL,'2023-05-11 11:38:31',1683805111,NULL),(1877005737,33195458,1,2165195,1,1,1,'A',1,0.96884,557,841240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1632, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1733}}',245.883,180388976,1866102,NULL,'2023-08-19 08:34:27',1692434067,NULL),(1877194996,33195458,1,3958099,1,1,1,'A',1,0.980361,1803,897537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1884}}',246.56,180823281,2129500,NULL,'2023-09-17 13:02:40',1694955760,NULL),(2546526316,33195458,1,904516,0,1,1,'S',1,0.972946,998,884788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',246.924,183245791,1152430,NULL,'2024-03-22 07:46:44',1711093604,NULL),(1876870943,33195458,1,3877795,1,1,1,'S',1,0.971935,677,877006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',248.958,180222862,774230,NULL,'2023-08-08 09:35:55',1691487355,NULL),(1877011071,33195458,1,4103462,1,1,1,'S',1,0.979967,1198,901871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1198}}',252.345,180406204,1384170,NULL,'2023-08-20 12:17:50',1692533870,NULL),(1877337062,33195458,1,4248376,1,1,1,'S',1,0.980285,913,898025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',259.686,180861028,1060360,NULL,'2023-09-20 05:49:39',1695188979,NULL),(1877349142,33195458,1,3177593,1,1,1,'S',1,0.991589,1070,935988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1070}}',262.633,180861049,1328318,NULL,'2023-09-20 05:54:05',1695189245,NULL),(1878036581,33195458,1,3880229,1,1,1,'A',1,0.964158,1020,800897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',262.999,181834959,1427770,NULL,'2023-12-03 08:34:02',1701592442,NULL),(1876912385,33195458,1,4125539,1,1,1,'A',1,0.963589,1212,829351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1744}}',263.007,180264950,1851462,NULL,'2023-08-11 05:00:41',1691730041,NULL),(1877233775,33195458,1,3880228,1,1,1,'S',1,0.976331,1183,853826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1183}}',264.437,180670211,1353240,NULL,'2023-09-07 15:16:57',1694099817,NULL),(1877184842,33195458,1,3629655,1,1,1,'A',1,0.961481,1039,842047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1337}}',264.658,180711918,1491556,NULL,'2023-09-10 03:40:03',1694317203,NULL),(1877240198,33195458,1,263683,0,1,1,'S',1,0.97677,904,895063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',265.678,180697084,1002840,NULL,'2023-09-09 08:26:51',1694248011,NULL),(1876934801,33195458,1,1000660,0,1,1,'S',1,0.951282,585,822949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',266.221,180365101,612740,NULL,'2023-08-17 14:46:51',1692283611,NULL),(1877239492,33195458,1,2390456,0,1,1,'S',1,0.976661,557,887870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531}, \"maximum_statistics\": {\"great\": 557}}',267.729,180681442,614590,NULL,'2023-09-08 10:28:06',1694168886,NULL),(1877208949,33195458,1,3859765,1,1,1,'A',1,0.964846,432,790172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',271.796,180697058,1939904,NULL,'2023-09-09 08:24:12',1694247852,NULL),(2591822924,33195458,1,4326722,1,1,1,'S',1,0.978581,1494,893947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494}}',272.439,183352017,1678590,NULL,'2024-03-30 10:22:07',1711794127,NULL),(1876950889,33195458,1,1833903,1,1,1,'S',1,0.974178,639,884303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',273.466,180375406,697160,NULL,'2023-08-18 09:46:22',1692351982,NULL),(1877228761,33195458,1,3985305,1,1,1,'S',1,0.983321,1409,912208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1409}}',275.461,180700999,1608430,NULL,'2023-09-09 13:12:12',1694265132,NULL),(1877296101,33195458,1,3927691,1,1,1,'A',1,0.94533,1042,770612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',276.632,180696995,1719142,NULL,'2023-09-09 08:18:42',1694247522,NULL),(1877490499,33195458,1,3217923,1,1,1,'A',1,0.958355,734,812379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933}}',279.799,181147762,2010380,NULL,'2023-10-11 08:16:13',1697012173,NULL),(1877237914,33195458,1,1211856,0,1,1,'S',1,0.984985,666,915857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',279.934,180681476,738320,NULL,'2023-09-08 10:32:49',1694169169,NULL),(1877530470,33195458,1,3964446,1,1,1,'A',1,0.990591,773,919054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1541}}',285.808,181054943,1788600,NULL,'2023-10-04 08:50:22',1696409422,NULL),(2856980489,33195458,1,4583959,1,1,1,'S',1,0.973642,626,885044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 593}, \"maximum_statistics\": {\"great\": 626}}',285.951,183972166,699624,NULL,'2024-05-19 14:28:07',1716128887,NULL),(1876924429,33195458,1,3797322,1,1,1,'A',1,0.956554,580,809380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',286.384,180374964,706332,NULL,'2023-08-18 09:03:35',1692349415,NULL),(1877280630,33195458,1,403323,1,1,1,'S',1,0.985868,1486,914575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1486}}',311.292,180711883,1763530,NULL,'2023-09-10 03:36:27',1694316987,NULL),(1877209606,33195458,1,3859766,1,1,1,'A',1,0.988902,940,883090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',334.377,180670098,1950944,NULL,'2023-09-07 15:09:47',1694099387,NULL),(1875304082,33196452,1,3829299,1,1,1,'A',1,0.941667,51,728430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',12.255,178074314,25332,NULL,'2023-03-27 13:45:16',1679924716,NULL),(1875917170,33196452,1,3556915,1,1,1,'S',1,0.952632,95,730468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',15.4566,178900686,55481,NULL,'2023-05-15 16:01:27',1684166487,NULL),(2250518392,33196452,1,1944626,0,1,1,'A',1,0.930612,195,723520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',18.5401,182450501,168093,NULL,'2024-01-19 10:56:27',1705661787,NULL),(2848887033,33196452,1,3556914,1,1,1,'A',1,0.94,148,738782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',21.8633,183953626,107776,NULL,'2024-05-18 06:50:34',1716015034,NULL),(1875342697,33196473,1,3854051,0,1,1,'C',1,0.793893,24,159469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',5.01477,178003052,35546,NULL,'2023-03-23 17:34:09',1679592849,NULL),(1875260325,33197085,1,1944626,0,1,1,'C',1,0.781633,28,307723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',4.14369,178003245,65584,NULL,'2023-03-23 17:47:21',1679593641,NULL),(1875260353,33197415,1,1944626,0,1,1,'D',1,0.64898,45,175259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 104}, \"maximum_statistics\": {\"great\": 245}}',1.07256,178003591,62713,NULL,'2023-03-23 18:16:58',1679595418,NULL),(1875278713,33197490,1,3210095,0,1,1,'D',1,0.617647,34,146982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',1.12542,178004156,28102,NULL,'2023-03-23 19:05:34',1679598334,NULL),(1876418757,33197490,1,3210033,0,1,1,'D',1,0.678049,63,216707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',2.94868,179651223,71268,NULL,'2023-07-02 11:47:40',1688298460,NULL),(3655191934,33197490,1,4226458,1,1,1,'C',1,0.76178,40,143423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 191}}',4.92031,185713508,58808,NULL,'2024-10-09 22:02:37',1728511357,NULL),(1875314003,33197490,1,3837443,1,1,1,'C',1,0.717593,40,227237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 73, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',5.10467,178004187,138591,NULL,'2023-03-23 19:08:42',1679598522,NULL),(1877924532,33197490,1,2692159,0,1,1,'C',1,0.757974,49,296883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',9.4264,181664993,204238,NULL,'2023-11-19 21:57:12',1700431032,NULL),(1875374551,33197490,1,3426837,1,1,1,'B',1,0.818898,74,393969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',10.5344,178010411,157656,NULL,'2023-03-24 05:02:33',1679634153,NULL),(1877306929,33197490,1,4226458,1,1,1,'B',1,0.871728,68,501373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 155, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 191}}',16.2674,180914494,101822,NULL,'2023-09-23 21:48:59',1695505739,NULL),(2766920296,33197490,1,4297977,1,1,1,'B',1,0.888889,152,582143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 306}}',24.0737,183770646,214696,NULL,'2024-05-02 19:39:44',1714678784,NULL),(1875355136,33198227,1,3068729,0,1,1,'B',1,0.835062,125,421987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 482}}',23.3029,178038884,210856,NULL,'2023-03-25 16:41:03',1679762463,NULL),(1875283697,33201989,1,1778469,0,1,1,'C',1,0.716049,34,224176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 141}, \"maximum_statistics\": {\"great\": 243}}',NULL,178027788,66532,NULL,'2023-03-25 03:28:41',1679714921,NULL),(1875302528,33201989,1,2553509,0,1,1,'B',1,0.879208,139,526557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 505}}',27.5556,178050304,276018,NULL,'2023-03-26 06:09:24',1679810964,NULL),(1875275656,33202600,1,1774604,0,1,1,'C',1,0.713467,72,239581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 349}}',3.73276,178038649,109077,NULL,'2023-03-25 16:24:49',1679761489,NULL),(1875290220,33202600,1,3819869,0,1,1,'C',1,0.733577,41,252022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 137}}',4.20322,178058897,40278,NULL,'2023-03-26 15:16:35',1679843795,NULL),(1875529940,33204943,1,1774604,0,1,1,'B',1,0.833811,94,413797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',9.40024,178308620,138292,NULL,'2023-04-09 11:12:00',1681038720,NULL),(1876396067,33204943,1,1944626,0,1,1,'B',1,0.891837,185,627399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',13.0982,179465796,155157,NULL,'2023-06-20 14:31:12',1687271472,NULL),(1875304510,33205257,1,1582617,0,1,1,'C',1,0.740214,64,251986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 170}, \"maximum_statistics\": {\"great\": 281}}',3.32809,178017158,106621,NULL,'2023-03-24 14:22:25',1679667745,NULL),(1875336845,33205786,1,2055169,0,1,1,'D',1,0.538462,36,97864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 79, \"great\": 95}, \"maximum_statistics\": {\"great\": 208}}',0.219279,178018389,87404,NULL,'2023-03-24 15:30:27',1679671827,NULL),(1875299958,33205786,1,2003881,0,1,1,'C',1,0.791005,38,381443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',4.42978,178018460,125568,NULL,'2023-03-24 15:34:04',1679672044,NULL),(1875304531,33205786,1,1582617,0,1,1,'C',1,0.790036,55,354845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',5.54887,178018749,183736,NULL,'2023-03-24 15:52:52',1679673172,NULL),(1875336861,33207771,1,2055169,0,1,1,'D',1,0.456731,16,42866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 91, \"great\": 73}, \"maximum_statistics\": {\"great\": 208}}',0.058688,178020998,42702,NULL,'2023-03-24 18:22:35',1679682155,NULL),(1877997236,33208248,1,3363597,0,1,1,'B',1,0.885714,70,677409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',11.4916,181721904,31594,NULL,'2023-11-24 15:01:55',1700838115,NULL),(1875336887,33209850,1,2055169,0,1,1,'D',1,0.697115,49,244522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',2.77659,178023718,140143,NULL,'2023-03-24 21:50:33',1679694633,NULL),(1875252851,33210021,1,3799638,1,1,1,'B',1,0.84589,95,467293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 146}}',10.3083,178076095,75602,NULL,'2023-03-27 15:37:29',1679931449,NULL),(1875263569,33210692,1,1944626,0,1,1,'C',1,0.730612,40,247927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 147}, \"maximum_statistics\": {\"great\": 245}}',2.43405,178024799,64166,NULL,'2023-03-24 23:09:35',1679699375,NULL),(1875276664,33211526,1,670515,0,1,1,'D',1,0.288462,4,66269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 48, \"great\": 15}, \"maximum_statistics\": {\"great\": 78}}',0.00085,178052347,78870,NULL,'2023-03-26 08:54:41',1679820881,NULL),(1875298344,33211526,1,1573190,0,1,1,'D',1,0.417763,11,66198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 69, \"great\": 44}, \"maximum_statistics\": {\"great\": 152}}',0.025331,178065097,38898,NULL,'2023-03-26 22:17:25',1679869045,NULL),(1875273110,33211526,1,2481604,1,1,1,'D',1,0.442529,13,19129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 172, \"great\": 122}, \"maximum_statistics\": {\"great\": 435}}',0.056285,178070068,57974,NULL,'2023-03-27 07:50:52',1679903452,NULL),(1875369371,33211526,1,1442771,0,1,1,'C',1,0.703125,30,264893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',1.72871,178044681,70492,NULL,'2023-03-25 22:40:23',1679784023,NULL),(1875355360,33212598,1,2092274,0,1,1,'C',1,0.764591,43,289320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 257}}',5.54783,178027956,73225,NULL,'2023-03-25 03:45:23',1679715923,NULL),(1875335135,33212598,1,3850219,0,1,1,'C',1,0.761161,64,320367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 224}}',6.24797,178027913,81778,NULL,'2023-03-25 03:41:48',1679715708,NULL),(1875343482,33212666,1,2073781,0,1,1,'C',1,0.795455,63,338167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',7.52706,178027803,94570,NULL,'2023-03-25 03:30:43',1679715043,NULL),(1875485520,33220742,1,935503,0,1,1,'D',1,0.62069,6,121841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 29}}',0.263376,178254234,6900,NULL,'2023-04-06 15:05:33',1680793533,NULL),(1875546302,33220742,1,2874169,1,1,1,'D',1,0.578313,18,52267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 83}}',0.387016,178273843,14660,NULL,'2023-04-07 16:04:06',1680883446,NULL),(1875456391,33220742,1,1661767,0,1,1,'C',1,0.755814,44,366252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',2.13528,178217664,146210,NULL,'2023-04-04 14:03:52',1680617032,NULL),(1875485549,33220742,1,935503,0,1,1,'B',1,0.810345,26,533616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',4.89416,178254279,8931,NULL,'2023-04-06 15:07:56',1680793676,NULL),(1875295683,33220919,1,1813603,0,1,1,'B',1,0.885621,97,521787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',16.8914,178041971,84898,NULL,'2023-03-25 19:38:40',1679773120,NULL),(1875339735,33221085,1,3740825,0,1,1,'C',1,0.713178,29,217858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 129}}',1.87209,178044087,32288,NULL,'2023-03-25 21:59:18',1679781558,NULL),(1875496010,33227915,1,2162596,0,1,1,'C',1,0.731579,53,274453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',1.86934,178139662,35398,NULL,'2023-03-31 11:48:16',1680263296,NULL),(1875381026,33227915,1,2169170,0,1,1,'B',1,0.806667,64,359542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',5.74938,178139710,50133,NULL,'2023-03-31 11:51:00',1680263460,NULL),(1875277723,33228875,1,1774604,0,1,1,'D',1,0.627507,47,74441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 88, \"great\": 177}, \"maximum_statistics\": {\"great\": 349}}',0.86702,178051966,77602,NULL,'2023-03-26 08:26:32',1679819192,NULL),(2514504305,33229091,1,1774604,0,1,1,'A',1,0.915473,149,618048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',23.0892,183171036,212135,NULL,'2024-03-16 07:16:23',1710573383,NULL),(3537323214,33229091,1,2009746,0,1,1,'A',1,0.912134,177,681521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',23.3869,185459745,193838,NULL,'2024-09-18 06:56:01',1726642561,NULL),(1875379206,33229757,1,4041105,1,1,1,'A',1,0.941935,155,369877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',27.0663,178068384,163994,NULL,'2023-03-27 04:07:25',1679890045,NULL),(1875379241,33229757,1,4041105,1,1,1,'A',1,0.948387,129,684639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',27.6869,178075866,174116,NULL,'2023-03-27 15:22:25',1679930545,NULL),(1875375802,33231134,1,3878041,0,1,1,'C',1,0.75,31,280659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',3.70867,178074501,46288,NULL,'2023-03-27 13:57:35',1679925455,NULL),(1875855530,33231134,1,3900796,0,1,1,'C',1,0.722222,41,250455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',3.8528,178750571,73764,NULL,'2023-05-06 15:48:03',1683388083,NULL),(1875387658,33231477,1,2006816,0,1,1,'C',1,0.714286,7,296479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.683628,178095273,18300,NULL,'2023-03-28 18:43:53',1680029033,NULL),(1875387652,33231477,1,2006816,0,1,1,'B',1,0.857143,7,611771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',2.61584,178095226,18600,NULL,'2023-03-28 18:41:18',1680028878,NULL),(1875387667,33231477,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,178095329,34200,NULL,'2023-03-28 18:47:45',1680029265,NULL),(1876193007,33231477,1,206519,0,1,1,'C',1,0.768828,49,310492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 307}, \"maximum_statistics\": {\"great\": 478}}',7.33364,179271678,184285,NULL,'2023-06-07 22:06:21',1686175581,NULL),(1875785646,33231477,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.58266,178660706,18900,NULL,'2023-04-30 20:51:56',1682887916,NULL),(2290232308,33231477,1,3999384,1,1,1,'C',1,0.768072,69,377875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',9.25337,182666770,67066,NULL,'2024-02-04 18:49:10',1707072550,NULL),(1875387664,33231477,1,2006816,0,1,1,'XH',1,1,7,1072957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.68106,178095295,18900,NULL,'2023-03-28 18:45:27',1680029127,NULL),(1876268973,33231477,1,3850219,0,1,1,'B',1,0.845982,61,229850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',10.6003,179254292,77200,NULL,'2023-06-06 18:01:28',1686074488,NULL),(1877307045,33231477,1,3850219,1,1,1,'B',1,0.870536,159,607829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',15.7795,180900810,158384,NULL,'2023-09-23 03:02:14',1695438134,NULL),(1875804509,33231477,1,3544714,1,1,1,'A',1,0.919725,157,692771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 218}}',21.506,178670280,147110,NULL,'2023-05-01 12:47:16',1682945236,NULL),(1875920096,33231477,1,1808734,0,1,1,'A',1,0.933333,90,721228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',25.8886,178861444,60100,NULL,'2023-05-13 11:43:48',1683978228,NULL),(1875875637,33231477,1,3999384,1,1,1,'S',1,0.954819,166,827956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',27.4614,178655196,131890,NULL,'2023-04-30 14:46:40',1682866000,NULL),(1876085857,33231977,1,782308,0,1,1,'D',1,0.616071,42,229884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 81}, \"maximum_statistics\": {\"great\": 168}}',0.559552,179199261,148373,NULL,'2023-06-03 08:28:52',1685780932,NULL),(1875979006,33231977,1,2100418,0,1,1,'D',1,0.680328,11,309558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 61}}',0.967619,178976867,185035,NULL,'2023-05-20 14:23:18',1684592598,NULL),(1876594458,33231977,1,1228199,0,1,1,'C',1,0.779412,19,374662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',2.38827,179892791,17162,NULL,'2023-07-18 06:45:27',1689662727,NULL),(1876488433,33231977,1,1863268,0,1,1,'C',1,0.725225,32,342675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 111}}',2.53769,179737465,195034,NULL,'2023-07-08 07:53:17',1688802797,NULL),(1876595009,33231977,1,1228325,0,1,1,'C',1,0.798077,48,356859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',2.96143,179877246,21365,NULL,'2023-07-17 05:49:18',1689572958,NULL),(1876158414,33231977,1,1773498,0,1,1,'B',1,0.813725,41,403319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 153}}',7.06897,179276709,191202,NULL,'2023-06-08 08:39:28',1686213568,NULL),(1875977133,33232741,1,2092274,0,1,1,'B',1,0.838521,74,436664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',10.9803,178938901,112106,NULL,'2023-05-18 08:00:42',1684396842,NULL),(1875760263,33232741,1,1774604,0,1,1,'B',1,0.861032,114,474434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',14.2445,178517020,158807,NULL,'2023-04-22 02:08:04',1682129284,NULL),(3345735039,33232741,1,2073781,0,1,1,'A',1,0.91958,99,602621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',23.1141,185053450,150439,NULL,'2024-08-16 09:19:22',1723799962,NULL),(3316488769,33232741,1,222556,0,1,1,'A',1,0.906404,125,587556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 406}}',23.4291,184991656,247985,NULL,'2024-08-11 09:07:01',1723367221,NULL),(1875348979,33233299,1,1932405,0,1,1,'D',1,0.508333,10,21637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 23}, \"maximum_statistics\": {\"great\": 60}}',0.080013,178059038,10350,NULL,'2023-03-26 15:24:02',1679844242,NULL),(1875346466,33237058,1,2073781,0,1,1,'C',1,0.762238,47,285560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',4.72442,178063334,84417,NULL,'2023-03-26 20:03:36',1679861016,NULL),(1875357188,33237058,1,2092274,0,1,1,'B',1,0.848249,51,448229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',11.6077,178063253,108989,NULL,'2023-03-26 19:57:33',1679860653,NULL),(1875456174,33238099,1,1661767,0,1,1,'C',1,0.77907,36,391771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',2.54385,178170744,143946,NULL,'2023-04-01 23:15:48',1680390948,NULL),(1875445501,33238099,1,2073781,0,1,1,'C',1,0.767483,55,300234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',5.61502,178079578,92213,NULL,'2023-03-27 20:08:28',1679947708,NULL),(1875632526,33243593,1,449297,1,1,1,'A',1,0.9,5,664782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',NULL,178366188,79350,NULL,'2023-04-12 23:45:06',1681343106,NULL),(1875667745,33243593,1,3544662,1,1,1,'D',1,0.656863,40,182361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 168}, \"maximum_statistics\": {\"great\": 306}}',1.61302,178467550,109287,NULL,'2023-04-18 23:29:26',1681860566,NULL),(1875410599,33243593,1,2024293,0,1,1,'D',1,0.681957,42,238278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 327}}',2.06236,178083378,110568,NULL,'2023-03-28 02:14:03',1679969643,NULL),(1875981774,33243593,1,4103585,0,1,1,'B',1,0.825397,67,390189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',6.58288,178843612,44114,NULL,'2023-05-12 12:38:04',1683895084,NULL),(1875750727,33243593,1,951401,0,1,1,'X',1,1,9,798482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,178467561,52260,NULL,'2023-04-18 23:30:19',1681860619,NULL),(1875487226,33243593,1,128025,1,1,1,'B',1,0.83642,53,490918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',8.1166,178130932,158348,NULL,'2023-03-30 20:53:43',1680209623,NULL),(1875567832,33243593,1,62735,0,1,1,'B',1,0.846354,53,452194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 192}}',8.84845,178336694,108501,NULL,'2023-04-11 02:30:13',1681180213,NULL),(1875445875,33243593,1,2073781,0,1,1,'B',1,0.823427,61,392211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',10.3393,178083780,108445,NULL,'2023-03-28 02:52:31',1679971951,NULL),(1875452000,33243593,1,77665,1,1,1,'B',1,0.848697,109,425407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 395}, \"maximum_statistics\": {\"great\": 499}}',11.741,178115884,242422,NULL,'2023-03-30 01:25:22',1680139522,NULL),(1875567520,33243593,1,62044,1,1,1,'B',1,0.886139,67,543763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',13.0576,178393266,217473,NULL,'2023-04-14 17:01:30',1681491690,NULL),(1875396659,33243593,1,572062,1,1,1,'B',1,0.888664,80,579805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',13.8076,178130867,176890,NULL,'2023-03-30 20:48:27',1680209307,NULL),(1875579256,33243593,1,755258,1,1,1,'A',1,0.921965,129,621761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',19.4089,178436686,92296,NULL,'2023-04-16 22:15:57',1681683357,NULL),(1875562065,33243593,1,1151025,1,1,1,'A',1,0.946903,226,753951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',21.3723,178444710,244066,NULL,'2023-04-17 13:07:07',1681736827,NULL),(1875709020,33243593,1,4040108,1,1,1,'A',1,0.943262,141,742709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',21.88,178465355,147575,NULL,'2023-04-18 19:40:45',1681846845,NULL),(1875540071,33243593,1,2198318,1,1,1,'A',1,0.927692,125,618181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 325}}',22.8618,178336744,184384,NULL,'2023-04-11 02:36:10',1681180570,NULL),(1875636096,33243593,1,988327,1,1,1,'A',1,0.949029,206,776692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',24.7403,178468670,332057,NULL,'2023-04-19 01:38:34',1681868314,NULL),(1875642528,33243593,1,10818,0,1,1,'A',1,0.904545,106,592088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 220}}',25.0589,178467657,102260,NULL,'2023-04-18 23:41:26',1681861286,NULL),(1875432185,33243593,1,3931677,1,1,1,'A',1,0.911337,237,655808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 344}}',25.6514,178151590,294842,NULL,'2023-04-01 00:52:01',1680310321,NULL),(1875654802,33243593,1,28894,0,1,1,'A',1,0.926606,85,597501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',25.7144,178467530,80472,NULL,'2023-04-18 23:27:00',1681860420,NULL),(1875630243,33243593,1,3428686,1,1,1,'S',1,0.976834,259,862608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',32.3562,178449118,301297,NULL,'2023-04-17 18:20:29',1681755629,NULL),(1875415282,33243801,1,1145940,0,1,1,'B',1,0.862903,76,444141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',12.3657,178227694,52134,NULL,'2023-04-05 03:41:26',1680666086,NULL),(1875347862,33245053,1,2073781,0,1,1,'D',1,0.555944,29,44764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 83, \"great\": 115}, \"maximum_statistics\": {\"great\": 286}}',0.325513,178069043,52879,NULL,'2023-03-27 05:26:47',1679894807,NULL),(1877786755,33245091,1,2020487,0,1,1,'B',1,0.866667,103,515775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',19.1567,181508450,115508,NULL,'2023-11-08 00:27:37',1699403257,NULL),(1877787199,33245091,1,2020488,1,1,1,'A',1,0.944444,108,783022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',22.016,181499086,78042,NULL,'2023-11-07 07:19:14',1699341554,NULL),(1875280508,33245204,1,1774604,0,1,1,'C',1,0.700573,63,219910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 189}, \"maximum_statistics\": {\"great\": 349}}',2.43399,178069094,100413,NULL,'2023-03-27 05:34:20',1679895260,NULL),(1875357552,33245204,1,2092274,0,1,1,'C',1,0.749027,50,274844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 257}}',4.59533,178069330,76257,NULL,'2023-03-27 06:16:14',1679897774,NULL),(1875347937,33245204,1,2073781,0,1,1,'B',1,0.881119,63,485935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',17.3609,178071283,109149,NULL,'2023-03-27 09:46:14',1679910374,NULL),(1875468427,33247625,1,1701752,0,1,1,'C',1,0.765625,34,278312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 192}}',5.36275,178135522,54648,NULL,'2023-03-31 05:01:04',1680238864,NULL),(1876768143,33247625,1,1701753,0,1,1,'B',1,0.817757,49,369111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 107}}',6.76917,180088341,38443,NULL,'2023-07-30 16:49:23',1690735763,NULL),(3488722769,33247652,1,4211773,1,1,1,'C',1,0.763158,36,278235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 171}}',5.08563,185359146,54294,NULL,'2024-09-09 15:39:27',1725896367,NULL),(1876437853,33247652,1,1774604,0,1,1,'B',1,0.838109,74,414963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',10.5864,179683505,131839,NULL,'2023-07-04 16:33:29',1688488409,NULL),(1875357808,33247844,1,2092274,0,1,1,'C',1,0.723735,63,252463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',2.6653,178073175,80314,NULL,'2023-03-27 12:29:57',1679920197,NULL),(1875348224,33247844,1,2073781,0,1,1,'C',1,0.776224,70,313909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 286}}',5.69255,178072943,94985,NULL,'2023-03-27 12:12:20',1679919140,NULL),(1875463209,33250963,1,3882955,1,1,1,'B',1,0.866242,101,539261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',10.8856,178077585,99466,NULL,'2023-03-27 17:26:59',1679938019,NULL),(1875422340,33250963,1,3740825,1,1,1,'B',1,0.856589,110,518147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 129}}',11.8296,178077397,70784,NULL,'2023-03-27 17:11:37',1679937097,NULL),(1875480348,33251445,1,2422358,0,1,1,'C',1,0.784173,25,312501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',4.72898,178077369,39430,NULL,'2023-03-27 17:09:15',1679936955,NULL),(1875858220,33257920,1,848233,0,1,1,'D',1,0.456522,9,133147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 17}, \"maximum_statistics\": {\"great\": 69}}',0.032932,178708916,135180,NULL,'2023-05-04 03:18:41',1683170321,NULL),(1877221929,33260006,1,222556,0,1,1,'B',1,0.804187,127,372231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 406}}',9.0108,180805432,175100,NULL,'2023-09-16 12:18:42',1694866722,NULL),(2671325745,33260325,1,1656602,1,1,1,'D',1,0.644068,43,261866,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 45, \"ignore_hit\": 75, \"ignore_miss\": 320, \"large_bonus\": 1, \"small_bonus\": 279}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 75, \"large_bonus\": 25, \"small_bonus\": 575}}',1.51979,NULL,0,'2024-04-14 12:02:09','2024-04-14 12:04:37',1713096277,7513),(1875446026,33260325,1,2073781,0,1,1,'C',1,0.748252,65,276660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 174}, \"maximum_statistics\": {\"great\": 286}}',4.46975,178087894,91045,NULL,'2023-03-28 10:29:33',1679999373,NULL),(1875418726,33260593,1,222216,0,1,1,'B',1,0.875362,285,571563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',46.3979,178088750,517648,NULL,'2023-03-28 11:37:45',1680003465,NULL),(1875475583,33262130,1,3887904,1,1,1,'A',1,0.943182,162,666044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 396}}',36.1501,178211413,280622,NULL,'2023-04-04 05:30:18',1680586218,NULL),(1875432582,33264137,1,3931677,1,1,1,'B',1,0.809593,72,393469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 344}}',7.98599,178168876,166112,NULL,'2023-04-01 20:31:44',1680381104,NULL),(1876965028,33270003,1,3963581,1,1,1,'C',1,0.75,61,320771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 82}}',3.92382,180384719,31963,NULL,'2023-08-19 00:29:04',1692404944,NULL),(3680628610,33271267,1,2051068,0,1,1,'D',1,0.65,35,171425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 67, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.66009,185778442,47424,NULL,'2024-10-14 12:24:14',1728908654,NULL),(1875542567,33271267,1,2002993,0,1,1,'C',1,0.796804,40,360678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',5.98801,178304649,104140,NULL,'2023-04-09 06:06:01',1681020361,NULL),(3680636846,33271267,1,2051068,0,1,1,'B',1,0.840625,41,402142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.36986,185778465,57504,NULL,'2024-10-14 12:26:18',1728908778,NULL),(1875683796,33272248,1,4026516,1,1,1,'A',1,0.956954,150,804530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',25.023,178539673,125026,NULL,'2023-04-23 06:30:12',1682231412,NULL),(1875546012,33272248,1,1774604,0,1,1,'A',1,0.959885,348,788524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',32.7001,178446679,303829,NULL,'2023-04-17 15:12:50',1681744370,NULL),(1875734386,33272248,1,2092274,1,1,1,'S',1,0.964981,257,822160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',33.4797,178556200,234666,NULL,'2023-04-24 04:39:22',1682311162,NULL),(1875615172,33272248,1,2073781,0,1,1,'S',1,0.956294,286,776672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',34.7612,178446582,240293,NULL,'2023-04-17 15:06:14',1681743974,NULL),(1875386412,33272259,1,1774604,0,1,1,'B',1,0.856734,70,445196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',13.634,178141681,132501,NULL,'2023-03-31 13:54:27',1680270867,NULL),(1876305807,33272711,1,3959663,1,1,1,'D',1,0.694595,52,245424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 185}}',1.715,179554013,78674,NULL,'2023-06-26 05:13:41',1687756421,NULL),(1875388684,33272711,1,1774604,0,1,1,'C',1,0.799427,57,346063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',6.98362,178156497,116595,NULL,'2023-04-01 08:04:10',1680336250,NULL),(1875452962,33272711,1,2073781,0,1,1,'B',1,0.825175,70,389397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 286}}',10.296,178156804,103470,NULL,'2023-04-01 08:30:13',1680337813,NULL),(1875615114,33272872,1,2073781,0,1,1,'C',1,0.72028,54,235361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 286}}',3.32907,178434397,80293,NULL,'2023-04-16 19:01:08',1681671668,NULL),(1875647418,33272872,1,1774604,0,1,1,'C',1,0.730659,49,250871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',4.0731,178619684,101663,NULL,'2023-04-28 14:37:33',1682692653,NULL),(1875900425,33273484,1,1774604,0,1,1,'B',1,0.86533,156,500786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',15.6634,178944332,181566,NULL,'2023-05-18 15:26:33',1684423593,NULL),(1875534456,33274617,1,2836757,1,1,1,'C',1,0.748344,35,253570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 151}}',5.90563,178393585,60236,NULL,'2023-04-14 17:24:57',1681493097,NULL),(1875565211,33274617,1,2933930,1,1,1,'C',1,0.763598,42,287121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',5.98878,178393532,68786,NULL,'2023-04-14 17:21:13',1681492873,NULL),(1875565435,33274617,1,2933931,1,1,1,'B',1,0.875,111,547135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',13.4576,178393496,76905,NULL,'2023-04-14 17:19:13',1681492753,NULL),(1875424128,33275974,1,3314767,0,1,1,'C',1,0.787671,41,304912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',5.74267,178111644,64924,NULL,'2023-03-29 18:37:32',1680115052,NULL),(1875411337,33276686,1,2949881,0,1,1,'B',1,0.83908,201,512018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',9.11897,178203786,182374,NULL,'2023-04-03 17:28:11',1680542891,NULL),(1876229349,33278565,1,2054964,1,1,1,'C',1,0.721311,27,252946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',1.30587,179244618,17616,NULL,'2023-06-06 03:40:50',1686022850,NULL),(1878143075,33281361,1,2012566,0,1,1,'D',1,0.233564,4,3139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 197, \"great\": 43}, \"maximum_statistics\": {\"great\": 289}}',0.000623,181898327,21450,NULL,'2023-12-08 10:58:29',1702033109,NULL),(1875450026,33281756,1,2073781,0,1,1,'S',1,0.972028,286,815715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',38.4074,178131211,243560,NULL,'2023-03-30 21:20:15',1680211215,NULL),(1875416575,33283775,1,46803,0,1,1,'D',1,0.547619,30,89758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.194774,178136942,25704,NULL,'2023-03-31 07:42:09',1680248529,NULL),(1875494874,33283775,1,3205768,0,1,1,'D',1,0.578125,14,50070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 65}, \"maximum_statistics\": {\"great\": 160}}',0.373007,178139822,27950,NULL,'2023-03-31 11:59:25',1680263965,NULL),(1875498545,33283775,1,3819871,0,1,1,'C',1,0.778302,30,303866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',3.65582,178136912,31974,NULL,'2023-03-31 07:38:32',1680248312,NULL),(1875474390,33283775,1,3424974,0,1,1,'C',1,0.796296,43,441517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',4.34213,178136796,21378,NULL,'2023-03-31 07:28:03',1680247683,NULL),(1875470844,33283775,1,1710248,0,1,1,'B',1,0.85119,61,516565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',7.69848,178137214,34822,NULL,'2023-03-31 08:12:25',1680250345,NULL),(1875416862,33284635,1,3922648,1,1,1,'C',1,0.738372,35,294777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 86}}',3.90066,178200828,34156,NULL,'2023-04-03 14:28:34',1680532114,NULL),(1878095121,33287916,1,1256135,0,1,1,'D',1,0.603175,34,148793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',0.484488,181978596,53292,NULL,'2023-12-14 14:35:21',1702564521,NULL),(1878157883,33287916,1,1804847,0,1,1,'C',1,0.732143,35,293298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',1.87866,181914406,78246,NULL,'2023-12-09 13:27:50',1702128470,NULL),(1878115341,33287916,1,1715817,0,1,1,'C',1,0.740506,35,298458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',2.29542,181914448,86403,NULL,'2023-12-09 13:30:58',1702128658,NULL),(1878151102,33287916,1,3414158,0,1,1,'D',1,0.684549,24,183988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',2.67302,181978661,58344,NULL,'2023-12-14 14:42:34',1702564954,NULL),(1878151425,33287916,1,3414326,0,1,1,'C',1,0.731092,57,322672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',3.17661,181978648,53400,NULL,'2023-12-14 14:40:48',1702564848,NULL),(1878182961,33287916,1,2709587,1,1,1,'B',1,0.866265,147,544150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 415}}',18.1642,182003517,257394,NULL,'2023-12-16 12:19:50',1702729190,NULL),(1877659895,33288769,1,1772048,0,1,1,'A',1,0.904221,217,648606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',45.4797,181233432,491328,NULL,'2023-10-17 19:32:02',1697571122,NULL),(1877658967,33288769,1,1772047,0,1,1,'B',1,0.866536,279,584283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 10, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',58.2071,181233464,622252,NULL,'2023-10-17 19:35:51',1697571351,NULL),(1875486712,33289496,1,2134711,0,1,1,'D',1,0.693939,53,262161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 59, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',1.96549,178130227,156672,NULL,'2023-03-30 20:01:06',1680206466,NULL),(1875495365,33289496,1,1442771,0,1,1,'C',1,0.723958,68,320588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',2.17536,178130254,88535,NULL,'2023-03-30 20:03:12',1680206592,NULL),(1875461034,33290652,1,3103907,0,1,1,'C',1,0.78629,31,321457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',4.9512,178155348,72432,NULL,'2023-04-01 06:22:22',1680330142,NULL),(1875385942,33292537,1,1774604,0,1,1,'C',1,0.749284,48,269835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',4.07459,178134305,100014,NULL,'2023-03-31 02:38:44',1680230324,NULL),(1875549678,33293651,1,1783149,0,1,1,'C',1,0.776256,60,318256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',6.43649,178432009,75224,NULL,'2023-04-16 16:23:55',1681662235,NULL),(1875737929,33293651,1,3813119,0,1,1,'B',1,0.877273,44,547780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',14.5154,178635696,47035,NULL,'2023-04-29 13:13:30',1682774010,NULL),(1875632078,33293651,1,3813119,1,1,1,'B',1,0.881818,110,665805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',15.344,178289532,77742,NULL,'2023-04-08 12:13:11',1680955991,NULL),(1875527423,33293651,1,1774604,0,1,1,'B',1,0.869628,154,522453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',15.5401,178289506,198640,NULL,'2023-04-08 12:11:36',1680955896,NULL),(1875554846,33293655,1,48585,0,1,1,'B',1,0.834416,147,426855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 462}}',23.8182,178322990,208554,NULL,'2023-04-10 07:11:38',1681110698,NULL),(1875678646,33293655,1,48372,1,1,1,'B',1,0.861217,347,517412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 599}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',44.3712,178512619,553750,NULL,'2023-04-21 19:40:21',1682106021,NULL),(1876733187,33295693,1,1205931,0,1,1,'D',1,0.657658,22,202827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 60, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',1.45869,180034260,46154,NULL,'2023-07-27 11:56:48',1690459008,NULL),(1876886248,33295693,1,4103583,0,1,1,'C',1,0.76626,35,290499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 171, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',5.88981,180195537,74434,NULL,'2023-08-06 13:29:45',1691328585,NULL),(1875977314,33295693,1,2092274,0,1,1,'B',1,0.801556,69,372778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',6.22206,178975518,103594,NULL,'2023-05-20 12:59:44',1684587584,NULL),(1876139459,33295693,1,4044249,1,1,1,'C',1,0.779279,46,323350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',6.2687,179086326,71946,NULL,'2023-05-27 12:42:19',1685191339,NULL),(1876937057,33295693,1,2573938,0,1,1,'A',1,0.954545,22,693030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',10.2284,180474901,20156,NULL,'2023-08-25 11:03:11',1692961391,NULL),(1876018361,33295693,1,4044250,1,1,1,'B',1,0.89313,105,615178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',11.3828,179005585,72388,NULL,'2023-05-22 07:39:37',1684741177,NULL),(1877513408,33295693,1,2573937,0,1,1,'A',1,0.91791,67,664005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',13.1653,181162510,36750,NULL,'2023-10-12 13:49:56',1697118596,NULL),(1875967845,33295693,1,2073781,0,1,1,'B',1,0.861888,54,453052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',13.5938,178975455,109192,NULL,'2023-05-20 12:56:12',1684587372,NULL),(1876314977,33295693,1,1774604,0,1,1,'B',1,0.895415,86,524500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',18.012,179497645,146482,NULL,'2023-06-22 15:01:50',1687446110,NULL),(3456655527,33295693,1,1981516,0,1,1,'A',1,0.969512,143,835365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',20.1417,185293424,126908,NULL,'2024-09-04 05:39:38',1725428378,NULL),(1876137010,33295693,1,2768815,0,1,1,'A',1,0.936441,177,699637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',24.0995,179104803,160325,NULL,'2023-05-28 12:42:23',1685277743,NULL),(1876888089,33295693,1,4103585,1,1,1,'S',1,0.97619,126,896582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 126}}',25.6471,180194732,98386,NULL,'2023-08-06 12:34:11',1691325251,NULL),(1876704512,33295693,1,2014323,0,1,1,'A',1,0.954338,95,713269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',26.406,180111845,144108,NULL,'2023-08-01 06:58:18',1690873098,NULL),(1876963283,33295693,1,4179902,1,1,1,'S',1,0.963918,194,861145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',28.303,180329185,183548,NULL,'2023-08-15 04:15:44',1692072944,NULL),(3146360442,33296815,1,285483,0,1,1,'B',1,0.858896,84,478462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',16.052,184622151,81809,NULL,'2024-07-12 10:46:41',1720781201,NULL),(1875629002,33297987,1,133612,0,1,1,'D',1,0.350365,17,86349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 63, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',0.004718,178438738,106648,NULL,'2023-04-17 01:33:09',1681695189,NULL),(1875752858,33297987,1,2487379,0,1,1,'C',1,0.756198,48,317737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',3.17689,178555032,54044,NULL,'2023-04-24 02:15:20',1682302520,NULL),(1875454118,33298021,1,2073781,0,1,1,'B',1,0.81993,78,384043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 286}}',11.6017,178184161,105596,NULL,'2023-04-02 15:31:04',1680449464,NULL),(1875455921,33299007,1,1661767,0,1,1,'D',1,0.523256,14,138976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 22}, \"maximum_statistics\": {\"great\": 86}}',0.111395,178146536,99840,NULL,'2023-03-31 18:24:49',1680287089,NULL),(1878457677,33299007,1,1774604,0,1,1,'C',1,0.744986,71,274853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',5.41762,182374132,111713,NULL,'2024-01-13 13:36:59',1705153019,NULL),(1875439367,33301291,1,2657261,0,1,1,'D',1,0.651316,29,153809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 76}}',0.660905,178164259,23348,NULL,'2023-04-01 15:53:28',1680364408,NULL),(1875433058,33301291,1,3931677,1,1,1,'B',1,0.835756,76,428319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 344}}',12.8497,178184077,160432,NULL,'2023-04-02 15:26:14',1680449174,NULL),(1877574047,33305410,1,172619,0,1,1,'D',1,0.566176,14,130108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 29}, \"maximum_statistics\": {\"great\": 68}}',0.325977,181204373,19800,NULL,'2023-10-15 12:17:27',1697372247,NULL),(1875668572,33305410,1,1119784,0,1,1,'D',1,0.626582,40,214206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',0.505391,178503355,33383,NULL,'2023-04-21 09:17:47',1682068667,NULL),(1877194895,33305410,1,1492013,0,1,1,'C',1,0.723684,12,230088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',1.30279,180694050,8346,NULL,'2023-09-09 03:20:59',1694229659,NULL),(1876538593,33305410,1,2805763,1,1,1,'C',1,0.727642,28,376145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',2.37454,179890570,197280,NULL,'2023-07-18 02:06:01',1689645961,NULL),(1878288483,33305410,1,468990,0,1,1,'C',1,0.709459,75,229706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 148}}',2.98608,182149056,49855,NULL,'2023-12-27 09:57:32',1703671052,NULL),(1877192522,33305410,1,1492009,0,1,1,'C',1,0.769231,23,306653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',3.27529,180694024,16600,NULL,'2023-09-09 03:19:07',1694229547,NULL),(1878251584,33305410,1,70167,0,1,1,'C',1,0.769231,37,378712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.09155,182205063,95490,NULL,'2023-12-31 07:30:04',1704007804,NULL),(1878251461,33305410,1,70167,0,1,1,'C',1,0.769231,31,363222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.10807,182146281,98045,NULL,'2023-12-27 04:02:21',1703649741,NULL),(1877944429,33305410,1,3210877,1,1,1,'C',1,0.766839,45,303640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 193}}',4.72737,181756781,64848,NULL,'2023-11-27 03:01:31',1701054091,NULL),(1876683971,33305410,1,990654,0,1,1,'C',1,0.715909,86,231051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 72, \"great\": 300}, \"maximum_statistics\": {\"great\": 528}}',5.03672,180062412,203021,NULL,'2023-07-29 04:16:01',1690604161,NULL),(1876596710,33305410,1,1649004,1,1,1,'B',1,0.80814,31,430077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',5.05859,179782149,44352,NULL,'2023-07-11 03:08:02',1689044882,NULL),(2256536553,33305410,1,468989,0,1,1,'B',1,0.819905,79,373072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 211}}',11.0472,182580565,81482,NULL,'2024-01-29 00:50:18',1706489418,NULL),(1875461861,33305592,1,2092273,1,1,1,'A',1,0.949192,170,708658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',47.2118,178154126,306054,NULL,'2023-04-01 04:34:01',1680323641,NULL),(1875392529,33307083,1,2014323,0,1,1,'D',1,0.609589,18,80795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 87}, \"maximum_statistics\": {\"great\": 219}}',0.607514,178156701,61624,NULL,'2023-04-01 08:22:21',1680337341,NULL),(1875660398,33310170,1,2006816,0,1,1,'C',1,0.714286,6,304473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.36296,178565668,23700,NULL,'2023-04-24 18:49:36',1682362176,NULL),(1875660404,33310170,1,2006816,1,1,1,'XH',1,1,7,941231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.42303,178565679,24300,NULL,'2023-04-24 18:50:37',1682362237,NULL),(1875660409,33310170,1,2006816,1,1,1,'XH',1,1,7,941231,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.42303,178565725,24300,NULL,'2023-04-24 18:54:56',1682362496,NULL),(1875660415,33310170,1,2006816,0,1,1,'A',1,0.928571,7,839570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',5.43709,178565757,18750,NULL,'2023-04-24 18:57:59',1682362679,NULL),(1875893981,33310170,1,2006814,0,1,1,'S',1,0.95,20,684057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',8.89257,178898400,38652,NULL,'2023-05-15 13:30:47',1684157447,NULL),(1877039467,33310170,1,4128979,1,1,1,'C',1,0.771812,45,304130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',8.91705,180392551,41260,NULL,'2023-08-19 13:54:16',1692453256,NULL),(1876063857,33310170,1,1811434,1,1,1,'X',1,1,13,731777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.36948,179135119,25140,NULL,'2023-05-30 11:02:55',1685444575,NULL),(1875894031,33310170,1,2006814,0,1,1,'A',1,0.9,20,736505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',11.1302,178912425,32987,NULL,'2023-05-16 13:18:24',1684243104,NULL),(1875751983,33310170,1,4069889,1,1,1,'B',1,0.82963,53,419024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',14.7478,178634311,50637,NULL,'2023-04-29 11:28:58',1682767738,NULL),(1876101598,33310170,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,179135028,17147,NULL,'2023-05-30 10:54:55',1685444095,NULL),(1876100725,33310170,1,3037434,0,1,1,'B',1,0.875,31,467248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',19.929,179135096,33314,NULL,'2023-05-30 11:00:59',1685444459,NULL),(1876045437,33310170,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,179132352,14856,NULL,'2023-05-30 06:17:58',1685427478,NULL),(1876059096,33310170,1,4097464,1,1,1,'S',1,0.985981,107,846739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',20.3891,179158492,82874,NULL,'2023-05-31 19:13:38',1685560418,NULL),(1875841487,33310170,1,4062831,1,1,1,'X',1,1,45,856919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',23.5159,178787959,26534,NULL,'2023-05-08 18:31:05',1683570665,NULL),(1876084135,33310170,1,2325044,1,1,1,'X',1,1,44,900029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.6316,179168126,21160,NULL,'2023-06-01 12:01:39',1685620899,NULL),(1876027708,33310170,1,2484844,0,1,1,'S',1,0.973214,56,773613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',24.3493,179135933,42888,NULL,'2023-05-30 12:07:38',1685448458,NULL),(1876036734,33310170,1,3870264,1,1,1,'S',1,0.983516,91,812290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',24.4612,179132017,74066,NULL,'2023-05-30 05:33:57',1685424837,NULL),(1876123728,33310170,1,3928463,1,1,1,'X',1,1,65,864638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.6636,179127178,32296,NULL,'2023-05-29 20:18:53',1685391533,NULL),(1876073415,33310170,1,3786376,1,1,1,'S',1,0.975806,62,793868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',24.679,179132456,30670,NULL,'2023-05-30 06:28:12',1685428092,NULL),(1876146865,33310170,1,4128335,1,1,1,'S',1,0.960714,140,813963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',24.7708,179132130,115212,NULL,'2023-05-30 05:48:40',1685425720,NULL),(1876039064,33310170,1,3228269,1,1,1,'S',1,0.975207,121,733805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',24.9116,179126973,103726,NULL,'2023-05-29 20:00:02',1685390402,NULL),(1877080831,33310170,1,4236687,1,1,1,'S',1,0.984615,65,871582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',24.9415,180630807,37144,NULL,'2023-09-04 17:28:07',1693848487,NULL),(2644915048,33310170,1,4529960,1,1,1,'X',1,1,100,912538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',24.9512,183477780,62021,NULL,'2024-04-09 13:29:10',1712669350,NULL),(1876123740,33310170,1,3928463,1,1,1,'S',1,0.992308,65,893041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',25.6185,179127191,32583,NULL,'2023-05-29 20:20:28',1685391628,NULL),(1876018915,33310170,1,4108639,1,1,1,'S',1,0.951515,165,755746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',25.7271,178884803,131930,NULL,'2023-05-14 15:17:19',1684077439,NULL),(1876051939,33310170,1,2888738,1,1,1,'S',1,0.987903,124,801480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',26.3486,179127377,90853,NULL,'2023-05-29 20:36:33',1685392593,NULL),(1876231469,33310170,1,4027098,1,1,1,'S',1,0.989796,49,844213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',26.5999,179317524,31494,NULL,'2023-06-10 19:50:48',1686426648,NULL),(2644923623,33310170,1,4529960,1,1,1,'X',1,1,100,965371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',26.8908,183477801,63458,NULL,'2024-04-09 13:31:02',1712669462,NULL),(1876123753,33310170,1,3928463,1,1,1,'A',1,0.915385,65,762270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',27.3127,179127215,31187,NULL,'2023-05-29 20:22:08',1685391728,NULL),(1876145959,33310170,1,4054521,1,1,1,'X',1,1,54,882716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',27.5911,179134936,29664,NULL,'2023-05-30 10:47:41',1685443661,NULL),(1876042916,33310170,1,1492009,0,1,1,'S',1,0.984615,65,920914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,179132362,33600,NULL,'2023-05-30 06:19:17',1685427557,NULL),(1876067715,33310170,1,1817449,1,1,1,'A',1,0.957447,77,672301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',28.2957,179135127,56560,NULL,'2023-05-30 11:04:18',1685444658,NULL),(1876122023,33310170,1,3928236,1,1,1,'S',1,0.995575,113,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',28.322,179132494,85354,NULL,'2023-05-30 06:33:59',1685428439,NULL),(1876144321,33310170,1,3858897,1,1,1,'X',1,1,112,862969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',29.2451,179127067,87747,NULL,'2023-05-29 20:08:34',1685390914,NULL),(1876112037,33310170,1,4026516,1,1,1,'S',1,0.976821,151,859369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',29.2656,179132472,129116,NULL,'2023-05-30 06:30:56',1685428256,NULL),(1876070985,33310170,1,1826768,0,1,1,'S',1,0.98125,80,899360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',29.9029,179135279,52860,NULL,'2023-05-30 11:18:37',1685445517,NULL),(1876130428,33310170,1,936962,1,1,1,'S',1,0.990099,101,840843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',29.9297,179132533,70416,NULL,'2023-05-30 06:38:54',1685428734,NULL),(2449345068,33310170,1,4500343,1,1,1,'B',1,0.88342,102,541914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 193}}',30.8567,183026068,90350,NULL,'2024-03-04 11:16:37',1709550997,NULL),(1877133493,33310170,1,4196589,1,1,1,'A',1,0.923913,92,807588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',30.9273,180551845,57545,NULL,'2023-08-30 10:53:39',1693392819,NULL),(1876056833,33310170,1,4097463,1,1,1,'S',1,0.968571,175,851976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',30.9727,179158520,171598,NULL,'2023-05-31 19:15:49',1685560549,NULL),(1876220290,33310170,1,4027029,1,1,1,'B',1,0.882353,85,606100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',31.8309,179317547,57588,NULL,'2023-06-10 19:51:54',1686426714,NULL),(1877665828,33310170,1,2014323,0,1,1,'A',1,0.979452,205,839602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',31.8934,181188429,195129,NULL,'2023-10-14 11:53:33',1697284413,NULL),(1876087267,33310170,1,4103585,1,1,1,'S',1,0.996032,126,938964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',32.1,179127144,87875,NULL,'2023-05-29 20:15:54',1685391354,NULL),(1876127338,33310170,1,3449678,1,1,1,'X',1,1,87,937627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',32.1028,179158621,52980,NULL,'2023-05-31 19:25:06',1685561106,NULL),(1876034423,33310170,1,2503984,1,1,1,'S',1,0.988189,127,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',32.1462,179127025,100783,NULL,'2023-05-29 20:05:05',1685390705,NULL),(1875636943,33310170,1,3989642,1,1,1,'A',1,0.931287,189,676594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 342}}',33.37,178623211,255668,NULL,'2023-04-28 18:41:08',1682707268,NULL),(1876139492,33310170,1,1415001,0,1,1,'S',1,0.962963,81,792312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',33.5372,179132374,45640,NULL,'2023-05-30 06:20:27',1685427627,NULL),(2400498384,33310170,1,4401437,1,1,1,'X',1,1,105,914664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',33.68,182916327,71500,NULL,'2024-02-24 12:50:24',1708779024,NULL),(1877367658,33310170,1,3766265,1,1,1,'X',1,1,164,864634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',34.0443,180866164,151344,NULL,'2023-09-20 15:00:49',1695222049,NULL),(2569404279,33310170,1,4466534,1,1,1,'S',1,0.993506,154,854978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',34.492,183298959,151423,NULL,'2024-03-26 07:48:05',1711439285,NULL),(2445265542,33310170,1,2012564,0,1,1,'B',1,0.847305,71,465131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',34.6916,183017572,73324,NULL,'2024-03-03 15:15:43',1709478943,NULL),(1876052469,33310170,1,3880695,1,1,1,'X',1,1,136,878212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',34.736,179127354,111490,NULL,'2023-05-29 20:33:48',1685392428,NULL),(1876102018,33310170,1,3037752,0,1,1,'S',1,0.991071,56,907050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',35.1325,179135038,29984,NULL,'2023-05-30 10:55:58',1685444158,NULL),(2455645628,33310170,1,4264761,1,1,1,'X',1,1,133,910224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',36.5089,183040425,109252,NULL,'2024-03-05 16:24:15',1709655855,NULL),(1876130247,33310170,1,936961,1,1,1,'A',1,0.905914,132,611286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',36.8434,179132551,130110,NULL,'2023-05-30 06:41:57',1685428917,NULL),(2542987972,33310170,1,1617643,0,1,1,'A',1,0.959854,129,743830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',37.5371,183237870,103670,NULL,'2024-03-21 15:26:10',1711034770,NULL),(1877277329,33310170,1,2860765,1,1,1,'A',1,0.915663,83,809192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',37.8572,180827338,55742,NULL,'2023-09-17 17:17:03',1694971023,NULL),(1876137572,33310170,1,4120423,1,1,1,'S',1,0.991573,178,925802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',38.2132,179134888,167760,NULL,'2023-05-30 10:43:49',1685443429,NULL),(2678063440,33310170,1,3804487,1,1,1,'X',1,1,174,942290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',38.2517,183554666,156164,NULL,'2024-04-15 18:30:39',1713205839,NULL),(1876084251,33310170,1,3800365,1,1,1,'S',1,0.969136,81,1015464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',38.5801,179127106,44314,NULL,'2023-05-29 20:12:09',1685391129,NULL),(1876036272,33310170,1,3870204,1,1,1,'S',1,0.972789,147,829600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',38.95,179132041,144910,NULL,'2023-05-30 05:37:17',1685425037,NULL),(1876146004,33310170,1,4054520,1,1,1,'S',1,0.953608,97,765092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',39.7448,179134988,64360,NULL,'2023-05-30 10:51:41',1685443901,NULL),(1876122274,33310170,1,3928461,1,1,1,'S',1,0.951493,134,776846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',40.7902,179127277,101770,NULL,'2023-05-29 20:27:14',1685392034,NULL),(1876239502,33310170,1,3424970,0,1,1,'A',1,0.914286,72,615766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',41.0587,179317616,74896,NULL,'2023-06-10 19:57:48',1686427068,NULL),(2455672889,33310170,1,4427210,1,1,1,'S',1,0.988372,129,881980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',41.267,183040470,109656,NULL,'2024-03-05 16:29:45',1709656185,NULL),(1876048226,33310170,1,1492014,0,1,1,'S',1,0.976471,85,897328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',41.3365,179132410,51600,NULL,'2023-05-30 06:24:27',1685427867,NULL),(1876027840,33310170,1,3205768,0,1,1,'S',1,0.98125,160,810790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',41.412,179167676,130500,NULL,'2023-06-01 11:29:02',1685618942,NULL),(1876083925,33310170,1,2325043,1,1,1,'X',1,1,74,935289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',42.1482,179168117,44944,NULL,'2023-06-01 12:00:52',1685620852,NULL),(2644936652,33310170,1,4529959,1,1,1,'S',1,0.994444,180,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',42.5114,183477831,162244,NULL,'2024-04-09 13:33:52',1712669632,NULL),(1877973561,33310170,1,4222424,1,1,1,'A',1,0.927393,129,657926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 303}}',43.6563,181852167,208702,NULL,'2023-12-04 16:46:21',1701708381,NULL),(1877221662,33310170,1,1846962,0,1,1,'B',1,0.874,101,507729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 250}}',43.9037,180721597,129830,NULL,'2023-09-10 15:46:33',1694360793,NULL),(1876238944,33310170,1,3424969,1,1,1,'S',1,0.982558,86,896248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,179317605,60388,NULL,'2023-06-10 19:56:59',1686427019,NULL),(1876101114,33310170,1,3037640,0,1,1,'S',1,0.981013,79,907173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',44.4698,179135055,49148,NULL,'2023-05-30 10:57:31',1685444251,NULL),(1877988265,33310170,1,4097054,1,1,1,'A',1,0.930041,243,763259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 243}}',44.7106,181852149,244848,NULL,'2023-12-04 16:44:29',1701708269,NULL),(2323000223,33310170,1,3858896,1,1,1,'S',1,0.976562,192,827184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',45.496,182738512,189210,NULL,'2024-02-10 17:26:50',1707586010,NULL),(1877561664,33310170,1,4236689,1,1,1,'A',1,0.944882,60,663158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',45.6771,181188500,60484,NULL,'2023-10-14 11:59:31',1697284771,NULL),(2445270692,33310170,1,2012562,1,1,1,'S',1,0.978632,117,873570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',45.7482,183017586,90704,NULL,'2024-03-03 15:16:42',1709479002,NULL),(1876062820,33310170,1,1535708,1,1,1,'A',1,0.914835,127,614680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',46.3008,179135917,115530,NULL,'2023-05-30 12:06:10',1685448370,NULL),(1876022384,33310170,1,3858898,1,1,1,'A',1,0.934066,158,660161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',47.2397,179158462,186540,NULL,'2023-05-31 19:10:32',1685560232,NULL),(1876083037,33310170,1,3903004,1,1,1,'S',1,0.983051,177,878812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',47.6748,179132506,159236,NULL,'2023-05-30 06:35:24',1685428524,NULL),(1877742744,33310170,1,75183,0,1,1,'B',1,0.891705,186,551084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 434}}',47.7371,181479769,239020,NULL,'2023-11-05 17:43:03',1699206183,NULL),(2528167154,33310170,1,4431568,1,1,1,'S',1,0.950758,264,866503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',47.9456,183203776,240044,NULL,'2024-03-18 17:30:59',1710783059,NULL),(2449353789,33310170,1,4493929,1,1,1,'A',1,0.935233,193,837979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',48.1456,183026097,174267,NULL,'2024-03-04 11:19:20',1709551160,NULL),(2445321897,33310170,1,4501250,1,1,1,'A',1,0.904437,120,625714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',48.2747,183017708,179020,NULL,'2024-03-03 15:26:38',1709479598,NULL),(2532341246,33310170,1,4456300,1,1,1,'S',1,0.989726,146,841286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',48.3824,183213646,132002,NULL,'2024-03-19 14:43:37',1710859417,NULL),(2532289538,33310170,1,1492016,0,1,1,'A',1,0.926606,109,765752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',49.3272,183213540,71500,NULL,'2024-03-19 14:33:31',1710858811,NULL),(1877584141,33310170,1,1555285,1,1,1,'A',1,0.958484,263,807119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',49.4701,181188468,257440,NULL,'2023-10-14 11:56:37',1697284597,NULL),(2541851794,33310170,1,4495202,1,1,1,'A',1,0.945245,213,724827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 347}}',49.6162,183235171,258454,NULL,'2024-03-21 10:53:28',1711018408,NULL),(2532298200,33310170,1,2503985,1,1,1,'A',1,0.928349,96,618048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',50.1099,183213560,169222,NULL,'2024-03-19 14:35:13',1710858913,NULL),(2542961073,33310170,1,4488715,1,1,1,'A',1,0.951299,89,791767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',50.1527,183237802,94684,NULL,'2024-03-21 15:20:32',1711034432,NULL),(1877244230,33310170,1,1240481,0,1,1,'A',1,0.928571,91,720139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',50.2588,180721388,77094,NULL,'2023-09-10 15:35:34',1694360134,NULL),(1876061974,33310170,1,4097465,1,1,1,'S',1,0.981395,215,890839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',50.6375,179158539,223602,NULL,'2023-05-31 19:17:43',1685560663,NULL),(2455716633,33310170,1,4185797,1,1,1,'S',1,0.960396,202,817541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',50.7977,183040562,208008,NULL,'2024-03-05 16:38:39',1709656719,NULL),(1876274859,33310170,1,4143809,1,1,1,'S',1,0.974299,214,869176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 214}}',51.1807,179284072,203650,NULL,'2023-06-08 18:16:44',1686248204,NULL),(1876254351,33310170,1,4096746,1,1,1,'S',1,0.97482,139,828878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',51.5286,179284132,149154,NULL,'2023-06-08 18:21:24',1686248484,NULL),(2449339183,33310170,1,4494050,1,1,1,'S',1,0.955882,136,803657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',51.5337,183026056,101080,NULL,'2024-03-04 11:14:46',1709550886,NULL),(2549091920,33310170,1,4051885,1,1,1,'A',1,0.977273,176,816536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',51.7641,183251748,203054,NULL,'2024-03-22 17:55:41',1711130141,NULL),(1878066630,33310170,1,4365629,1,1,1,'A',1,0.95709,206,775730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',52.6373,181851995,216320,NULL,'2023-12-04 16:30:09',1701707409,NULL),(2455697606,33310170,1,4427211,1,1,1,'S',1,0.951219,164,797996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',53.3914,183040524,148118,NULL,'2024-03-05 16:34:46',1709656486,NULL),(1876034741,33310170,1,3220372,1,1,1,'A',1,0.976562,214,828558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 320}}',53.9897,179167818,260472,NULL,'2023-06-01 11:39:30',1685619570,NULL),(2400506211,33310170,1,4401436,1,1,1,'A',1,0.945652,157,737014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 184}}',54.6723,182916345,129840,NULL,'2024-02-24 12:51:54',1708779114,NULL),(1877801786,33310170,1,4337197,1,1,1,'A',1,0.957143,161,761103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',55.4785,181479706,220850,NULL,'2023-11-05 17:38:18',1699205898,NULL),(3622121918,33310170,1,3741466,1,1,1,'S',1,0.990654,214,883601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 214}}',56.5448,185643702,218840,NULL,'2024-10-03 19:02:42',1727982162,NULL),(2455734413,33310170,1,190047,0,1,1,'A',1,0.927557,138,660651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 352}}',58.1255,183040598,231080,NULL,'2024-03-05 16:42:16',1709656936,NULL),(1877703123,33310170,1,4183272,1,1,1,'A',1,0.960432,167,749934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',58.1681,181479634,220476,NULL,'2023-11-05 17:33:24',1699205604,NULL),(1876126883,33310170,1,3448941,1,1,1,'S',1,0.986395,147,910707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',58.181,179158649,115820,NULL,'2023-05-31 19:27:11',1685561231,NULL),(2542952831,33310170,1,4488675,1,1,1,'S',1,0.996109,257,943992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',58.3576,183237779,255420,NULL,'2024-03-21 15:18:48',1711034328,NULL),(2449295320,33310170,1,4476786,1,1,1,'A',1,0.953353,463,778004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 686}}',58.4669,183025955,616262,NULL,'2024-03-04 11:00:35',1709550035,NULL),(2685746980,33310170,1,2325045,1,1,1,'A',1,0.949074,68,683888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',58.8121,183571893,50386,NULL,'2024-04-17 11:08:56',1713352136,NULL),(1877949964,33310170,1,3766264,1,1,1,'S',1,0.967638,309,836680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',59.288,181852095,333050,NULL,'2023-12-04 16:40:03',1701708003,NULL),(2644961607,33310170,1,4312170,1,1,1,'A',1,0.937888,232,716419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',59.5956,183477891,269260,NULL,'2024-04-09 13:39:18',1712669958,NULL),(1876068155,33310170,1,2572478,1,1,1,'S',1,0.975806,124,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',59.8604,179167923,101542,NULL,'2023-06-01 11:47:33',1685620053,NULL),(2528155668,33310170,1,4431546,1,1,1,'A',1,0.977867,320,849066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 497}}',59.9362,183203753,498682,NULL,'2024-03-18 17:28:28',1710782908,NULL),(1876039899,33310170,1,2860764,1,1,1,'S',1,0.959877,162,830378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',60.0755,179168031,138550,NULL,'2023-06-01 11:55:15',1685620515,NULL),(1876081872,33310170,1,1205931,0,1,1,'S',1,0.981982,111,808593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',60.3095,179158592,98346,NULL,'2023-05-31 19:22:50',1685560970,NULL),(2585838900,33310170,1,4102386,1,1,1,'S',1,0.980392,408,856888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 408}}',60.8939,183337918,415680,NULL,'2024-03-29 10:11:59',1711707119,NULL),(1876034075,33310170,1,3867321,1,1,1,'S',1,0.972561,164,834090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',61.4095,179158418,172020,NULL,'2023-05-31 19:06:32',1685559992,NULL),(2459419061,33310170,1,3450236,1,1,1,'B',1,0.880851,106,538910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',61.8742,183048622,112100,NULL,'2024-03-06 11:25:10',1709724310,NULL),(1877961294,33310170,1,2484843,0,1,1,'S',1,0.972973,111,824409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',62.2041,181852132,102548,NULL,'2023-12-04 16:42:39',1701708159,NULL),(2682574171,33310170,1,324178,1,1,1,'A',1,0.956767,263,808829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',63.545,183565020,285278,NULL,'2024-04-16 17:24:53',1713288293,NULL),(2682586513,33310170,1,378965,1,1,1,'B',1,0.89661,168,591659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 295}}',64.5736,183565039,223112,NULL,'2024-04-16 17:27:32',1713288452,NULL),(2678075637,33310170,1,3804490,1,1,1,'S',1,0.978114,297,890075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 297}}',65.2787,183554694,293810,NULL,'2024-04-15 18:33:14',1713205994,NULL),(1876104208,33310170,1,3819872,1,1,1,'S',1,0.9625,200,836395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',67.1352,179167968,190054,NULL,'2023-06-01 11:51:17',1685620277,NULL),(2532316112,33310170,1,3880608,1,1,1,'S',1,0.988235,255,864935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',67.67,183213600,264150,NULL,'2024-03-19 14:38:41',1710859121,NULL),(2681318557,33310170,1,230305,1,1,1,'S',1,0.954023,348,815759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 316}, \"maximum_statistics\": {\"great\": 348}}',67.9271,183561891,354880,NULL,'2024-04-16 12:59:13',1713272353,NULL),(2680975223,33310170,1,4128334,1,1,1,'S',1,0.990566,265,894068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 265}}',68.0886,183560935,265090,NULL,'2024-04-16 11:28:27',1713266907,NULL),(2569432401,33310170,1,4477718,1,1,1,'S',1,0.989231,325,895657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',68.6074,183299049,358218,NULL,'2024-03-26 07:59:18',1711439958,NULL),(2566215509,33310170,1,3166106,1,1,1,'A',1,0.982143,155,797600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 336}}',69.2538,183291391,261330,NULL,'2024-03-25 16:32:09',1711384329,NULL),(1876953409,33310170,1,4168884,1,1,1,'S',1,0.984848,198,869368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',69.3953,180392525,195520,NULL,'2023-08-19 13:52:10',1692453130,NULL),(2696381161,33310170,1,4549462,1,1,1,'A',1,0.972477,594,850224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 763}}',70.1784,183598305,806468,NULL,'2024-04-19 13:38:22',1713533902,NULL),(2575593278,33310170,1,4520359,1,1,1,'A',1,0.980769,133,829809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',71.2716,183313778,178902,NULL,'2024-03-27 13:03:30',1711544610,NULL),(2687447123,33310170,1,4485002,1,1,1,'A',1,0.967391,231,821887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 368}}',71.4291,183576324,339068,NULL,'2024-04-17 17:27:34',1713374854,NULL),(2569411833,33310170,1,4466533,1,1,1,'S',1,0.988599,307,891908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',71.4722,183298981,350810,NULL,'2024-03-26 07:51:08',1711439468,NULL),(3639107305,33310170,1,4343366,1,1,1,'A',1,0.947706,545,846112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 488}, \"maximum_statistics\": {\"great\": 545}}',71.485,185679114,616736,NULL,'2024-10-06 17:34:57',1728236097,NULL),(2703715325,33310170,1,4459774,1,1,1,'S',1,0.993671,395,923293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 395}}',71.6729,183615347,432000,NULL,'2024-04-20 17:53:46',1713635626,NULL),(2681256246,33310170,1,4391399,1,1,1,'A',1,0.987055,282,887890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',73.0535,183561719,297660,NULL,'2024-04-16 12:43:55',1713271435,NULL),(2566180912,33310170,1,3682508,1,1,1,'A',1,0.983766,380,842943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',74.0782,183291325,579760,NULL,'2024-03-25 16:24:46',1711383886,NULL),(2532331473,33310170,1,4456301,1,1,1,'A',1,0.928571,216,712602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',74.3391,183213631,223684,NULL,'2024-03-19 14:41:42',1710859302,NULL),(2680992583,33310170,1,4343366,1,1,1,'S',1,0.976147,545,873119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 545}}',75.3862,183560988,613278,NULL,'2024-04-16 11:33:34',1713267214,NULL),(2681268189,33310170,1,4264760,1,1,1,'A',1,0.990132,246,869721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',75.8232,183561750,264976,NULL,'2024-04-16 12:46:54',1713271614,NULL),(2449316141,33310170,1,4252528,1,1,1,'A',1,0.975926,145,815581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 270}}',76.3734,183025994,227114,NULL,'2024-03-04 11:07:22',1709550442,NULL),(2685773284,33310170,1,1163342,1,1,1,'A',1,0.986486,356,820738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 592}}',77.4181,183571952,574128,NULL,'2024-04-17 11:16:54',1713352614,NULL),(2678003154,33310170,1,4393579,1,1,1,'S',1,0.996721,305,930126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',77.5357,183554548,319692,NULL,'2024-04-15 18:17:24',1713205044,NULL),(1876091152,33310170,1,281133,0,1,1,'S',1,0.981203,133,890364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',77.6863,179167856,112916,NULL,'2023-06-01 11:42:31',1685619751,NULL),(2687617739,33310170,1,1860937,1,1,1,'S',1,0.986025,322,883377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 322}}',77.7041,183576687,302022,NULL,'2024-04-17 18:04:07',1713377047,NULL),(2681200838,33310170,1,4271884,1,1,1,'A',1,0.98062,271,830789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',78.0639,183561561,378654,NULL,'2024-04-16 12:30:08',1713270608,NULL),(2687456858,33310170,1,4485001,1,1,1,'A',1,0.930353,287,701109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 481}}',78.4232,183576351,385694,NULL,'2024-04-17 17:29:40',1713374980,NULL),(2569392384,33310170,1,4112981,1,1,1,'A',1,0.948127,170,736451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 347}}',78.5707,183298927,297654,NULL,'2024-03-26 07:43:14',1711438994,NULL),(2543739607,33310170,1,4292091,1,1,1,'A',1,0.973214,274,819696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',78.8063,183239523,353000,NULL,'2024-03-21 18:02:52',1711044172,NULL),(2681338222,33310170,1,3715622,1,1,1,'S',1,0.990933,386,889716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',79.1301,183561944,448750,NULL,'2024-04-16 13:03:52',1713272632,NULL),(3638224361,33310170,1,818467,0,1,1,'S',1,0.954082,294,812570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',79.716,185677196,295230,NULL,'2024-10-06 14:47:09',1728226029,NULL),(2687556221,33310170,1,3818671,1,1,1,'A',1,0.927602,113,690107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',80.2671,183576565,183702,NULL,'2024-04-17 17:50:57',1713376257,NULL),(2681130856,33310170,1,4440970,1,1,1,'S',1,0.993174,293,914720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',82.2689,183561345,312540,NULL,'2024-04-16 12:12:13',1713269533,NULL),(2682516754,33310170,1,190767,0,1,1,'A',1,0.95339,249,717490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 708}}',83.4323,183564893,578729,NULL,'2024-04-16 17:12:35',1713287555,NULL),(2678044814,33310170,1,4330222,1,1,1,'S',1,0.973392,451,882338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 427}, \"maximum_statistics\": {\"great\": 451}}',85.5742,183554627,486770,NULL,'2024-04-15 18:26:38',1713205598,NULL),(2703819265,33310170,1,4459753,1,1,1,'A',1,0.945008,238,714710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 591}}',87.143,183615557,453244,NULL,'2024-04-20 18:13:50',1713636830,NULL),(2681245071,33310170,1,4387945,1,1,1,'A',1,0.935088,330,689629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 855}}',87.9467,183561688,673594,NULL,'2024-04-16 12:41:08',1713271268,NULL),(2543791471,33310170,1,4300385,1,1,1,'A',1,0.956188,314,761335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 847}, \"maximum_statistics\": {\"great\": 913}}',88.1112,183239635,769562,NULL,'2024-03-21 18:13:45',1711044825,NULL),(2644989061,33310170,1,4439697,1,1,1,'S',1,0.975385,325,868906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',89.7211,183477958,327940,NULL,'2024-04-09 13:45:05',1712670305,NULL),(2549108368,33310170,1,4052836,1,1,1,'A',1,0.951952,176,737049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',89.7942,183251774,267696,NULL,'2024-03-22 17:58:52',1711130332,NULL),(2681172151,33310170,1,4556246,1,1,1,'A',1,0.985342,293,862508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 614}}',90.0231,183561474,581566,NULL,'2024-04-16 12:22:51',1713270171,NULL),(2682541885,33310170,1,189856,0,1,1,'A',1,0.955145,451,733567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 698}, \"maximum_statistics\": {\"great\": 758}}',91.3069,183564942,633181,NULL,'2024-04-16 17:17:56',1713287876,NULL),(3638923282,33310170,1,4711478,1,1,1,'S',1,0.974943,439,822562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 417}, \"maximum_statistics\": {\"great\": 439}}',91.9516,185678765,515566,NULL,'2024-10-06 16:59:23',1728233963,NULL),(2685788669,33310170,1,1163297,1,1,1,'A',1,0.935326,200,678278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 822}, \"maximum_statistics\": {\"great\": 920}}',92.3086,183571996,684268,NULL,'2024-04-17 11:21:27',1713352887,NULL),(2678106341,33310170,1,4544860,1,1,1,'S',1,0.979437,462,893598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 462}}',94.0472,183554737,526852,NULL,'2024-04-15 18:39:50',1713206390,NULL),(2687540543,33310170,1,3079562,1,1,1,'A',1,0.961825,479,799767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 537}}',95.0349,183576534,511026,NULL,'2024-04-17 17:47:40',1713376060,NULL),(3638268623,33310170,1,4325607,1,1,1,'A',1,0.948864,352,800338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 352}}',96.3398,185677294,372130,NULL,'2024-10-06 14:55:21',1728226521,NULL),(2681139481,33310170,1,4441032,1,1,1,'A',1,0.943243,245,727010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 370}}',98.7008,183561371,296802,NULL,'2024-04-16 12:14:29',1713269669,NULL),(3638209236,33310170,1,3742261,1,1,1,'S',1,0.95107,327,795996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',103.488,185677166,335210,NULL,'2024-10-06 14:44:19',1728225859,NULL),(2681096473,33310170,1,4545098,1,1,1,'A',1,0.960128,421,815605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 580}, \"maximum_statistics\": {\"great\": 627}}',107.147,183561262,656468,NULL,'2024-04-16 12:03:02',1713268982,NULL),(2703963727,33310170,1,2554514,0,1,1,'A',1,0.958549,218,750197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 386}}',111.468,183615827,292170,NULL,'2024-04-20 18:41:26',1713638486,NULL),(2681275588,33310170,1,4264762,1,1,1,'S',1,0.95756,377,827543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 377}}',112.019,183561774,374260,NULL,'2024-04-16 12:48:42',1713271722,NULL),(2703881090,33310170,1,217254,0,1,1,'S',1,0.9625,440,857362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',120.84,183615663,447940,NULL,'2024-04-20 18:25:33',1713637533,NULL),(2703990371,33310170,1,1254676,0,1,1,'S',1,0.990338,621,923472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609}, \"maximum_statistics\": {\"great\": 621}}',132.214,183615878,688720,NULL,'2024-04-20 18:46:37',1713638797,NULL),(1875404498,33313231,1,1525299,0,1,1,'B',1,0.813559,86,368873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 295}}',8.63396,178167362,102467,NULL,'2023-04-01 18:42:02',1680374522,NULL),(3541572162,33315991,1,1981516,0,1,1,'A',1,0.97561,90,748000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',21.0621,185468605,88717,NULL,'2024-09-19 00:50:22',1726707022,NULL),(1876387001,33317379,1,3431705,0,1,1,'C',1,0.760274,37,272543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',4.88001,179460963,60092,NULL,'2023-06-20 07:45:21',1687247121,NULL),(1875562779,33317379,1,2014323,0,1,1,'B',1,0.860731,75,470315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',13.1753,178302446,97618,NULL,'2023-04-09 03:10:33',1681009833,NULL),(1876338654,33317379,1,3314767,0,1,1,'B',1,0.892694,97,506858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',14.8146,179460638,96623,NULL,'2023-06-20 07:06:28',1687244788,NULL),(1876387447,33317379,1,3431707,0,1,1,'B',1,0.897059,60,516733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',15.6628,179460948,59008,NULL,'2023-06-20 07:43:38',1687247018,NULL),(1876442503,33317379,1,3884456,1,1,1,'A',1,0.92268,177,693883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 291}}',24.4982,179626698,185203,NULL,'2023-06-30 22:05:48',1688162748,NULL),(1875427035,33317917,1,2051068,0,1,1,'B',1,0.859375,55,426597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.9719,178173947,54806,NULL,'2023-04-02 04:20:00',1680409200,NULL),(1876023106,33319303,1,1442771,0,1,1,'C',1,0.765625,38,326288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.78675,179164630,68200,NULL,'2023-06-01 06:25:45',1685600745,NULL),(1876106691,33319303,1,1661046,0,1,1,'B',1,0.809783,47,443464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',4.81991,179164678,143909,NULL,'2023-06-01 06:30:48',1685601048,NULL),(2876327883,33319454,1,1720898,1,1,1,'D',1,0.68254,32,294090,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 29, \"ignore_hit\": 14, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',1.29431,NULL,0,'2024-05-23 07:52:44','2024-05-23 07:53:46',1716450826,7566),(1875503374,33320150,1,3675957,0,1,1,'B',1,0.865672,179,525559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',12.8853,178218721,164646,NULL,'2023-04-04 15:01:38',1680620498,NULL),(1875532928,33325568,1,34207,0,1,1,'B',1,0.849206,50,200275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',8.74674,178297819,42226,NULL,'2023-04-08 20:12:24',1680984744,NULL),(1875537934,33325568,1,1039538,0,1,1,'B',1,0.820702,120,199752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 541}}',16.7641,178297902,200402,NULL,'2023-04-08 20:17:37',1680985057,NULL),(1875435260,33326526,1,2056288,0,1,1,'C',1,0.752988,67,293302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 251}}',3.61034,178208652,105071,NULL,'2023-04-04 00:45:59',1680569159,NULL),(1876323472,33329153,1,2014323,0,1,1,'B',1,0.849315,48,452514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',10.5893,179555657,98217,NULL,'2023-06-26 08:47:46',1687769266,NULL),(1878024045,33329518,1,963441,0,1,1,'C',1,0.726974,32,245874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 187}, \"maximum_statistics\": {\"great\": 304}}',4.86316,181798586,86974,NULL,'2023-11-30 16:21:19',1701361279,NULL),(1875497538,33330214,1,1442771,0,1,1,'A',1,0.921875,47,537220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',11.3042,178197018,46614,NULL,'2023-04-03 10:16:55',1680517015,NULL),(1876593955,33330214,1,2056288,0,1,1,'A',1,0.942231,79,632384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',24.7292,179924582,141303,NULL,'2023-07-20 08:52:23',1689843143,NULL),(1877376360,33330214,1,4274731,1,1,1,'A',1,0.945455,110,808039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',25.4127,180908138,85180,NULL,'2023-09-23 13:56:01',1695477361,NULL),(1875975043,33330214,1,3638601,1,1,1,'X',1,1,57,889824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.2789,178832815,33194,NULL,'2023-05-11 18:51:23',1683831083,NULL),(1877383334,33330214,1,3921763,1,1,1,'A',1,0.973451,94,807628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',27.0651,180908197,77380,NULL,'2023-09-23 14:00:14',1695477614,NULL),(1875446511,33332516,1,1649595,0,1,1,'D',1,0.520619,57,68676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 166, \"great\": 186}, \"maximum_statistics\": {\"great\": 485}}',0.195461,178203523,103012,NULL,'2023-04-03 17:09:16',1680541756,NULL),(1878397417,33335696,1,3680812,1,1,1,'S',1,0.99183,306,937646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',37.7139,182357248,372736,NULL,'2024-01-12 08:28:19',1705048099,NULL),(1875890789,33335696,1,4098827,1,1,1,'B',1,0.810981,159,390401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 67, \"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1111}}',41.496,178808828,502192,NULL,'2023-05-10 05:49:26',1683697766,NULL),(1878284001,33335696,1,3680812,1,1,1,'A',1,0.931373,306,852017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 306}}',45.2522,182159789,371431,NULL,'2023-12-28 02:50:00',1703731800,NULL),(1876465329,33335696,1,3323079,1,1,1,'A',1,0.912037,175,620728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 644, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 756}}',54.1888,179617507,503822,NULL,'2023-06-30 10:22:20',1688120540,NULL),(1875890737,33335696,1,4099567,1,1,1,'A',1,0.943631,239,721461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 615, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 683}}',59.4242,178783003,542836,NULL,'2023-05-08 12:52:54',1683550374,NULL),(1875890758,33335696,1,4098826,1,1,1,'B',1,0.899281,217,604400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 805, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 973}}',66.9287,178795099,684936,NULL,'2023-05-09 08:00:58',1683619258,NULL),(1878440487,33335696,1,3912812,1,1,1,'B',1,0.885285,153,569625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',73.1055,182265348,398642,NULL,'2024-01-05 00:50:09',1704415809,NULL),(3314050627,33335696,1,4407216,1,1,1,'A',1,0.916667,320,678813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',84.9951,184986205,356848,NULL,'2024-08-10 21:42:47',1723326167,NULL),(1878393536,33335696,1,3674128,1,1,1,'S',1,0.991877,554,936058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 545, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 554}}',86.613,182357280,703780,NULL,'2024-01-12 08:32:11',1705048331,NULL),(1878476755,33335696,1,2881459,1,1,1,'A',1,0.944487,571,777757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',99.3129,182382687,1256178,NULL,'2024-01-14 02:42:54',1705200174,NULL),(1876007075,33335696,1,1981471,1,1,1,'A',1,0.95107,327,779203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',104.241,178997566,590440,NULL,'2023-05-21 16:57:08',1684688228,NULL),(2430887517,33335696,1,2900358,1,1,1,'A',1,0.956231,690,807920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 890, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 971}}',121.744,182985261,1009172,NULL,'2024-03-01 05:45:04',1709271904,NULL),(1875946082,33335696,1,62983,0,1,1,'A',1,0.938739,211,730368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',122.929,178914446,429180,NULL,'2023-05-16 15:22:53',1684250573,NULL),(1878403810,33335696,1,1987309,1,1,1,'A',1,0.951332,551,788172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',144.852,182322726,941524,NULL,'2024-01-09 08:27:01',1704788821,NULL),(1878333172,33335696,1,3778244,1,1,1,'A',1,0.957778,278,777669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',147.1,182265441,785378,NULL,'2024-01-05 01:03:32',1704416612,NULL),(1878388865,33335696,1,3668347,1,1,1,'S',1,0.986471,887,922589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 863, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 887}}',157.736,182357336,1111890,NULL,'2024-01-12 08:37:55',1705048675,NULL),(1878491142,33335696,1,1937291,1,1,1,'A',1,0.940448,552,747260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 1541, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1696}}',173.071,182399242,1623994,NULL,'2024-01-15 08:33:25',1705307605,NULL),(1878134370,33335696,1,1772049,0,1,1,'A',1,0.964425,864,851705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 954, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1026}}',178.626,182042210,1095150,NULL,'2023-12-19 07:22:41',1702970561,NULL),(1878491135,33335696,1,265290,1,1,1,'A',1,0.96,536,807295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1065, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1150}}',183.666,182399207,1131652,NULL,'2024-01-15 08:28:09',1705307289,NULL),(1878332404,33335696,1,3777084,1,1,1,'A',1,0.945205,321,755276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 992, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1095}}',188.787,182366187,1018474,NULL,'2024-01-12 23:30:51',1705102251,NULL),(1878224027,33335696,1,1937292,1,1,1,'A',1,0.952929,939,821921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 1300, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1434}}',214.398,182089104,1642180,NULL,'2023-12-22 22:15:19',1703283319,NULL),(1878390350,33335696,1,3670033,1,1,1,'S',1,0.982743,1101,907098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1063, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1101}}',222.221,182357826,1353040,NULL,'2024-01-12 09:29:18',1705051758,NULL),(2251379065,33335696,1,617859,0,1,1,'A',1,0.980315,692,878466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',247.47,182467091,943586,NULL,'2024-01-20 14:11:36',1705759896,NULL),(2251363361,33335696,1,3610552,1,1,1,'S',1,0.975222,1352,890446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',301.802,182466808,1602710,NULL,'2024-01-20 13:48:13',1705758493,NULL),(1875603552,33336528,1,2056288,0,1,1,'B',1,0.848606,62,436415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',11.0858,178364495,117672,NULL,'2023-04-12 20:48:46',1681332526,NULL),(1875395488,33337829,1,1774604,0,1,1,'C',1,0.782235,40,309386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',5.44505,178215131,99896,NULL,'2023-04-04 11:28:26',1680607706,NULL),(1875564386,33337829,1,2014323,0,1,1,'C',1,0.787671,50,325446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',6.58507,178369407,70228,NULL,'2023-04-13 06:11:20',1681366280,NULL),(1875500281,33338623,1,1442774,0,1,1,'C',1,0.799043,62,350183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',6.82537,178214208,96911,NULL,'2023-04-04 10:13:10',1680603190,NULL),(1875416889,33338623,1,2036904,1,1,1,'B',1,0.851974,106,445838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 360}, \"maximum_statistics\": {\"great\": 456}}',19.9323,178218244,231250,NULL,'2023-04-04 14:34:40',1680618880,NULL),(1875496100,33338623,1,1773171,1,1,1,'B',1,0.840938,125,419655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',20.3544,178231346,381756,NULL,'2023-04-05 09:58:43',1680688723,NULL),(1875385527,33338623,1,3206,1,1,1,'C',1,0.798039,125,416227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 255}}',20.5926,178234395,139914,NULL,'2023-04-05 13:30:18',1680701418,NULL),(1875468456,33338623,1,2395958,1,1,1,'B',1,0.859702,103,503567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',23.8481,178219050,188682,NULL,'2023-04-04 15:23:25',1680621805,NULL),(1875385267,33338623,1,2743,1,1,1,'S',1,0.986667,150,876317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',24.2734,178234973,104656,NULL,'2023-04-05 14:02:18',1680703338,NULL),(1875385827,33338623,1,3207,1,1,1,'S',1,0.961207,116,813038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',27.6441,178231516,95026,NULL,'2023-04-05 10:12:47',1680689567,NULL),(1875389504,33338623,1,12788,0,1,1,'S',1,0.991597,119,875282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',28.5224,178218468,88232,NULL,'2023-04-04 14:48:17',1680619697,NULL),(1875445903,33338623,1,1649594,1,1,1,'B',1,0.882902,146,500550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',29.8404,178231289,334938,NULL,'2023-04-05 09:53:40',1680688420,NULL),(1875414467,33338623,1,2033841,1,1,1,'A',1,0.90785,146,561728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',34.4618,178234548,163758,NULL,'2023-04-05 13:39:35',1680701975,NULL),(1875489667,33338623,1,1968150,1,1,1,'A',1,0.910433,129,582302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 508}}',34.5694,178234514,335418,NULL,'2023-04-05 13:37:58',1680701878,NULL),(1875385325,33338623,1,2910,1,1,1,'S',1,0.964286,238,774211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 11}}',35.1106,178234740,343006,NULL,'2023-04-05 13:49:40',1680702580,NULL),(1875385336,33338623,1,2911,1,1,1,'A',1,0.932945,343,742435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 297}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',39.7071,178234865,548670,NULL,'2023-04-05 13:56:45',1680703005,NULL),(1875389788,33338623,1,12789,1,1,1,'S',1,0.991979,187,928848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',42.8474,178218520,171370,NULL,'2023-04-04 14:50:28',1680619828,NULL),(1875485224,33338623,1,1956842,1,1,1,'A',1,0.947644,379,744733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 382}}',48.3836,178246675,382734,NULL,'2023-04-06 06:01:19',1680760879,NULL),(1875469979,33338623,1,2397875,1,1,1,'S',1,0.991071,280,926114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',48.8224,178218963,250812,NULL,'2023-04-04 15:17:33',1680621453,NULL),(1875565873,33338623,1,713703,0,1,1,'A',1,0.960854,273,797096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 281}}',49.3979,178282123,239746,NULL,'2023-04-08 02:28:23',1680920903,NULL),(1875534671,33338623,1,1987597,0,1,1,'A',1,0.97096,278,819781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',49.5821,178282009,358778,NULL,'2023-04-08 02:19:23',1680920363,NULL),(1875449517,33338623,1,308007,0,1,1,'S',1,0.978927,261,839610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',50.5527,178244630,266705,NULL,'2023-04-06 02:50:33',1680749433,NULL),(1875385521,33338623,1,3205,1,1,1,'S',1,0.962617,214,821141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',54.2662,178234199,187960,NULL,'2023-04-05 13:17:45',1680700665,NULL),(1875474860,33338806,1,892476,1,1,1,'D',1,0.633588,33,139263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 69, \"great\": 139}, \"maximum_statistics\": {\"great\": 262}}',1.00834,178231780,61136,NULL,'2023-04-05 10:36:30',1680690990,NULL),(1875433459,33338806,1,260581,0,1,1,'D',1,0.69898,46,261689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',1.31656,178231675,37428,NULL,'2023-04-05 10:28:43',1680690523,NULL),(1875470043,33338806,1,2397875,0,1,1,'C',1,0.7625,74,308560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',5.80092,178246979,93684,NULL,'2023-04-06 06:35:52',1680762952,NULL),(2332484547,33338806,1,4135270,1,1,1,'B',1,0.805,44,329760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',6.01735,182760524,31364,NULL,'2024-02-12 09:16:26',1707729386,NULL),(2426208565,33338806,1,2101269,1,1,1,'B',1,0.824841,116,472077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',7.76926,182974255,95625,NULL,'2024-02-29 08:47:55',1709196475,NULL),(1875513590,33338806,1,3819839,1,1,1,'B',1,0.876,43,495773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',9.53382,178309301,46152,NULL,'2023-04-09 12:01:18',1681041678,NULL),(1875420652,33338806,1,2291160,0,1,1,'B',1,0.874309,76,510593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',13.8993,178231755,154689,NULL,'2023-04-05 10:34:02',1680690842,NULL),(2426215536,33338806,1,4230012,1,1,1,'B',1,0.886029,42,516821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',14.7002,182974266,54210,NULL,'2024-02-29 08:50:43',1709196643,NULL),(2332478539,33338806,1,4461505,0,1,1,'A',1,0.923358,43,579350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',17.4469,182760503,50580,NULL,'2024-02-12 09:14:16',1707729256,NULL),(1876366275,33339412,1,3044261,1,1,1,'D',1,0.692153,75,47863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 261}, \"maximum_statistics\": {\"great\": 497}}',7.09055,179572074,124570,NULL,'2023-06-27 11:51:22',1687866682,NULL),(1878004876,33339884,1,4112421,1,1,1,'A',1,0.901515,30,578964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',9.31534,181785546,22672,NULL,'2023-11-29 14:32:13',1701268333,NULL),(1878170909,33339884,1,3870204,0,1,1,'B',1,0.806122,43,387201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',9.49386,181900557,68630,NULL,'2023-12-08 14:28:04',1702045684,NULL),(1878171031,33339884,1,3870264,0,1,1,'B',1,0.857143,54,498276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',10.3405,181900526,53795,NULL,'2023-12-08 14:25:31',1702045531,NULL),(1878004586,33339884,1,4112419,1,1,1,'B',1,0.840164,31,414152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',11.8843,181785567,38104,NULL,'2023-11-29 14:34:01',1701268441,NULL),(1875536916,33339884,1,3675957,0,1,1,'B',1,0.869403,98,493073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',13.4412,178430906,127703,NULL,'2023-04-16 15:12:44',1681657964,NULL),(3518144292,33341957,1,339251,0,1,1,'D',1,0.678313,27,189329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 105, \"great\": 253}, \"maximum_statistics\": {\"great\": 415}}',NULL,185419754,103839,NULL,'2024-09-14 19:37:33',1726342653,NULL),(3518103720,33341957,1,395283,0,1,1,'D',1,0.631387,13,152349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',0.543074,185419684,28974,NULL,'2024-09-14 19:30:28',1726342228,NULL),(1875530860,33342010,1,173558,0,1,1,'B',1,0.837662,77,494450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',11.1886,178316926,38326,NULL,'2023-04-09 19:52:10',1681069930,NULL),(1875513711,33342010,1,466436,0,1,1,'B',1,0.822957,76,403980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',21.8577,178362909,100914,NULL,'2023-04-12 18:23:57',1681323837,NULL),(1875595099,33342010,1,813819,0,1,1,'B',1,0.880126,66,515719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',24.7116,178309796,155022,NULL,'2023-04-09 12:31:16',1681043476,NULL),(1875526340,33350361,1,3205768,0,1,1,'B',1,0.890625,88,507133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',22.8287,178339145,73710,NULL,'2023-04-11 08:00:31',1681200031,NULL),(1877027540,33350635,1,2854814,0,1,1,'C',1,0.712329,54,114829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 146}}',2.40842,180453835,37778,NULL,'2023-08-23 21:09:12',1692824952,NULL),(1875403886,33353287,1,2014323,0,1,1,'C',1,0.710046,95,268594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',2.19528,178245655,93011,NULL,'2023-04-06 04:21:05',1680754865,NULL),(1875497642,33357026,1,1987597,0,1,1,'B',1,0.862374,112,489768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',18.923,178251199,199528,NULL,'2023-04-06 12:13:05',1680783185,NULL),(1875405576,33357508,1,2014323,0,1,1,'C',1,0.762557,50,292103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',4.0147,178256386,68642,NULL,'2023-04-06 17:09:03',1680800943,NULL),(1875776939,33357508,1,3205768,0,1,1,'C',1,0.76875,33,296118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',5.22432,178716791,42948,NULL,'2023-05-04 15:40:45',1683214845,NULL),(1875827193,33357508,1,2316325,1,1,1,'A',1,0.923729,52,604011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',17.1422,178691871,30136,NULL,'2023-05-02 22:03:23',1683065003,NULL),(1875750562,33358712,1,1773168,1,1,1,'D',1,0.47652,53,24969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 619, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',0.397519,178579751,267730,NULL,'2023-04-25 18:02:01',1682445721,NULL),(1876472273,33358712,1,1571470,1,1,1,'C',1,0.755319,95,307975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',15.6538,179750268,184068,NULL,'2023-07-09 01:51:41',1688867501,NULL),(1875430752,33358712,1,2056281,1,1,1,'C',1,0.746004,63,282008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 308}, \"maximum_statistics\": {\"great\": 563}}',17.509,178255011,228418,NULL,'2023-04-06 15:50:43',1680796243,NULL),(1876612126,33358712,1,813834,0,1,1,'B',1,0.839623,52,515636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',17.9174,179763412,71029,NULL,'2023-07-09 20:53:04',1688935984,NULL),(1875399863,33358712,1,1774604,0,1,1,'B',1,0.895415,169,576729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',18.9466,178254845,208560,NULL,'2023-04-06 15:41:40',1680795700,NULL),(1876452290,33358712,1,1065617,1,1,1,'B',1,0.808861,111,403011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',28.573,179750014,189174,NULL,'2023-07-09 01:22:18',1688865738,NULL),(1876632623,33358712,1,405156,1,1,1,'C',1,0.777184,187,362231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',34.1371,179766695,319026,NULL,'2023-07-10 03:04:56',1688958296,NULL),(1875678398,33358712,1,2036904,1,1,1,'B',1,0.895833,181,578324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',35.5047,178579521,335550,NULL,'2023-04-25 17:37:53',1682444273,NULL),(1877285567,33358712,1,136775,1,1,1,'B',1,0.82906,197,440966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',36.0932,180766695,281164,NULL,'2023-09-13 19:09:41',1694632181,NULL),(1876540300,33358712,1,17235,1,1,1,'B',1,0.893082,205,596436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',36.2434,179762970,297610,NULL,'2023-07-09 20:11:39',1688933499,NULL),(1875539764,33358712,1,1993054,1,1,1,'B',1,0.83284,237,481013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',37.5731,178317275,442912,NULL,'2023-04-09 20:17:19',1681071439,NULL),(1876611662,33358712,1,813819,0,1,1,'A',1,0.925867,317,767369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',37.9917,179766494,340266,NULL,'2023-07-10 02:45:35',1688957135,NULL),(1876633843,33358712,1,410051,1,1,1,'B',1,0.817924,131,430496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',38.6104,179762609,292080,NULL,'2023-07-09 19:44:30',1688931870,NULL),(1876424762,33358712,1,169001,1,1,1,'B',1,0.861702,387,563644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',39.734,179719264,493772,NULL,'2023-07-07 02:33:19',1688697199,NULL),(1876618109,33358712,1,104893,1,1,1,'S',1,0.954887,133,866261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',40.5746,179763029,259090,NULL,'2023-07-09 20:18:06',1688933886,NULL),(1876575575,33358712,1,226320,1,1,1,'B',1,0.835079,131,462881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',40.8795,179762729,242756,NULL,'2023-07-09 19:51:48',1688932308,NULL),(1876541017,33358712,1,169002,1,1,1,'C',1,0.793362,110,352776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 55, \"great\": 603}, \"maximum_statistics\": {\"great\": 934}}',41.0516,179766648,400666,NULL,'2023-07-10 03:01:16',1688958076,NULL),(1876618312,33358712,1,105218,1,1,1,'B',1,0.850575,165,488772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',41.764,179763221,491974,NULL,'2023-07-09 20:36:00',1688934960,NULL),(1876608119,33358712,1,89492,0,1,1,'B',1,0.836439,191,469343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',43.7096,179767091,266500,NULL,'2023-07-10 03:50:53',1688961053,NULL),(2326274991,33358712,1,2582055,1,1,1,'B',1,0.855911,130,490817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 406}}',45.7179,182745802,207084,NULL,'2024-02-11 06:26:35',1707632795,NULL),(1876416066,33358712,1,158870,0,1,1,'B',1,0.822309,161,429894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 50, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',46.4577,179750249,513068,NULL,'2023-07-09 01:49:54',1688867394,NULL),(1876618121,33358712,1,104893,1,1,1,'S',1,0.973684,133,975291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',48.4459,179763082,268467,NULL,'2023-07-09 20:22:56',1688934176,NULL),(1876618298,33358712,1,105069,1,1,1,'B',1,0.896825,141,607474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',48.9242,179763160,443888,NULL,'2023-07-09 20:29:30',1688934570,NULL),(1876618442,33358712,1,105573,1,1,1,'A',1,0.904594,150,671912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',53.2346,179763108,320366,NULL,'2023-07-09 20:25:16',1688934316,NULL),(1875519602,33358712,1,1772048,0,1,1,'A',1,0.938312,181,726328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',54.6527,178435025,511474,NULL,'2023-04-16 19:52:33',1681674753,NULL),(1877220834,33358712,1,2680373,1,1,1,'B',1,0.87123,302,580790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 431}}',55.0528,180816080,315632,NULL,'2023-09-17 02:39:44',1694918384,NULL),(1876433535,33358712,1,3228392,1,1,1,'B',1,0.890625,256,686342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',55.4333,179750073,232438,NULL,'2023-07-09 01:29:23',1688866163,NULL),(1877274729,33358712,1,1722169,1,1,1,'B',1,0.878307,140,546554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',56.1127,180816875,252086,NULL,'2023-09-17 03:59:15',1694923155,NULL),(1876611495,33358712,1,4029724,1,1,1,'B',1,0.871345,150,524718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',57.0016,179859375,309068,NULL,'2023-07-16 01:28:33',1689470913,NULL),(1877205172,33358712,1,1508616,1,1,1,'B',1,0.847973,192,514456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',57.5467,180816167,290514,NULL,'2023-09-17 02:46:42',1694918802,NULL),(1876487023,33358712,1,87837,1,1,1,'A',1,0.902174,119,576019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',58.6157,179749959,279856,NULL,'2023-07-09 01:16:01',1688865361,NULL),(1876563667,33358712,1,1523138,1,1,1,'A',1,0.904399,258,617514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',59.6308,179762937,441350,NULL,'2023-07-09 20:08:54',1688933334,NULL),(1876650246,33358712,1,3169216,1,1,1,'B',1,0.868293,210,526628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',61.8397,179762768,415696,NULL,'2023-07-09 19:54:16',1688932456,NULL),(1877255071,33358712,1,90178,0,1,1,'B',1,0.859694,189,532037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 588}}',62.709,180816533,383938,NULL,'2023-09-17 03:25:03',1694921103,NULL),(1877256426,33358712,1,313716,1,1,1,'B',1,0.872608,321,601478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',71.6717,180816685,710598,NULL,'2023-09-17 03:39:19',1694921959,NULL),(1876639628,33358712,1,138550,0,1,1,'A',1,0.916449,242,663724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',72.2391,179767024,342774,NULL,'2023-07-10 03:42:07',1688960527,NULL),(1876552028,33358712,1,1030837,1,1,1,'B',1,0.895089,287,624804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',73.2436,179767036,350244,NULL,'2023-07-10 03:43:48',1688960628,NULL),(1876618742,33358712,1,3046277,1,1,1,'A',1,0.911007,211,620386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',73.3701,179762548,278078,NULL,'2023-07-09 19:40:42',1688931642,NULL),(1877264260,33358712,1,104425,1,1,1,'A',1,0.90303,749,699298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 2, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',73.6324,180816407,990722,NULL,'2023-09-17 03:12:01',1694920321,NULL),(1876632951,33358712,1,406653,1,1,1,'B',1,0.870672,430,621202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 491}}',73.7619,179762642,451520,NULL,'2023-07-09 19:46:12',1688931972,NULL),(3321395394,33358712,1,3950218,1,1,1,'B',1,0.895854,162,575368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 989}}',77.3332,185001533,624368,NULL,'2024-08-12 03:41:11',1723434071,NULL),(1876657197,33358712,1,4070867,1,1,1,'B',1,0.868526,218,522348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 65, \"great\": 1175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1506}}',77.3351,179767077,948460,NULL,'2023-07-10 03:48:46',1688960926,NULL),(1876610885,33358712,1,813357,0,1,1,'A',1,0.945355,216,766206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',78.5595,179779151,523098,NULL,'2023-07-10 21:52:56',1689025976,NULL),(1877257966,33358712,1,95421,0,1,1,'B',1,0.856859,219,526403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',80.7521,180766782,376246,NULL,'2023-09-13 19:17:41',1694632661,NULL),(1876408023,33358712,1,1398037,1,1,1,'A',1,0.919854,120,605988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',80.9132,179719817,346936,NULL,'2023-07-07 03:35:29',1688700929,NULL),(1876610753,33358712,1,813324,0,1,1,'A',1,0.901554,192,607065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 649}, \"maximum_statistics\": {\"great\": 772}}',82.2264,179859306,533190,NULL,'2023-07-16 01:18:36',1689470316,NULL),(1876585776,33358712,1,65583,1,1,1,'A',1,0.925,540,723877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',84.6836,179767224,660020,NULL,'2023-07-10 04:04:23',1688961863,NULL),(1876613122,33358712,1,4031505,1,1,1,'A',1,0.947917,233,766981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',88.0859,179762702,365130,NULL,'2023-07-09 19:49:54',1688932194,NULL),(1876521369,33358712,1,2426704,1,1,1,'B',1,0.879509,491,596915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 29, \"great\": 1018, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1303}}',90.7437,179750119,1073552,NULL,'2023-07-09 01:34:25',1688866465,NULL),(1877267340,33358712,1,3228393,1,1,1,'A',1,0.922059,340,757593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',90.8323,180816644,333690,NULL,'2023-09-17 03:35:58',1694921758,NULL),(1876418150,33358712,1,2450285,1,1,1,'A',1,0.929885,247,701936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 435}}',91.4264,179749653,351114,NULL,'2023-07-09 00:39:48',1688863188,NULL),(1876638861,33358712,1,1414323,1,1,1,'A',1,0.900295,186,619670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 677}}',91.6261,179859495,478080,NULL,'2023-07-16 01:46:26',1689471986,NULL),(1877257438,33358712,1,94471,0,1,1,'A',1,0.919839,209,684577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 867}}',94.3008,180816825,758764,NULL,'2023-09-17 03:54:12',1694922852,NULL),(1876477524,33358712,1,2993623,1,1,1,'A',1,0.90252,525,677955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',94.841,179749744,706606,NULL,'2023-07-09 00:52:58',1688863978,NULL),(1877172827,33358712,1,149080,1,1,1,'A',1,0.948333,296,769997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',96.6651,180816790,571252,NULL,'2023-09-17 03:50:17',1694922617,NULL),(1877278752,33358712,1,128669,1,1,1,'A',1,0.923226,347,703821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 775}}',97.6323,180816566,663104,NULL,'2023-09-17 03:28:42',1694921322,NULL),(2326316190,33358712,1,2461626,1,1,1,'A',1,0.900797,197,605178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',98.3585,182745920,784416,NULL,'2024-02-11 06:39:29',1707633569,NULL),(1876635873,33358712,1,902307,1,1,1,'A',1,0.944744,371,809089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',98.789,179767358,402840,NULL,'2023-07-10 04:19:41',1688962781,NULL),(1876638202,33358712,1,136825,0,1,1,'A',1,0.910256,314,696408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',99.1444,179779215,423940,NULL,'2023-07-10 22:00:13',1689026413,NULL),(1876886770,33358712,1,389880,1,1,1,'A',1,0.925274,534,690267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 1104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1278}}',100.248,180293714,1211812,NULL,'2023-08-12 21:29:04',1691875744,NULL),(1876878105,33358712,1,105472,0,1,1,'A',1,0.9,313,647788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 14, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',101.509,180293594,837810,NULL,'2023-08-12 21:17:39',1691875059,NULL),(1877199820,33358712,1,2993624,1,1,1,'B',1,0.872319,214,526309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 27, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',106.159,180816291,569590,NULL,'2023-09-17 02:58:51',1694919531,NULL),(1876591550,33358712,1,2612362,1,1,1,'A',1,0.922125,385,706734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 1067, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1252}}',124.76,179766927,1176622,NULL,'2023-07-10 03:31:00',1688959860,NULL),(1876594922,33358712,1,1642680,1,1,1,'A',1,0.97025,592,854905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',147.309,179859423,1228266,NULL,'2023-07-16 01:36:14',1689471374,NULL),(1875600391,33359501,1,2056288,0,1,1,'C',1,0.739044,67,282292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 251}}',4.10849,178274029,110503,NULL,'2023-04-07 16:15:26',1680884126,NULL),(1875560062,33359501,1,2014323,0,1,1,'B',1,0.856164,90,483092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',12.2292,178273964,112618,NULL,'2023-04-07 16:11:40',1680883900,NULL),(1876056954,33360969,1,1793683,0,1,1,'D',1,0.566845,20,93283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 79}, \"maximum_statistics\": {\"great\": 187}}',0.383377,179152969,43812,NULL,'2023-05-31 13:06:16',1685538376,NULL),(1876089022,33360969,1,2640147,0,1,1,'D',1,0.57764,29,99838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 64, \"great\": 114}, \"maximum_statistics\": {\"great\": 322}}',0.696092,179172058,65400,NULL,'2023-06-01 16:34:49',1685637289,NULL),(1876244957,33360969,1,2090843,0,1,1,'B',1,0.801887,80,392471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',5.24623,179214450,87534,NULL,'2023-06-04 05:25:51',1685856351,NULL),(1876034999,33360969,1,3960516,1,1,1,'C',1,0.785714,128,384370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',9.26974,179168589,111078,NULL,'2023-06-01 12:38:20',1685623100,NULL),(1876025740,33360969,1,3201370,0,1,1,'B',1,0.839844,51,424183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 256}}',11.1203,179172095,94856,NULL,'2023-06-01 16:38:04',1685637484,NULL),(1876124220,33360969,1,3441357,1,1,1,'C',1,0.795181,127,396045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 249}}',13.7706,179168447,117547,NULL,'2023-06-01 12:27:37',1685622457,NULL),(1876064387,33360969,1,3574198,1,1,1,'B',1,0.827759,129,454481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 299}}',20.613,179168475,183198,NULL,'2023-06-01 12:29:47',1685622587,NULL),(1877333529,33363877,1,2056288,0,1,1,'C',1,0.762948,127,332863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',4.80001,180997951,136628,NULL,'2023-09-30 01:59:39',1696039179,NULL),(1876999798,33363877,1,3514295,1,1,1,'C',1,0.765977,48,302070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 336}, \"maximum_statistics\": {\"great\": 532}}',7.72436,180440579,172926,NULL,'2023-08-22 22:12:13',1692742333,NULL),(1875406777,33363985,1,2014323,0,1,1,'B',1,0.89726,90,578603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',17.0747,178263950,130135,NULL,'2023-04-07 03:45:30',1680839130,NULL),(3293489437,33364507,1,1442774,0,1,1,'D',1,0.698565,63,213303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',3.35408,184942868,76992,NULL,'2024-08-07 13:04:58',1723035898,NULL),(2498622477,33364507,1,1969636,0,1,1,'D',1,0.699588,59,213945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 243}}',3.82764,183135769,69928,NULL,'2024-03-13 13:50:04',1710337804,NULL),(3514258349,33365531,1,1936434,0,1,1,'B',1,0.872253,60,474082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.7945,185411572,167551,NULL,'2024-09-14 07:27:10',1726298830,NULL),(1878265126,33365531,1,2014323,0,1,1,'A',1,0.920091,112,664042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',20.1037,182181365,160764,NULL,'2023-12-29 16:12:47',1703866367,NULL),(1875560418,33370317,1,2014323,0,1,1,'B',1,0.872146,165,567780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',14.0005,178276276,155362,NULL,'2023-04-07 18:31:12',1680892272,NULL),(1875719537,33372277,1,824807,0,1,1,'D',1,0.530201,16,60896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 48}, \"maximum_statistics\": {\"great\": 149}}',0.208084,178592871,82727,NULL,'2023-04-26 16:29:04',1682526544,NULL),(1875601138,33373326,1,2056288,0,1,1,'B',1,0.806773,78,372949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 251}}',8.07902,178280771,117252,NULL,'2023-04-08 00:29:00',1680913740,NULL),(1875526482,33373326,1,1774604,0,1,1,'B',1,0.881089,61,484888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',14.6313,178280923,130267,NULL,'2023-04-08 00:41:06',1680914466,NULL),(1875544587,33374298,1,2002993,0,1,1,'B',1,0.860731,117,498117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',10.6568,178337497,146042,NULL,'2023-04-11 04:07:46',1681186066,NULL),(1875526942,33374485,1,1774604,0,1,1,'A',1,0.941261,148,663816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',27.1187,178282664,203862,NULL,'2023-04-08 03:11:59',1680923519,NULL),(1875541411,33376162,1,2002993,0,1,1,'B',1,0.826484,92,414075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',8.61123,178285641,115387,NULL,'2023-04-08 07:29:26',1680938966,NULL),(1875529417,33378242,1,1774604,0,1,1,'B',1,0.816619,74,371575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',8.8091,178303779,118369,NULL,'2023-04-09 05:01:59',1681016519,NULL),(1875542625,33378242,1,2002993,0,1,1,'B',1,0.805936,92,383083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',9.2614,178305815,114293,NULL,'2023-04-09 07:42:39',1681026159,NULL),(1875586078,33378242,1,3942080,1,1,1,'B',1,0.82439,45,394892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',10.9542,178303914,72584,NULL,'2023-04-09 05:12:06',1681017126,NULL),(1875560305,33378242,1,3531897,1,1,1,'B',1,0.852423,56,438816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',12.1629,178304454,81976,NULL,'2023-04-09 05:50:41',1681019441,NULL),(1875548563,33378242,1,3690309,1,1,1,'B',1,0.852349,51,421358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',12.26,178304392,55872,NULL,'2023-04-09 05:46:22',1681019182,NULL),(1875511703,33378242,1,3632913,1,1,1,'B',1,0.88255,135,620112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',13.8142,178304851,91729,NULL,'2023-04-09 06:26:02',1681021562,NULL),(1875550868,33379429,1,1093244,0,1,1,'D',1,0.504687,41,63692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 110, \"great\": 113}, \"maximum_statistics\": {\"great\": 320}}',0.183324,178293800,83542,NULL,'2023-04-08 15:56:24',1680969384,NULL),(1875518200,33381729,1,3174434,1,1,1,'C',1,0.787671,70,357229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',7.20865,178351786,112310,NULL,'2023-04-12 01:36:45',1681263405,NULL),(1875830718,33381729,1,2039027,0,1,1,'B',1,0.881074,154,541492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',25.0564,178663418,213820,NULL,'2023-05-01 01:36:21',1682904981,NULL),(2003920395,33382593,1,2038207,0,1,1,'C',1,0.785714,113,408289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',4.41483,182428731,137798,NULL,'2024-01-17 17:03:42',1705511022,NULL),(1875909313,33383402,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,178920134,14278,NULL,'2023-05-17 00:02:42',1684281762,NULL),(1877150650,33383402,1,1492013,0,1,1,'B',1,0.881579,38,680896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',15.4899,180516617,13308,NULL,'2023-08-28 01:43:22',1693187002,NULL),(1875580541,33386224,1,2043000,0,1,1,'B',1,0.831058,46,382586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 226}, \"maximum_statistics\": {\"great\": 293}}',8.74996,178304010,96957,NULL,'2023-04-09 05:19:38',1681017578,NULL),(2671564995,33386224,1,1774604,0,1,1,'B',1,0.889685,96,518128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',16.5009,183538673,151418,NULL,'2024-04-14 12:56:13',1713099373,NULL),(3156960828,33387544,1,3878052,0,1,1,'D',1,0.642857,18,150231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 84}}',0.916816,184646368,19212,NULL,'2024-07-14 08:46:26',1720946786,NULL),(1876168424,33387987,1,1774604,0,1,1,'C',1,0.7149,55,237423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 349}}',4.35206,179324461,104829,NULL,'2023-06-11 07:15:40',1686467740,NULL),(1876182631,33387987,1,2002993,0,1,1,'C',1,0.778539,62,326904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',6.43045,179324496,94113,NULL,'2023-06-11 07:18:57',1686467937,NULL),(1875520683,33388404,1,979324,0,1,1,'D',1,0.524194,13,135453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 21}, \"maximum_statistics\": {\"great\": 62}}',NULL,178308830,45744,NULL,'2023-04-09 11:28:13',1681039693,NULL),(1875544104,33388404,1,619959,0,1,1,'D',1,0.586957,11,229380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.217749,178308874,107484,NULL,'2023-04-09 11:31:39',1681039899,NULL),(1877770612,33388404,1,107409,0,1,1,'C',1,0.785714,25,404042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',2.01917,181503844,57512,NULL,'2023-11-07 16:01:10',1699372870,NULL),(1875625560,33388404,1,3963581,1,1,1,'C',1,0.743902,22,300311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',2.24579,178323939,29322,NULL,'2023-04-10 08:50:16',1681116616,NULL),(1877780736,33388404,1,120929,0,1,1,'B',1,0.845455,61,534516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 110}}',7.22863,181503876,140666,NULL,'2023-11-07 16:04:32',1699373072,NULL),(1877434567,33388404,1,2388283,1,1,1,'B',1,0.837461,139,443759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 323}}',8.13651,181034651,147008,NULL,'2023-10-02 16:24:41',1696263881,NULL),(1875551256,33389778,1,1509440,0,1,1,'D',1,0.425,21,33077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 96, \"great\": 66}, \"maximum_statistics\": {\"great\": 200}}',0.041446,178314604,29980,NULL,'2023-04-09 17:15:59',1681060559,NULL),(2253267504,33391111,1,184045,0,1,1,'B',1,0.804636,58,396723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 151}}',10.6989,182503775,59252,NULL,'2024-01-23 08:26:16',1705998376,NULL),(2253270361,33391111,1,4228586,1,1,1,'B',1,0.814626,54,371469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 224}, \"maximum_statistics\": {\"great\": 294}}',11.0197,182503857,99962,NULL,'2024-01-23 08:35:25',1705998925,NULL),(2253272598,33391111,1,1365448,1,1,1,'B',1,0.827473,62,389878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',15.1218,182503920,187698,NULL,'2024-01-23 08:42:28',1705999348,NULL),(2253268532,33391111,1,3746199,1,1,1,'B',1,0.854545,49,446375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',17.5542,182503803,89650,NULL,'2024-01-23 08:29:34',1705998574,NULL),(1875611961,33391111,1,3770606,1,1,1,'B',1,0.829201,117,421254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',20.7739,178370363,176640,NULL,'2023-04-13 08:16:34',1681373794,NULL),(1875618749,33391111,1,2734136,0,1,1,'B',1,0.87619,111,487680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 420}}',21.4337,178370320,195626,NULL,'2023-04-13 08:12:27',1681373547,NULL),(2253271203,33391111,1,4405322,1,1,1,'A',1,0.917722,80,593418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',32.4735,182503882,155504,NULL,'2024-01-23 08:38:06',1705999086,NULL),(2253269676,33391111,1,2977057,1,1,1,'A',1,0.92487,99,622187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',42.698,182503839,215654,NULL,'2024-01-23 08:33:12',1705998792,NULL),(3019642973,33391159,1,1649182,0,1,1,'B',1,0.855721,195,509806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 319}, \"maximum_statistics\": {\"great\": 402}}',11.4294,184345403,258275,NULL,'2024-06-18 21:08:19',1718744899,NULL),(1875529678,33391423,1,2162598,0,1,1,'C',1,0.772727,91,341015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',5.35981,178328990,72300,NULL,'2023-04-10 15:12:59',1681139579,NULL),(1875528900,33391423,1,2162596,0,1,1,'B',1,0.815789,86,441634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',5.77688,178328958,51730,NULL,'2023-04-10 15:11:12',1681139472,NULL),(1875580603,33391423,1,2043000,0,1,1,'B',1,0.803754,50,350900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',7.19392,178329070,105604,NULL,'2023-04-10 15:17:39',1681139859,NULL),(1875579158,33392136,1,3322596,0,1,1,'B',1,0.897059,42,527069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',12.1859,178329721,28587,NULL,'2023-04-10 15:56:31',1681142191,NULL),(1875585658,33393356,1,2644260,0,1,1,'D',1,0.511062,15,67103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 75, \"great\": 80}, \"maximum_statistics\": {\"great\": 226}}',0.174433,178318487,40460,NULL,'2023-04-09 22:04:57',1681077897,NULL),(1875583270,33393774,1,1863227,0,1,1,'D',1,0.292857,9,31437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',0.000944,178346713,38310,NULL,'2023-04-11 17:27:10',1681234030,NULL),(1876774870,33394298,1,139208,0,1,1,'C',1,0.769076,68,313611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 165}, \"maximum_statistics\": {\"great\": 249}}',8.33587,180034776,103960,NULL,'2023-07-27 12:34:00',1690461240,NULL),(1875540682,33394298,1,1051708,0,1,1,'B',1,0.872781,79,505612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 169}}',21.674,178406318,75004,NULL,'2023-04-15 11:13:42',1681557222,NULL),(1875610127,33394298,1,2064683,0,1,1,'B',1,0.872973,58,489026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 370}}',22.9082,178406087,181796,NULL,'2023-04-15 10:57:13',1681556233,NULL),(1875539967,33394298,1,1051706,0,1,1,'S',1,0.980583,103,887007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',26.2869,178406292,66135,NULL,'2023-04-15 11:11:41',1681557101,NULL),(1877031871,33394298,1,2868386,1,1,1,'B',1,0.863878,76,440261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 597}, \"maximum_statistics\": {\"great\": 753}}',27.7512,180442914,287379,NULL,'2023-08-23 02:35:22',1692758122,NULL),(1875846453,33394298,1,1655999,0,1,1,'A',1,0.913306,113,616005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',28.4505,178700130,165092,NULL,'2023-05-03 13:35:53',1683120953,NULL),(1875531276,33394298,1,1774604,0,1,1,'A',1,0.968481,105,715577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',32.8935,178319123,193981,NULL,'2023-04-09 23:02:55',1681081375,NULL),(1876718328,33394298,1,686780,1,1,1,'A',1,0.903792,161,575626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 612}, \"maximum_statistics\": {\"great\": 712}}',40.714,180034920,437782,NULL,'2023-07-27 12:45:15',1690461915,NULL),(1876940225,33394298,1,4070038,1,1,1,'B',1,0.869256,307,550517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 71, \"great\": 955}, \"maximum_statistics\": {\"great\": 1197}}',45.02,180442845,831148,NULL,'2023-08-23 02:27:29',1692757649,NULL),(1876662369,33394298,1,459513,1,1,1,'A',1,0.904817,459,662950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 29, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1287}}',70.4996,180034866,1093730,NULL,'2023-07-27 12:42:08',1690461728,NULL),(1875747171,33394298,1,1772048,0,1,1,'A',1,0.977273,394,866492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 616}}',72.4858,178514023,626992,NULL,'2023-04-21 21:26:56',1682112416,NULL),(1876153854,33394298,1,1772047,0,1,1,'A',1,0.940104,286,730782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 694}, \"maximum_statistics\": {\"great\": 768}}',78.0414,179340970,639548,NULL,'2023-06-12 08:49:10',1686559750,NULL),(1875841044,33394607,1,801374,0,1,1,'A',1,0.910714,52,611612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,178741871,33890,NULL,'2023-05-06 04:34:54',1683347694,NULL),(1875640606,33394607,1,1967656,0,1,1,'C',1,0.770701,41,322530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',4.39944,178482060,132403,NULL,'2023-04-19 23:03:06',1681945386,NULL),(1875655105,33394607,1,2002993,0,1,1,'B',1,0.828767,56,411720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',7.866,178492078,109337,NULL,'2023-04-20 14:55:23',1682002523,NULL),(1875786715,33394607,1,1046150,0,1,1,'A',1,0.919149,80,597031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',19.8174,178751881,121039,NULL,'2023-05-06 17:08:52',1683392932,NULL),(1875833156,33394607,1,2329748,1,1,1,'A',1,0.930556,117,690560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',21.2808,178806810,128288,NULL,'2023-05-10 01:08:22',1683680902,NULL),(1875578140,33397279,1,2038207,0,1,1,'C',1,0.711039,41,301288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 154}}',2.13663,178420061,120423,NULL,'2023-04-16 02:58:12',1681613892,NULL),(1875523011,33397279,1,1967656,0,1,1,'C',1,0.711783,33,241596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 173}, \"maximum_statistics\": {\"great\": 314}}',2.52903,178365553,112506,NULL,'2023-04-12 22:35:07',1681338907,NULL),(1875543026,33397279,1,2868384,0,1,1,'C',1,0.708426,80,260946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 66, \"great\": 254}, \"maximum_statistics\": {\"great\": 451}}',3.1618,178355117,211402,NULL,'2023-04-12 08:34:10',1681288450,NULL),(1875608491,33397836,1,848233,0,1,1,'D',1,0.666667,23,239792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',0.696143,178411887,124080,NULL,'2023-04-15 16:30:23',1681576223,NULL),(1875571111,33397836,1,2949881,0,1,1,'C',1,0.749042,137,319282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 261}}',5.58596,178411777,120381,NULL,'2023-04-15 16:25:31',1681575931,NULL),(1875608366,33399312,1,2063856,1,1,1,'C',1,0.79697,78,364582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',18.0347,178329058,219918,NULL,'2023-04-10 15:17:03',1681139823,NULL),(1876806222,33401121,1,29033,0,1,1,'D',1,0.288889,8,56080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 54, \"great\": 16}, \"maximum_statistics\": {\"great\": 90}}',0.001597,180144852,19800,NULL,'2023-08-03 10:35:12',1691058912,NULL),(1877097121,33401121,1,70363,0,1,1,'D',1,0.571429,4,255706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 21}}',0.111235,180493549,127770,NULL,'2023-08-26 14:47:16',1693061236,NULL),(1876806250,33401121,1,29036,0,1,1,'D',1,0.575419,23,118887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 81}, \"maximum_statistics\": {\"great\": 179}}',0.373707,180144904,41454,NULL,'2023-08-03 10:39:50',1691059190,NULL),(1877097582,33401121,1,2868384,0,1,1,'D',1,0.55765,26,128047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 124, \"great\": 176}, \"maximum_statistics\": {\"great\": 451}}',0.392321,180493683,164166,NULL,'2023-08-26 14:55:08',1693061708,NULL),(1876166527,33401121,1,1967656,0,1,1,'C',1,0.724522,49,261714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 314}}',3.08642,179251367,121709,NULL,'2023-06-06 14:53:35',1686063215,NULL),(1876806213,33401121,1,29033,0,1,1,'B',1,0.888889,54,510237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',9.10972,180144830,46644,NULL,'2023-08-03 10:33:52',1691058832,NULL),(1876806227,33401121,1,29033,0,1,1,'B',1,0.894444,46,575328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',9.80551,180144875,50625,NULL,'2023-08-03 10:36:55',1691059015,NULL),(1875522490,33404512,1,1967656,0,1,1,'C',1,0.732484,37,266179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 314}}',3.36127,178355202,116667,NULL,'2023-04-12 08:45:51',1681289151,NULL),(1875613256,33405704,1,3600012,1,1,1,'C',1,0.713889,41,227514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',1.99854,178343259,56346,NULL,'2023-04-11 13:45:26',1681220726,NULL),(1875592927,33405704,1,3575082,1,1,1,'C',1,0.794953,95,360973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',9.53526,178344215,129542,NULL,'2023-04-11 14:44:14',1681224254,NULL),(1875515941,33406252,1,1442771,0,1,1,'D',1,0.364583,10,61762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',0.005839,178343514,41850,NULL,'2023-04-11 13:59:41',1681221581,NULL),(1876200965,33406723,1,1838661,0,1,1,'D',1,0.45082,16,40902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 54, \"great\": 42}, \"maximum_statistics\": {\"great\": 122}}',0.05454,179348265,18844,NULL,'2023-06-12 19:08:27',1686596907,NULL),(1876415582,33406723,1,1967655,0,1,1,'B',1,0.834653,84,410897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 380}, \"maximum_statistics\": {\"great\": 505}}',14.6678,179668113,240414,NULL,'2023-07-03 15:22:08',1688397728,NULL),(3376376535,33406723,1,3436240,1,1,1,'B',1,0.816667,89,388238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 342}, \"maximum_statistics\": {\"great\": 480}}',19.0145,185120054,187794,NULL,'2024-08-21 13:36:03',1724247363,NULL),(1877049306,33406723,1,3476826,0,1,1,'B',1,0.893305,72,520696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 478}}',21.1241,180505505,199614,NULL,'2023-08-27 10:17:33',1693131453,NULL),(2250153810,33406723,1,3898215,1,1,1,'B',1,0.856643,116,480525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 429}}',27.5258,182443245,208280,NULL,'2024-01-18 19:53:49',1705607629,NULL),(1875894637,33406771,1,2006816,0,1,1,'C',1,0.714286,7,240006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.457461,178957880,9300,NULL,'2023-05-19 13:50:48',1684504248,NULL),(1875831713,33408391,1,1228199,0,1,1,'D',1,0.323529,4,31711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 8}, \"maximum_statistics\": {\"great\": 34}}',0.00349,178691696,7680,NULL,'2023-05-02 21:44:37',1683063877,NULL),(1875570378,33408558,1,241944,0,1,1,'C',1,0.773894,64,339859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 82, \"great\": 466}, \"maximum_statistics\": {\"great\": 701}}',10.2885,178351565,307140,NULL,'2023-04-12 01:13:10',1681261990,NULL),(1875570847,33408558,1,65827,1,1,1,'C',1,0.762397,68,322879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',11.009,178351838,151350,NULL,'2023-04-12 01:41:40',1681263700,NULL),(1875594559,33408558,1,2054310,1,1,1,'B',1,0.899272,278,640607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 412}}',41.0761,178351783,352216,NULL,'2023-04-12 01:36:26',1681263386,NULL),(1875601437,33408558,1,1655999,0,1,1,'S',1,0.961694,248,785537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',41.754,178351759,229046,NULL,'2023-04-12 01:33:15',1681263195,NULL),(1875612770,33408558,1,1928891,0,1,1,'A',1,0.949123,285,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',44.794,178351659,252660,NULL,'2023-04-12 01:23:39',1681262619,NULL),(1877223237,33411160,1,1849131,1,1,1,'D',1,0.513944,102,80553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 286, \"great\": 314}, \"maximum_statistics\": {\"great\": 1004}}',NULL,180697341,199629,NULL,'2023-09-09 08:50:41',1694249441,NULL),(1877223267,33411160,1,1849131,1,1,1,'D',1,0.631972,89,57820,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 151, \"great\": 416}, \"maximum_statistics\": {\"great\": 1004}}',NULL,180697404,232024,NULL,'2023-09-09 08:56:07',1694249767,NULL),(1877304455,33411160,1,2619200,1,1,1,'D',1,0.0909091,1,178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9}, \"maximum_statistics\": {\"great\": 11}}',NULL,180872418,154800,NULL,'2023-09-21 01:21:47',1695259307,NULL),(1877200885,33411160,1,2619200,1,1,1,'D',1,0.227273,2,2405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 2}, \"maximum_statistics\": {\"great\": 11}}',NULL,180815296,152550,NULL,'2023-09-17 01:09:30',1694912970,NULL),(1877200845,33411160,1,2619200,1,1,1,'D',1,0.363636,4,18868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,180697876,155700,NULL,'2023-09-09 09:35:27',1694252127,NULL),(1877369471,33411160,1,3908275,1,1,1,'D',1,0.31888,13,6511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 752, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',0.010403,180969444,147000,NULL,'2023-09-27 21:37:15',1695850635,NULL),(1877329608,33411160,1,1814706,1,1,1,'D',1,0.578049,23,100093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 84}, \"maximum_statistics\": {\"great\": 205}}',0.594892,180999874,54948,NULL,'2023-09-30 06:03:22',1696053802,NULL),(1877175837,33411160,1,2919235,1,1,1,'D',1,0.684211,23,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 57}}',0.934033,180697998,24750,NULL,'2023-09-09 09:48:25',1694252905,NULL),(1877555220,33411160,1,4233744,1,1,1,'D',1,0.667702,38,223808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 161}}',1.96763,181011857,55282,NULL,'2023-10-01 00:54:18',1696121658,NULL),(1877502642,33411160,1,3252522,1,1,1,'D',1,0.65703,55,24871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 152, \"great\": 391}, \"maximum_statistics\": {\"great\": 761}}',2.24889,181028264,154782,NULL,'2023-10-02 04:15:58',1696220158,NULL),(1877354068,33411160,1,4003563,1,1,1,'D',1,0.68617,20,319079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',2.26026,180870988,49530,NULL,'2023-09-20 22:04:00',1695247440,NULL),(1877175786,33411160,1,2919234,1,1,1,'C',1,0.756944,37,264218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',4.18985,180697921,35350,NULL,'2023-09-09 09:40:02',1694252402,NULL),(3452161270,33411160,1,711058,1,1,1,'C',1,0.762799,55,373091,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 194, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 373091}',6.18319,NULL,0,'2024-09-03 10:45:04','2024-09-03 10:47:26',1725360446,7675),(1877458251,33411160,1,3736424,1,1,1,'C',1,0.727545,108,270889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',6.32634,181094385,120018,NULL,'2023-10-07 08:02:21',1696665741,NULL),(1877250621,33411160,1,2087511,0,1,1,'B',1,0.841584,44,529309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',6.52937,180814912,281234,NULL,'2023-09-17 00:21:58',1694910118,NULL),(1877473260,33411160,1,1242071,0,1,1,'C',1,0.755263,97,323249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 190}}',6.7021,181026451,88040,NULL,'2023-10-01 23:53:31',1696204411,NULL),(1877371684,33411160,1,81341,1,1,1,'C',1,0.751046,39,326054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',7.92949,181000107,197264,NULL,'2023-09-30 06:29:14',1696055354,NULL),(1877453012,33411160,1,43729,1,1,1,'C',1,0.755515,65,298078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',9.6519,181094426,101510,NULL,'2023-10-07 08:07:19',1696666039,NULL),(1877554445,33411160,1,4231471,0,1,1,'C',1,0.783582,38,324415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',11.6163,181026643,38420,NULL,'2023-10-02 00:22:01',1696206121,NULL),(1877335297,33411160,1,190047,0,1,1,'C',1,0.768466,95,314306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',12.8903,180879280,124778,NULL,'2023-09-21 15:09:15',1695308955,NULL),(1877516300,33411160,1,4097408,1,1,1,'C',1,0.798094,77,356345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 383, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',13.6582,181011708,234220,NULL,'2023-10-01 00:39:03',1696120743,NULL),(1877351606,33411160,1,66317,0,1,1,'C',1,0.795367,47,460859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 259}}',14.6561,180872386,171558,NULL,'2023-09-21 01:16:02',1695258962,NULL),(1877354065,33411160,1,4003563,1,1,1,'B',1,0.845745,73,600947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 94}}',14.8602,180870972,66466,NULL,'2023-09-20 22:02:51',1695247371,NULL),(1877440571,33411160,1,24614,1,1,1,'B',1,0.808594,166,441084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 384}}',15.3804,181026364,214690,NULL,'2023-10-01 23:43:25',1696203805,NULL),(1877238073,33411160,1,2736895,1,1,1,'B',1,0.890741,144,579345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',21.0561,180814851,216437,NULL,'2023-09-17 00:15:36',1694909736,NULL),(1877380935,33411160,1,818076,0,1,1,'B',1,0.872047,120,523496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 254}}',21.1828,180880690,128614,NULL,'2023-09-21 16:59:56',1695315596,NULL),(1877384804,33411160,1,4039502,0,1,1,'B',1,0.896947,76,553050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',22.7977,180879729,55410,NULL,'2023-09-21 15:43:39',1695311019,NULL),(1877307453,33411160,1,2745,0,1,1,'B',1,0.856397,122,470569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 383}}',25.1467,180998587,162368,NULL,'2023-09-30 03:15:55',1696043755,NULL),(1877393827,33411160,1,4196542,1,1,1,'B',1,0.895,72,548768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',26.2968,181000122,99224,NULL,'2023-09-30 06:30:54',1696055454,NULL),(1877438062,33411160,1,19497,1,1,1,'A',1,0.908824,115,609561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',27.7042,181028228,184256,NULL,'2023-10-02 04:11:30',1696219890,NULL),(1877394955,33411160,1,110638,0,1,1,'A',1,0.947853,122,712282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',33.0965,180872279,215988,NULL,'2023-09-21 01:01:42',1695258102,NULL),(1877509415,33411160,1,2277779,1,1,1,'A',1,0.909774,111,601294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',33.4949,181026397,175722,NULL,'2023-10-01 23:47:33',1696204053,NULL),(1877354072,33411160,1,4003566,1,1,1,'S',1,0.958064,155,840883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',36.7303,180879063,147562,NULL,'2023-09-21 14:52:49',1695307969,NULL),(1877302373,33411160,1,3655285,1,1,1,'A',1,0.936538,385,763922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',38.8986,180998690,515414,NULL,'2023-09-30 03:28:45',1696044525,NULL),(1877268960,33411160,1,4192954,1,1,1,'A',1,0.967391,91,795994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',42.9218,180819223,64520,NULL,'2023-09-17 07:56:42',1694937402,NULL),(2605370890,33411240,1,3878041,1,1,1,'B',1,0.894366,68,565548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',19.8746,183385077,66354,NULL,'2024-04-01 23:06:45',1712012805,NULL),(2612797946,33411240,1,3878041,1,1,1,'A',1,0.926056,142,760325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',34.2693,183402893,124897,NULL,'2024-04-03 13:44:13',1712151853,NULL),(2605333916,33411240,1,1987597,0,1,1,'A',1,0.933081,172,698426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 396}}',37.6678,183385009,305580,NULL,'2024-04-01 22:54:47',1712012087,NULL),(2612752213,33411240,1,3878041,1,1,1,'S',1,0.964789,142,811649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',39.1778,183402749,126290,NULL,'2024-04-03 13:34:44',1712151284,NULL),(2607961808,33411240,1,3878041,1,1,1,'S',1,0.971831,142,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',40.7223,183391640,125952,NULL,'2024-04-02 14:05:34',1712066734,NULL),(1875523357,33412221,1,1967656,0,1,1,'C',1,0.754777,42,300350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',4.67841,178373841,128480,NULL,'2023-04-13 13:10:57',1681391457,NULL),(1875549087,33414297,1,2002993,0,1,1,'C',1,0.769406,51,310962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',4.57256,178386431,89492,NULL,'2023-04-14 08:34:50',1681461290,NULL),(1875546812,33414362,1,2002993,0,1,1,'B',1,0.856164,84,470467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',10.5437,178360978,125196,NULL,'2023-04-12 16:03:05',1681315385,NULL),(1875523199,33414362,1,1967656,0,1,1,'A',1,0.925159,136,640727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',20.8511,178369415,220115,NULL,'2023-04-13 06:11:57',1681366317,NULL),(1875537651,33420246,1,1774604,0,1,1,'B',1,0.809456,99,379767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',8.50881,178379770,140206,NULL,'2023-04-13 19:55:32',1681415732,NULL),(1875548472,33420246,1,3848159,0,1,1,'B',1,0.824841,101,454126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',8.92184,178393708,84782,NULL,'2023-04-14 17:34:15',1681493655,NULL),(1875556281,33423888,1,1805885,0,1,1,'D',1,0.515924,40,93714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 53}, \"maximum_statistics\": {\"great\": 157}}',0.16005,178380311,38171,NULL,'2023-04-13 20:52:27',1681419147,NULL),(1875577914,33425471,1,2038207,0,1,1,'D',1,0.396104,18,42673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 73, \"great\": 41}, \"maximum_statistics\": {\"great\": 154}}',0.014297,178383225,41861,NULL,'2023-04-14 02:04:36',1681437876,NULL),(1875574022,33426424,1,1582987,0,1,1,'D',1,0.631841,27,162262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 91}, \"maximum_statistics\": {\"great\": 201}}',0.756189,178385100,97560,NULL,'2023-04-14 06:12:13',1681452733,NULL),(1876658369,33428654,1,4095181,0,1,1,'B',1,0.840461,66,422488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',15.8932,179924453,123284,NULL,'2023-07-20 08:37:08',1689842228,NULL),(1875695804,33428654,1,3585799,1,1,1,'B',1,0.825099,96,411728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 506}}',18.2521,178563715,203939,NULL,'2023-04-24 16:13:27',1682352807,NULL),(1875643382,33428654,1,3512389,1,1,1,'B',1,0.829868,176,460009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',19.6503,178488027,342110,NULL,'2023-04-20 09:59:10',1681984750,NULL),(1875677216,33428654,1,2036365,1,1,1,'C',1,0.786448,121,349069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 330}, \"maximum_statistics\": {\"great\": 487}}',21.5823,178458692,217458,NULL,'2023-04-18 11:39:49',1681817989,NULL),(1875720179,33428654,1,2058902,1,1,1,'C',1,0.794183,82,342734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 299}, \"maximum_statistics\": {\"great\": 447}}',25.1724,178458658,185502,NULL,'2023-04-18 11:36:48',1681817808,NULL),(1875550152,33428654,1,3525350,1,1,1,'A',1,0.968839,327,823739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',41.2304,178430111,377736,NULL,'2023-04-16 14:31:27',1681655487,NULL),(1875717866,33428654,1,2055202,1,1,1,'B',1,0.82495,187,430499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 497}}',41.4762,178488283,277558,NULL,'2023-04-20 10:23:07',1681986187,NULL),(1875580096,33428654,1,2040756,1,1,1,'B',1,0.866013,251,529552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 459}}',63.8251,178445301,308402,NULL,'2023-04-17 13:46:55',1681739215,NULL),(1876438897,33428654,1,3250376,1,1,1,'B',1,0.849255,164,478864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 30, \"great\": 827}, \"maximum_statistics\": {\"great\": 1141}}',70.3863,179630394,616220,NULL,'2023-07-01 04:45:23',1688186723,NULL),(3326376360,33428654,1,4569751,1,1,1,'B',1,0.853102,239,255816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 76, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',75.5594,185011878,514464,NULL,'2024-08-12 23:44:58',1723506298,NULL),(1875605235,33428654,1,1316271,0,1,1,'B',1,0.87406,310,273002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 81, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',84.2341,178403912,751850,NULL,'2023-04-15 08:10:28',1681546228,NULL),(3235614459,33428654,1,3455229,1,1,1,'A',1,0.94537,287,763988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',98.6885,184816797,496510,NULL,'2024-07-28 13:20:06',1722172806,NULL),(1875584165,33430310,1,1863227,0,1,1,'D',1,0.585714,16,211168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 28}, \"maximum_statistics\": {\"great\": 70}}',0.257965,178393434,132528,NULL,'2023-04-14 17:14:53',1681492493,NULL),(1875574059,33430310,1,1582987,0,1,1,'A',1,0.910448,72,546668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 201}}',16.0667,178393484,138912,NULL,'2023-04-14 17:18:27',1681492707,NULL),(1875526529,33430866,1,1967656,0,1,1,'C',1,0.767516,41,315983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 195}, \"maximum_statistics\": {\"great\": 314}}',4.87725,178432256,129033,NULL,'2023-04-16 16:37:20',1681663040,NULL),(1875584459,33431564,1,1863227,0,1,1,'C',1,0.728571,14,310821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',1.67995,178412400,116778,NULL,'2023-04-15 16:57:03',1681577823,NULL),(1876022475,33434930,1,1955676,1,1,1,'D',1,0.272684,10,3347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 655, \"great\": 174}, \"maximum_statistics\": {\"great\": 1058}}',0.00426,179196003,88050,NULL,'2023-06-03 03:10:46',1685761846,NULL),(1876253153,33434930,1,2109410,0,1,1,'C',1,0.751082,61,313972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',4.26401,179309450,127796,NULL,'2023-06-10 10:18:37',1686392317,NULL),(1875535984,33435457,1,1491486,0,1,1,'D',1,0.598214,28,29591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 52}, \"maximum_statistics\": {\"great\": 112}}',0.402526,178424301,20476,NULL,'2023-04-16 08:36:33',1681634193,NULL),(1875593010,33435457,1,3356760,0,1,1,'D',1,0.585,15,27410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 81}, \"maximum_statistics\": {\"great\": 200}}',0.403116,178441293,49642,NULL,'2023-04-17 07:01:06',1681714866,NULL),(1875695664,33435457,1,2336858,0,1,1,'A',1,0.909639,124,52333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',9.21214,178471109,65570,NULL,'2023-04-19 06:59:22',1681887562,NULL),(1875644219,33435457,1,1491486,0,1,1,'A',1,0.910714,42,40430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',10.8758,178471081,31160,NULL,'2023-04-19 06:55:20',1681887320,NULL),(1875720906,33439201,1,1920739,0,1,1,'B',1,0.8,85,369526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',7.92239,178511534,107613,NULL,'2023-04-21 18:25:16',1682101516,NULL),(1875881240,33439226,1,1967656,0,1,1,'C',1,0.789809,67,359430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 314}}',6.79161,178798304,148359,NULL,'2023-05-09 13:04:39',1683637479,NULL),(2505160806,33439795,1,529989,0,1,1,'D',1,0.69469,27,218234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 113}}',2.02515,183149963,30872,NULL,'2024-03-14 15:38:44',1710430724,NULL),(1878111672,33439795,1,61839,0,1,1,'B',1,0.89916,119,500718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',14.3254,181995856,87885,NULL,'2023-12-15 21:47:28',1702676848,NULL),(1875661916,33442904,1,35747,0,1,1,'D',1,0.610619,12,147486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',0.398834,178481458,105032,NULL,'2023-04-19 21:44:30',1681940670,NULL),(1876289341,33442904,1,22913,1,1,1,'D',1,0.6,32,145693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 5}}',0.648247,179454785,41598,NULL,'2023-06-19 19:21:38',1687202498,NULL),(1876285074,33442904,1,1736665,1,1,1,'D',1,0.623134,14,131168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 64, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 134}}',0.673421,179455043,54236,NULL,'2023-06-19 19:51:23',1687204283,NULL),(1876661256,33442904,1,3893514,1,1,1,'D',1,0.654589,54,210373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 94}, \"maximum_statistics\": {\"great\": 207}}',1.03643,179961258,102830,NULL,'2023-07-22 17:34:33',1690047273,NULL),(1876703944,33442904,1,54316,0,1,1,'D',1,0.696667,33,298828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',2.42604,179961198,192014,NULL,'2023-07-22 17:29:46',1690046986,NULL),(1876726868,33442904,1,1582592,0,1,1,'C',1,0.758929,48,357062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',3.20609,179961129,147595,NULL,'2023-07-22 17:24:19',1690046659,NULL),(1875752730,33442904,1,142620,0,1,1,'A',1,0.906863,95,705993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',9.10518,178498864,124456,NULL,'2023-04-21 00:18:22',1682036302,NULL),(1876862143,33442904,1,1881641,0,1,1,'B',1,0.851648,65,525259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 273}}',9.59699,180135385,186746,NULL,'2023-08-02 18:08:36',1690999716,NULL),(1875656904,33442904,1,3258000,1,1,1,'B',1,0.896774,109,590042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',13.5766,178481583,95620,NULL,'2023-04-19 21:58:46',1681941526,NULL),(1876259043,33442904,1,394901,1,1,1,'A',1,0.91791,67,706568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',15.1464,179350611,40353,NULL,'2023-06-12 23:05:18',1686611118,NULL),(1876843672,33442904,1,1182212,0,1,1,'S',1,0.96,50,712688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',18.6653,180135312,43930,NULL,'2023-08-02 18:03:26',1690999406,NULL),(1875850571,33443654,1,1920739,0,1,1,'B',1,0.869231,92,490019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',12.603,178754040,120433,NULL,'2023-05-06 19:18:15',1683400695,NULL),(2854672502,33445368,1,3583229,1,1,1,'C',1,0.794643,22,314740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',4.16632,183966394,28984,NULL,'2024-05-19 04:57:48',1716094668,NULL),(1875584706,33449634,1,2045770,0,1,1,'B',1,0.867647,73,477009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',12.0366,178432150,85157,NULL,'2023-04-16 16:31:25',1681662685,NULL),(1875725999,33449634,1,1920739,0,1,1,'A',1,0.969231,143,835031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',34.4919,178621545,210605,NULL,'2023-04-28 16:33:45',1682699625,NULL),(1877767121,33451176,1,1417193,1,1,1,'D',1,0.125,5,27859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21}, \"maximum_statistics\": {\"great\": 28}}',NULL,181457706,20850,NULL,'2023-11-04 08:39:26',1699087166,NULL),(1877767143,33451176,1,1417193,1,1,1,'D',1,0.214286,4,12347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,181457763,21300,NULL,'2023-11-04 08:44:08',1699087448,NULL),(1877767112,33451176,1,1417193,1,1,1,'D',1,0.232143,5,24585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 5}, \"maximum_statistics\": {\"great\": 28}}',NULL,181457700,20550,NULL,'2023-11-04 08:38:57',1699087137,NULL),(1877767135,33451176,1,1417193,1,1,1,'D',1,0.232143,4,9867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,181457752,17850,NULL,'2023-11-04 08:43:24',1699087404,NULL),(1877767129,33451176,1,1417193,0,1,1,'D',1,0.392857,7,6199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 16, \"great\": 10}, \"maximum_statistics\": {\"great\": 28}}',NULL,181457732,19500,NULL,'2023-11-04 08:41:32',1699087292,NULL),(3643546422,33451176,1,3578082,1,1,1,'S',1,0.989347,704,930992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689}, \"maximum_statistics\": {\"great\": 704}}',NULL,185688576,724310,NULL,'2024-10-07 15:46:03',1728315963,NULL),(1875660744,33451176,1,1811435,1,1,1,'D',1,0.545082,28,44561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 41}, \"maximum_statistics\": {\"great\": 122}}',0.458642,178508877,30530,NULL,'2023-04-21 15:38:06',1682091486,NULL),(1875665437,33451176,1,1817450,1,1,1,'C',1,0.746479,97,332892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',6.62813,178496302,77720,NULL,'2023-04-20 20:05:28',1682021128,NULL),(2877068187,33451176,1,2484842,0,1,1,'C',1,0.737991,39,280530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',7.71874,184019264,92268,NULL,'2024-05-23 12:08:04',1716466084,NULL),(1875575525,33451176,1,1209054,0,1,1,'C',1,0.794203,76,364116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 67, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',13.8824,178441342,373538,NULL,'2023-04-17 07:09:36',1681715376,NULL),(2533461237,33451176,1,3793625,1,1,1,'A',1,0.97619,23,776771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',16.8117,183216235,16418,NULL,'2024-03-19 18:23:40',1710872620,NULL),(1875705879,33451176,1,2684917,1,1,1,'B',1,0.819328,59,389854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',17.3749,178462286,97914,NULL,'2023-04-18 15:39:16',1681832356,NULL),(1875667887,33451176,1,2014468,1,1,1,'B',1,0.805276,75,370373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',20.1914,178462370,157880,NULL,'2023-04-18 15:45:14',1681832714,NULL),(1876115021,33451176,1,3829299,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',20.2227,179034967,31232,NULL,'2023-05-24 09:24:42',1684920282,NULL),(2604252980,33451176,1,4541212,1,1,1,'X',1,1,51,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9903,183382885,22020,NULL,'2024-04-01 18:22:23',1711995743,NULL),(1876830005,33451176,1,1530240,1,1,1,'B',1,0.867089,70,570935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',22.8473,180223763,60612,NULL,'2023-08-08 11:01:44',1691492504,NULL),(1876797424,33451176,1,17251,0,1,1,'B',1,0.827801,106,429469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',23.839,180259651,279340,NULL,'2023-08-10 19:28:41',1691695721,NULL),(1877431021,33451176,1,315,0,1,1,'B',1,0.807018,75,428745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',27.132,181085970,46480,NULL,'2023-10-06 17:39:14',1696613954,NULL),(1877927344,33451176,1,1027134,0,1,1,'C',1,0.763514,75,332944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',28.6397,181580762,130273,NULL,'2023-11-13 10:41:11',1699872071,NULL),(1875652089,33451176,1,173558,0,1,1,'B',1,0.896104,77,680573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',29.0578,178578356,44394,NULL,'2023-04-25 16:07:07',1682438827,NULL),(1875687396,33451176,1,1863230,1,1,1,'A',1,0.915789,108,587076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 337, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 380}}',31.0966,178565764,283872,NULL,'2023-04-24 18:58:36',1682362716,NULL),(1875711575,33451176,1,2364396,1,1,1,'A',1,0.92132,190,701837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',32.1472,178462306,143310,NULL,'2023-04-18 15:40:45',1681832445,NULL),(1876830023,33451176,1,1530240,1,1,1,'B',1,0.892405,79,750010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 79}}',32.1961,180223894,70343,NULL,'2023-08-08 11:12:11',1691493131,NULL),(1875688904,33451176,1,1617643,0,1,1,'A',1,0.937956,93,655824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',33.0684,178480415,86634,NULL,'2023-04-19 19:59:45',1681934385,NULL),(1875606729,33451176,1,3882842,1,1,1,'B',1,0.878194,232,569537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',33.8226,178435560,408424,NULL,'2023-04-16 20:37:01',1681677421,NULL),(1875706330,33451176,1,77429,1,1,1,'S',1,0.99763,211,808035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',34.7738,178508332,286518,NULL,'2023-04-21 15:05:56',1682089556,NULL),(3504578748,33451176,1,4213902,1,1,1,'B',1,0.836207,49,398195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',34.8615,185392047,75180,NULL,'2024-09-12 15:40:05',1726155605,NULL),(2604262757,33451176,1,4541212,1,1,1,'SH',1,0.990196,51,1088476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',34.9756,183382906,23430,NULL,'2024-04-01 18:24:31',1711995871,NULL),(1875603491,33451176,1,1920738,0,1,1,'A',1,0.90859,156,625999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',36.3864,178434932,339224,NULL,'2023-04-16 19:45:30',1681674330,NULL),(3643458491,33451176,1,173558,0,1,1,'A',1,0.915584,77,791317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',36.472,185688432,49328,NULL,'2024-10-07 15:28:25',1728314905,NULL),(1875646343,33451176,1,525538,1,1,1,'S',1,0.994475,181,894787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',36.7769,178550409,178812,NULL,'2023-04-23 18:45:55',1682275555,NULL),(1877840252,33451176,1,1857519,1,1,1,'C',1,0.766089,132,332936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',36.8425,181674520,203094,NULL,'2023-11-20 17:26:58',1700501218,NULL),(2604257964,33451176,1,4541212,1,1,1,'X',1,1,51,1001196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',36.8666,183382899,22755,NULL,'2024-04-01 18:23:28',1711995808,NULL),(1875528108,33451176,1,3986933,1,1,1,'S',1,0.995413,218,926724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',38.1241,178447908,232080,NULL,'2023-04-17 16:40:31',1681749631,NULL),(1875939605,33451176,1,2616350,1,1,1,'A',1,0.916667,126,746000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',38.1488,178960403,110710,NULL,'2023-05-19 16:35:32',1684514132,NULL),(1876830042,33451176,1,1530241,1,1,1,'SH',1,0.95283,53,756214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',38.6674,180223940,42870,NULL,'2023-08-08 11:15:40',1691493340,NULL),(3510829771,33451176,1,4664065,1,1,1,'B',1,0.842887,92,430549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 369}, \"maximum_statistics\": {\"great\": 471}}',40.3716,185404892,205508,NULL,'2024-09-13 17:32:28',1726248748,NULL),(2990204877,33451176,1,2655990,1,1,1,'A',1,0.900568,192,654454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 352}}',40.8145,184280841,300832,NULL,'2024-06-13 15:10:38',1718291438,NULL),(1875645498,33451176,1,520661,1,1,1,'S',1,0.994444,180,909701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',41.6525,178480348,215826,NULL,'2023-04-19 19:52:41',1681933961,NULL),(1875670269,33451176,1,1827252,0,1,1,'A',1,0.961722,160,750653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',41.6832,178565794,151716,NULL,'2023-04-24 19:01:41',1682362901,NULL),(2985837241,33451176,1,4474257,1,1,1,'B',1,0.869863,153,540480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 530}, \"maximum_statistics\": {\"great\": 657}}',42.4367,184271569,369778,NULL,'2024-06-12 18:28:37',1718216917,NULL),(1877721985,33451176,1,4046155,1,1,1,'B',1,0.85,112,231706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 89, \"great\": 810, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',43.8598,181457887,427624,NULL,'2023-11-04 08:55:31',1699088131,NULL),(1875835676,33451176,1,784042,1,1,1,'S',1,0.973054,167,912265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',44.1745,178683583,198374,NULL,'2023-05-02 10:17:48',1683022668,NULL),(1875660642,33451176,1,2895947,1,1,1,'A',1,0.943299,200,755595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',44.4657,178480590,225510,NULL,'2023-04-19 20:16:18',1681935378,NULL),(1875570432,33451176,1,3863732,1,1,1,'A',1,0.983025,311,888796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',45.0095,178435227,343880,NULL,'2023-04-16 20:07:26',1681675646,NULL),(1875650723,33451176,1,546409,0,1,1,'A',1,0.956876,180,785071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',45.0233,178550236,493975,NULL,'2023-04-23 18:34:12',1682274852,NULL),(1875827083,33451176,1,2616349,1,1,1,'S',1,0.995652,115,947030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',45.461,178731804,83090,NULL,'2023-05-05 14:50:30',1683298230,NULL),(1875675679,33451176,1,688710,0,1,1,'A',1,0.919246,232,650683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 641, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 743}}',47.0191,178462677,566660,NULL,'2023-04-18 16:04:13',1681833853,NULL),(1875771947,33451176,1,2483703,1,1,1,'S',1,0.982558,172,911248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',48.4633,178683604,155790,NULL,'2023-05-02 10:19:52',1683022792,NULL),(1875763260,33451176,1,4097133,1,1,1,'S',1,0.990228,307,922082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',50.0813,178480056,284998,NULL,'2023-04-19 19:29:42',1681932582,NULL),(1875658249,33451176,1,1071233,0,1,1,'A',1,0.969828,71,719794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',50.2355,178508851,65620,NULL,'2023-04-21 15:36:45',1682091405,NULL),(1875879385,33451176,1,2432720,1,1,1,'SH',1,0.989362,94,982625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',50.6318,178767288,64602,NULL,'2023-05-07 13:30:20',1683466220,NULL),(1876045227,33451176,1,3748178,1,1,1,'A',1,0.936314,242,745569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',51.0866,179035539,351280,NULL,'2023-05-24 10:23:46',1684923826,NULL),(1875709938,33451176,1,4040938,1,1,1,'A',1,0.94964,241,789409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',51.7854,178478181,413658,NULL,'2023-04-19 17:02:47',1681923767,NULL),(1876155421,33451176,1,152324,0,1,1,'A',1,0.923913,110,635766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',53.3673,179218640,236880,NULL,'2023-06-04 11:37:16',1685878636,NULL),(1875720117,33451176,1,1697648,1,1,1,'S',1,0.967742,124,854530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',53.576,178578183,108400,NULL,'2023-04-25 15:54:07',1682438047,NULL),(1875673290,33451176,1,3854892,1,1,1,'A',1,0.937037,152,705093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',53.6047,178480224,209514,NULL,'2023-04-19 19:41:59',1681933319,NULL),(1875762468,33451176,1,4095181,1,1,1,'S',1,0.990132,304,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',53.9198,178479972,300452,NULL,'2023-04-19 19:22:52',1681932172,NULL),(1875712762,33451176,1,316621,0,1,1,'B',1,0.895735,176,585632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',53.9256,178559129,279554,NULL,'2023-04-24 10:25:39',1682331939,NULL),(1875674717,33451176,1,2593155,1,1,1,'A',1,0.965328,233,809021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',54.0013,178509008,579542,NULL,'2023-04-21 15:46:05',1682091965,NULL),(1875756732,33451176,1,482217,1,1,1,'A',1,0.944144,196,745233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 555}}',54.7325,178477995,589628,NULL,'2023-04-19 16:49:06',1681922946,NULL),(1875728712,33451176,1,3426837,1,1,1,'S',1,0.997375,381,952548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 381}}',55.3272,178494114,438770,NULL,'2023-04-20 17:12:52',1682010772,NULL),(3715017138,33451176,1,4752638,1,1,1,'B',1,0.862135,161,509036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 3}}',55.515,185867110,542844,NULL,'2024-10-20 16:47:24',1729442844,NULL),(1875755024,33451176,1,4071949,1,1,1,'S',1,0.952703,222,828809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',57.1087,178496349,214750,NULL,'2023-04-20 20:08:27',1682021307,NULL),(3511049827,33451176,1,4463503,1,1,1,'B',1,0.882227,180,559104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 398}, \"maximum_statistics\": {\"great\": 467}}',57.1396,185405292,309842,NULL,'2024-09-13 18:10:48',1726251048,NULL),(1875736630,33451176,1,117426,0,1,1,'A',1,0.952656,261,767834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',57.9127,178506910,452061,NULL,'2023-04-21 13:45:19',1682084719,NULL),(1875706442,33451176,1,292817,0,1,1,'A',1,0.915973,198,668761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',59.189,178503699,495036,NULL,'2023-04-21 09:49:13',1682070553,NULL),(1878068112,33451176,1,4373136,1,1,1,'A',1,0.949695,100,687386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 328}}',59.658,181783732,192486,NULL,'2023-11-29 11:28:13',1701257293,NULL),(1875759487,33451176,1,3982878,1,1,1,'S',1,0.994792,288,945663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',60.159,178508924,309220,NULL,'2023-04-21 15:40:41',1682091641,NULL),(1875649843,33451176,1,540797,1,1,1,'S',1,0.993644,236,890223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 236}}',61.0897,178480663,253382,NULL,'2023-04-19 20:22:46',1681935766,NULL),(1875680429,33451176,1,2610160,1,1,1,'A',1,0.949807,190,690670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 715, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',61.667,178479373,489792,NULL,'2023-04-19 18:33:28',1681929208,NULL),(1876186505,33451176,1,3576052,1,1,1,'A',1,0.90604,153,582173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',61.9153,179263544,245416,NULL,'2023-06-07 10:33:18',1686133998,NULL),(1876188238,33451176,1,2572478,1,1,1,'S',1,0.983871,124,913079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',62.3468,179218652,110148,NULL,'2023-06-04 11:38:08',1685878688,NULL),(1875667488,33451176,1,200736,0,1,1,'B',1,0.890244,163,572597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',62.3998,178559181,302188,NULL,'2023-04-24 10:31:40',1682332300,NULL),(1875667947,33451176,1,2014471,0,1,1,'A',1,0.987302,308,904529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',62.9304,178480474,275922,NULL,'2023-04-19 20:05:27',1681934727,NULL),(1876830386,33451176,1,664473,0,1,1,'B',1,0.87,142,572510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',63.4971,180290746,146356,NULL,'2023-08-12 17:28:13',1691861293,NULL),(1875675947,33451176,1,1582593,1,1,1,'A',1,0.983607,280,879355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',64.4145,178549943,408889,NULL,'2023-04-23 18:14:13',1682273653,NULL),(1875827163,33451176,1,2616350,1,1,1,'S',1,0.954023,174,838012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',64.5028,178666505,142180,NULL,'2023-05-01 07:27:21',1682926041,NULL),(1877264878,33451176,1,105778,1,1,1,'A',1,0.949198,321,784475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',64.5572,180810697,365940,NULL,'2023-09-16 17:58:21',1694887101,NULL),(1875725274,33451176,1,3799639,1,1,1,'A',1,0.975089,212,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',65.1671,178559561,255822,NULL,'2023-04-24 11:10:02',1682334602,NULL),(1876586383,33451176,1,252219,1,1,1,'A',1,0.975836,267,880284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 258, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',65.3784,179870397,323640,NULL,'2023-07-16 17:50:04',1689529804,NULL),(1875743123,33451176,1,435821,0,1,1,'A',1,0.926082,135,642559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 845, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',65.7514,178559469,648098,NULL,'2023-04-24 10:59:49',1682333989,NULL),(1876888924,33451176,1,1949375,1,1,1,'S',1,0.961735,196,855548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',65.782,180223487,183360,NULL,'2023-08-08 10:34:34',1691490874,NULL),(1875643493,33451176,1,1023765,1,1,1,'S',1,0.978599,257,886567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',66.3858,178480692,259728,NULL,'2023-04-19 20:24:47',1681935887,NULL),(1875742472,33451176,1,1411647,1,1,1,'S',1,0.984615,325,916757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',66.5113,178503244,289680,NULL,'2023-04-21 09:04:49',1682067889,NULL),(1875700950,33451176,1,779320,0,1,1,'S',1,0.959322,295,845488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',66.6414,178559598,344380,NULL,'2023-04-24 11:13:59',1682334839,NULL),(1876712893,33451176,1,3933251,1,1,1,'A',1,0.931818,84,635568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',66.8725,179994403,81100,NULL,'2023-07-24 21:06:45',1690232805,NULL),(1875879393,33451176,1,2432720,1,1,1,'A',1,0.941489,94,885673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',67.2932,178767295,63793,NULL,'2023-05-07 13:31:05',1683466265,NULL),(1875713400,33451176,1,3609427,1,1,1,'A',1,0.960331,240,752442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 605}}',67.5571,178550135,510261,NULL,'2023-04-23 18:27:30',1682274450,NULL),(1875747435,33451176,1,454645,1,1,1,'S',1,0.983871,217,895342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',68.5782,178480125,291296,NULL,'2023-04-19 19:34:47',1681932887,NULL),(1875757052,33451176,1,979230,1,1,1,'A',1,0.93883,177,733624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',69.1348,178462459,300606,NULL,'2023-04-18 15:50:38',1681833038,NULL),(2323069436,33451176,1,4375389,1,1,1,'A',1,0.971277,241,850614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',69.3203,182738655,524870,NULL,'2024-02-10 17:39:06',1707586746,NULL),(1875672058,33451176,1,3551315,1,1,1,'S',1,0.995509,334,947522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',69.7471,178581742,350020,NULL,'2023-04-25 20:38:09',1682455089,NULL),(1875822366,33451176,1,3752159,1,1,1,'A',1,0.923803,266,680382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 604}, \"maximum_statistics\": {\"great\": 689}}',70.0097,178732208,509644,NULL,'2023-05-05 15:14:22',1683299662,NULL),(2813604120,33451176,1,4579009,1,1,1,'A',1,0.951417,186,774631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',70.7821,183875936,193590,NULL,'2024-05-11 14:06:26',1715436386,NULL),(3604940310,33451176,1,1826767,0,1,1,'B',1,0.884766,121,562798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 256}}',70.8254,185604457,149916,NULL,'2024-09-30 12:14:37',1727698477,NULL),(3604884193,33451176,1,4708275,1,1,1,'B',1,0.888889,127,574266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 270}}',71.2992,185604310,165392,NULL,'2024-09-30 11:59:48',1727697588,NULL),(2792768480,33451176,1,2502530,1,1,1,'S',1,0.990338,207,932746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',71.5119,183829006,192290,NULL,'2024-05-07 16:04:19',1715097859,NULL),(2990191644,33451176,1,3802198,1,1,1,'A',1,0.95,120,737763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',71.7291,184280807,158790,NULL,'2024-06-13 15:08:06',1718291286,NULL),(1877233524,33451176,1,247966,1,1,1,'A',1,0.913953,284,664563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',72.0285,180810480,345962,NULL,'2023-09-16 17:42:21',1694886141,NULL),(1877266918,33451176,1,351081,0,1,1,'A',1,0.959375,175,755165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',72.7488,180810536,253890,NULL,'2023-09-16 17:46:36',1694886396,NULL),(1875532320,33451176,1,3987246,1,1,1,'S',1,0.971129,381,864962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',72.8352,178435995,409440,NULL,'2023-04-16 21:11:46',1681679506,NULL),(1875995243,33451176,1,2780517,1,1,1,'S',1,0.973822,191,886398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',73.2565,178929982,169680,NULL,'2023-05-17 16:14:09',1684340049,NULL),(1875946313,33451176,1,2332215,1,1,1,'S',1,0.967626,139,869992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',73.3008,178846512,105930,NULL,'2023-05-12 15:27:03',1683905223,NULL),(1876732544,33451176,1,1205930,0,1,1,'S',1,0.957143,140,816471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',73.3177,179994418,162970,NULL,'2023-07-24 21:08:51',1690232931,NULL),(1875887272,33451176,1,1772048,0,1,1,'A',1,0.98539,342,870506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',74.016,178683530,593792,NULL,'2023-05-02 10:12:36',1683022356,NULL),(1875648825,33451176,1,169846,0,1,1,'A',1,0.9501,144,735688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',74.1277,178477590,390058,NULL,'2023-04-19 16:20:07',1681921207,NULL),(1876860259,33451176,1,1872447,1,1,1,'S',1,0.971795,195,878922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',74.1357,180290204,183430,NULL,'2023-08-12 16:47:37',1691858857,NULL),(1876262269,33451176,1,138935,0,1,1,'A',1,0.900701,165,589076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',74.8869,179218610,244900,NULL,'2023-06-04 11:34:43',1685878483,NULL),(1875711337,33451176,1,4040941,1,1,1,'A',1,0.929392,153,677388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',75.1449,178559335,462830,NULL,'2023-04-24 10:45:41',1682333141,NULL),(1875722821,33451176,1,351994,0,1,1,'A',1,0.926145,245,692416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 597, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 677}}',75.1726,178503642,581244,NULL,'2023-04-21 09:45:04',1682070304,NULL),(1876065662,33451176,1,3576051,1,1,1,'A',1,0.959677,340,830214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',75.2914,179185485,370556,NULL,'2023-06-02 13:19:34',1685711974,NULL),(1875704941,33451176,1,3598371,1,1,1,'A',1,0.951644,136,724072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',75.9174,178503538,356016,NULL,'2023-04-21 09:36:40',1682069800,NULL),(1875858906,33451176,1,3790392,1,1,1,'A',1,0.902034,364,614265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 785, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 934}}',76.35,178731775,810928,NULL,'2023-05-05 14:48:25',1683298105,NULL),(1877514914,33451176,1,393926,1,1,1,'S',1,0.986726,113,893601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',77.6825,181100134,104908,NULL,'2023-10-07 15:56:35',1696694195,NULL),(1875666637,33451176,1,2920462,1,1,1,'A',1,0.971551,516,849188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 672, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 703}}',78.1086,178565693,727990,NULL,'2023-04-24 18:52:00',1682362320,NULL),(1875851527,33451176,1,2060308,1,1,1,'A',1,0.986301,192,895828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',79.4721,178810650,170032,NULL,'2023-05-10 09:40:11',1683711611,NULL),(1876898073,33451176,1,1726094,1,1,1,'S',1,0.994545,275,941033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',80.3308,180290191,323190,NULL,'2023-08-12 16:46:09',1691858769,NULL),(1875775514,33451176,1,520932,0,1,1,'A',1,0.962575,172,757175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',80.7318,178732061,246844,NULL,'2023-05-05 15:06:44',1683299204,NULL),(1875725117,33451176,1,3424896,1,1,1,'A',1,0.965302,248,817564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',81.2381,178478514,536396,NULL,'2023-04-19 17:29:08',1681925348,NULL),(1875879473,33451176,1,2432723,1,1,1,'S',1,0.975,140,880722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',81.481,178683352,122010,NULL,'2023-05-02 09:50:53',1683021053,NULL),(1875726310,33451176,1,2403628,1,1,1,'S',1,0.985981,321,916784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',81.8366,178564995,353430,NULL,'2023-04-24 17:50:50',1682358650,NULL),(2571380794,33451176,1,3065088,1,1,1,'S',1,0.989796,539,931484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 539}}',82.0814,183303747,545450,NULL,'2024-03-26 16:27:49',1711470469,NULL),(1875707415,33451176,1,1908325,1,1,1,'A',1,0.968543,173,817365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',82.204,178508505,264242,NULL,'2023-04-21 15:16:19',1682090179,NULL),(1876878968,33451176,1,1936912,1,1,1,'A',1,0.911669,257,661969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 517, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 617}}',82.4238,180223547,511736,NULL,'2023-08-08 10:40:10',1691491210,NULL),(1875770152,33451176,1,497454,0,1,1,'S',1,0.977273,308,889928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',83.0565,178683641,339040,NULL,'2023-05-02 10:23:14',1683022994,NULL),(1876736557,33451176,1,90672,0,1,1,'A',1,0.911911,173,627398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',83.6675,180032373,277626,NULL,'2023-07-27 09:29:00',1690450140,NULL),(1876907407,33451176,1,1763479,0,1,1,'A',1,0.954839,123,755505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',83.9137,180224033,113460,NULL,'2023-08-08 11:23:09',1691493789,NULL),(1876964015,33451176,1,664473,0,1,1,'A',1,0.915,121,676451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',84.1695,180404786,138690,NULL,'2023-08-20 10:18:50',1692526730,NULL),(3604925264,33451176,1,4598747,1,1,1,'S',1,0.952489,221,824198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',84.2224,185604412,217814,NULL,'2024-09-30 12:10:45',1727698245,NULL),(3358896999,33451176,1,3599694,1,1,1,'S',1,0.990385,104,1023370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',84.3456,185081275,73880,NULL,'2024-08-18 12:44:37',1723985077,NULL),(1875809800,33451176,1,58541,0,1,1,'A',1,0.968493,232,772922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',84.5051,178752302,268551,NULL,'2023-05-06 17:33:57',1683394437,NULL),(1876906973,33451176,1,1763478,0,1,1,'S',1,0.983871,124,888024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',85.6051,180224016,112350,NULL,'2023-08-08 11:21:46',1691493706,NULL),(1877932835,33451176,1,3105300,1,1,1,'B',1,0.836788,78,471975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',86.7189,181581278,81228,NULL,'2023-11-13 11:38:33',1699875513,NULL),(1875702028,33451176,1,783503,1,1,1,'S',1,0.976027,292,894751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',87.2438,178503400,315100,NULL,'2023-04-21 09:22:54',1682068974,NULL),(1876852849,33451176,1,3856170,1,1,1,'A',1,0.961436,206,809771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',87.7527,180290267,361150,NULL,'2023-08-12 16:52:02',1691859122,NULL),(1876810557,33451176,1,2581679,1,1,1,'S',1,0.9625,320,858716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',87.7946,180290233,317580,NULL,'2023-08-12 16:49:27',1691858967,NULL),(1877996899,33451176,1,833291,1,1,1,'A',1,0.972574,152,811653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',87.9221,181783804,190492,NULL,'2023-11-29 11:34:09',1701257649,NULL),(2363492303,33451176,1,1147,0,1,1,'B',1,0.871773,860,82109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',88.0533,182830723,466296,NULL,'2024-02-17 20:15:39',1708200939,NULL),(1875822058,33451176,1,242954,1,1,1,'S',1,0.982014,417,860705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',88.5454,178752251,410549,NULL,'2023-05-06 17:31:22',1683394282,NULL),(1875811236,33451176,1,222715,0,1,1,'A',1,0.954667,315,803807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',88.5797,178797474,358210,NULL,'2023-05-09 11:56:27',1683633387,NULL),(1876874123,33451176,1,2452378,1,1,1,'A',1,0.971947,204,823243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',89.186,180236873,271694,NULL,'2023-08-09 08:40:02',1691570402,NULL),(1875794349,33451176,1,192222,0,1,1,'A',1,0.981278,250,871132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',89.3382,178751643,476102,NULL,'2023-05-06 16:52:30',1683391950,NULL),(1876761241,33451176,1,1675835,1,1,1,'S',1,0.986911,191,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',91.6558,179994424,165670,NULL,'2023-07-24 21:10:04',1690233004,NULL),(1875726693,33451176,1,1920740,0,1,1,'A',1,0.947947,269,743385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 623, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',91.8996,178479120,580142,NULL,'2023-04-19 18:14:47',1681928087,NULL),(1876223428,33451176,1,2357987,1,1,1,'S',1,0.972892,166,847551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',93.7394,179219153,136270,NULL,'2023-06-04 12:16:05',1685880965,NULL),(2252764195,33451176,1,193971,1,1,1,'S',1,0.985251,339,916600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',93.9719,182494678,373160,NULL,'2024-01-22 13:30:27',1705930227,NULL),(2363376940,33451176,1,3925804,1,1,1,'S',1,0.990132,152,932338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',94.6253,182830474,137870,NULL,'2024-02-17 19:54:09',1708199649,NULL),(1876863636,33451176,1,2756836,1,1,1,'A',1,0.943636,158,713111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',94.9959,180290780,215098,NULL,'2023-08-12 17:30:44',1691861444,NULL),(1876761249,33451176,1,1675835,1,1,1,'S',1,0.971204,191,933976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',95.7239,179994435,168936,NULL,'2023-07-24 21:10:59',1690233059,NULL),(1876846034,33451176,1,725246,0,1,1,'A',1,0.967213,239,796950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 345, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',96.322,180259792,335120,NULL,'2023-08-10 19:39:14',1691696354,NULL),(1877002871,33451176,1,1675836,0,1,1,'A',1,0.938034,137,764195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',96.5879,180404666,161202,NULL,'2023-08-20 10:08:13',1692526093,NULL),(1875974201,33451176,1,318560,0,1,1,'A',1,0.96063,453,823438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',96.7995,178940210,570846,NULL,'2023-05-18 10:25:45',1684405545,NULL),(2990177714,33451176,1,4602854,1,1,1,'A',1,0.967581,234,818472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 401}}',97.9267,184280777,380664,NULL,'2024-06-13 15:05:23',1718291123,NULL),(3505495150,33451176,1,4316804,1,1,1,'B',1,0.892135,311,586258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 757}, \"maximum_statistics\": {\"great\": 890}}',97.9765,185393637,617892,NULL,'2024-09-12 18:31:58',1726165918,NULL),(1876894705,33451176,1,2860895,1,1,1,'A',1,0.981172,166,808932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 232, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 239}}',98.7641,180290033,321412,NULL,'2023-08-12 16:35:09',1691858109,NULL),(1875863497,33451176,1,3077534,1,1,1,'A',1,0.96929,286,837403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',100.088,178751501,516394,NULL,'2023-05-06 16:45:12',1683391512,NULL),(1876837813,33451176,1,2357607,1,1,1,'S',1,0.993865,326,935910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',100.609,180290307,389174,NULL,'2023-08-12 16:55:20',1691859320,NULL),(2792826109,33451176,1,4506039,1,1,1,'S',1,0.982143,224,913914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',100.92,183829148,231126,NULL,'2024-05-07 16:16:08',1715098568,NULL),(3615405670,33451176,1,60383,0,1,1,'A',1,0.90748,203,592803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1016}}',102.711,185627816,617620,NULL,'2024-10-02 13:45:18',1727876718,NULL),(1875920124,33451176,1,625819,1,1,1,'S',1,0.987226,274,918048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',102.98,178901932,299990,NULL,'2023-05-15 17:30:04',1684171804,NULL),(2792814418,33451176,1,3485456,1,1,1,'A',1,0.989474,531,904601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',103.164,183829114,943528,NULL,'2024-05-07 16:13:44',1715098424,NULL),(1875827180,33451176,1,2616350,1,1,1,'A',1,0.948276,170,895053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',103.761,178767316,147890,NULL,'2023-05-07 13:32:24',1683466344,NULL),(1875713294,33451176,1,2706415,1,1,1,'A',1,0.988786,407,899000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 742, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 758}}',103.902,178564143,897550,NULL,'2023-04-24 16:47:16',1682354836,NULL),(1875760163,33451176,1,3982880,1,1,1,'S',1,0.972292,397,881292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',104.097,178564808,433850,NULL,'2023-04-24 17:37:03',1682357823,NULL),(1878181739,33451176,1,3986474,1,1,1,'S',1,0.973995,423,887463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',105.139,182003825,453010,NULL,'2023-12-16 12:47:09',1702730829,NULL),(1875788411,33451176,1,184615,0,1,1,'A',1,0.964286,242,790745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350}}',105.835,178732107,313036,NULL,'2023-05-05 15:08:59',1683299339,NULL),(1876185699,33451176,1,1073781,1,1,1,'A',1,0.977752,358,861498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',106.09,179216727,471974,NULL,'2023-06-04 08:52:24',1685868744,NULL),(1876854593,33451176,1,4181951,1,1,1,'A',1,0.977745,266,847901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',106.21,180127802,305478,NULL,'2023-08-02 08:08:28',1690963708,NULL),(1875837801,33451176,1,3888231,1,1,1,'A',1,0.987821,591,901942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 723, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 739}}',106.851,178732391,780550,NULL,'2023-05-05 15:28:03',1683300483,NULL),(1875681200,33451176,1,1846962,0,1,1,'S',1,0.98,250,880107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',107.146,178549830,266390,NULL,'2023-04-23 18:07:24',1682273244,NULL),(1876019112,33451176,1,4110283,1,1,1,'S',1,0.978495,465,901796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',107.559,178882653,549098,NULL,'2023-05-14 13:15:52',1684070152,NULL),(1878340239,33451176,1,190047,0,1,1,'A',1,0.911932,129,701934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 352}}',107.776,182357806,257399,NULL,'2024-01-12 09:26:53',1705051613,NULL),(2990143709,33451176,1,3897328,1,1,1,'S',1,0.988024,167,901514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',108.744,184280680,175020,NULL,'2024-06-13 14:58:53',1718290733,NULL),(1875796049,33451176,1,2233261,1,1,1,'S',1,0.99,550,931798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',109.922,178797166,603808,NULL,'2023-05-09 11:33:08',1683631988,NULL),(1875878926,33451176,1,1752554,1,1,1,'S',1,0.977477,333,897854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',110.693,178752212,396580,NULL,'2023-05-06 17:28:44',1683394124,NULL),(2909984358,33451176,1,4213904,1,1,1,'X',1,1,147,918410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',111.148,184095541,124180,NULL,'2024-05-29 17:07:09',1717002429,NULL),(3548425519,33451176,1,3905455,1,1,1,'B',1,0.875,99,525109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',113.21,185483059,132210,NULL,'2024-09-20 10:34:21',1726828461,NULL),(3510853387,33451176,1,4481716,1,1,1,'A',1,0.931185,229,682217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 574}}',113.637,185404927,402546,NULL,'2024-09-13 17:36:38',1726248998,NULL),(1875944103,33451176,1,234329,1,1,1,'S',1,0.992327,391,938453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',114.381,178992951,429360,NULL,'2023-05-21 11:48:48',1684669728,NULL),(1876244848,33451176,1,2409492,1,1,1,'A',1,0.941529,236,732947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 600, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',117.17,179277008,568358,NULL,'2023-06-08 09:20:56',1686216056,NULL),(1877138151,33451176,1,3004642,1,1,1,'A',1,0.963977,373,803131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 654, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 694}}',117.737,180595180,652024,NULL,'2023-09-02 11:41:33',1693654893,NULL),(1876202995,33451176,1,224142,1,1,1,'A',1,0.975279,489,852861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',117.957,179218923,668290,NULL,'2023-06-04 11:59:51',1685879991,NULL),(1876751901,33451176,1,2410728,1,1,1,'S',1,0.981013,237,903383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',119.459,179994460,226470,NULL,'2023-07-24 21:12:59',1690233179,NULL),(1876164163,33451176,1,3531825,1,1,1,'S',1,0.99044,523,933694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',119.644,179278183,585854,NULL,'2023-06-08 11:16:36',1686222996,NULL),(2910188775,33451176,1,4274714,0,1,1,'B',1,0.890034,167,659420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 291}}',120.888,184095953,218591,NULL,'2024-05-29 17:50:04',1717005004,NULL),(2990123822,33451176,1,4369198,1,1,1,'S',1,0.994764,191,928920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',121.848,184280635,205380,NULL,'2024-06-13 14:55:05',1718290505,NULL),(1877453945,33451176,1,4167733,1,1,1,'S',1,0.990854,164,882864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',122.414,181100361,157290,NULL,'2023-10-07 16:13:50',1696695230,NULL),(1877803402,33451176,1,3982880,1,1,1,'S',1,0.981108,397,958093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',122.493,181374131,455148,NULL,'2023-10-28 19:44:20',1698522260,NULL),(3621549413,33451176,1,3944312,1,1,1,'A',1,0.918552,222,643584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 774}, \"maximum_statistics\": {\"great\": 884}}',123.339,185642756,599930,NULL,'2024-10-03 17:09:01',1727975341,NULL),(2985817087,33451176,1,4487340,1,1,1,'S',1,0.989224,464,929987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 464}}',123.474,184271530,523928,NULL,'2024-06-12 18:24:25',1718216665,NULL),(1877555325,33451176,1,4236688,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',125.709,181061439,177928,NULL,'2023-10-04 18:25:00',1696443900,NULL),(1877447958,33451176,1,3497905,1,1,1,'S',1,0.986274,255,914024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',128.545,181100760,246450,NULL,'2023-10-07 16:44:52',1696697092,NULL),(1876207855,33451176,1,3346242,1,1,1,'A',1,0.960805,384,822747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 472}}',129.196,179218982,453516,NULL,'2023-06-04 12:04:03',1685880243,NULL),(1877459687,33451176,1,3905458,1,1,1,'S',1,0.993464,153,929266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',129.991,181061304,128200,NULL,'2023-10-04 18:10:22',1696443022,NULL),(1877442840,33451176,1,1548237,1,1,1,'X',1,1,188,901277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',130.031,181100335,243536,NULL,'2023-10-07 16:11:50',1696695110,NULL),(1877453325,33451176,1,3105300,1,1,1,'S',1,0.997409,193,913243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',130.133,181061389,171850,NULL,'2023-10-04 18:18:51',1696443531,NULL),(1877544400,33451176,1,1807823,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',130.141,181061348,184960,NULL,'2023-10-04 18:15:40',1696443340,NULL),(1877529629,33451176,1,4215359,1,1,1,'S',1,0.991573,178,909373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',130.333,181085890,202520,NULL,'2023-10-06 17:33:40',1696613620,NULL),(1877430242,33451176,1,2716268,1,1,1,'S',1,0.988889,225,911722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',130.809,181100777,262450,NULL,'2023-10-07 16:46:16',1696697176,NULL),(1877514586,33451176,1,1400223,1,1,1,'S',1,0.992424,198,938049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',132.444,181100720,185946,NULL,'2023-10-07 16:42:05',1696696925,NULL),(2746324974,33451176,1,4297024,1,1,1,'S',1,0.992509,267,899620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',133.153,183721160,260490,NULL,'2024-04-28 20:35:02',1714336502,NULL),(1877482138,33451176,1,1666640,1,1,1,'S',1,0.994832,387,943522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',133.424,181101363,426050,NULL,'2023-10-07 17:28:16',1696699696,NULL),(3554413055,33451176,1,4689082,1,1,1,'A',1,0.957224,278,752004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',133.792,185495573,399310,NULL,'2024-09-21 09:38:30',1726911510,NULL),(1877805865,33451176,1,2325460,1,1,1,'A',1,0.986971,251,872710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',134.243,181409409,281788,NULL,'2023-10-31 15:31:35',1698766295,NULL),(3604591611,33451176,1,2810819,1,1,1,'S',1,0.991525,118,984449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',135.806,185603721,110699,NULL,'2024-09-30 10:32:07',1727692327,NULL),(1876987892,33451176,1,2156728,1,1,1,'A',1,0.974668,714,855627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 795, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 829}}',137.048,180404744,949962,NULL,'2023-08-20 10:15:08',1692526508,NULL),(2479118988,33451176,1,1762588,1,1,1,'A',1,0.959486,316,770242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',137.801,183092146,478736,NULL,'2024-03-09 19:54:24',1710014064,NULL),(1877497053,33451176,1,3935715,1,1,1,'S',1,0.991903,247,909656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',137.926,181100668,260714,NULL,'2023-10-07 16:38:02',1696696682,NULL),(1877449206,33451176,1,3721792,1,1,1,'A',1,0.928571,156,795037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',138.194,181100045,149674,NULL,'2023-10-07 15:51:13',1696693873,NULL),(2873233533,33451176,1,1826770,1,1,1,'S',1,0.990566,212,932688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',138.213,184010538,215940,NULL,'2024-05-22 16:19:29',1716394769,NULL),(1877789494,33451176,1,3854360,1,1,1,'S',1,0.985197,304,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',138.376,181387493,356814,NULL,'2023-10-29 18:38:28',1698604708,NULL),(3358837756,33451176,1,4623663,1,1,1,'A',1,0.962148,348,791042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 568}}',138.687,185081137,541130,NULL,'2024-08-18 12:32:18',1723984338,NULL),(3067887658,33451176,1,4607910,1,1,1,'A',1,0.976744,140,816538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 258}}',139.858,184449679,229296,NULL,'2024-06-27 15:25:36',1719501936,NULL),(1876813213,33451176,1,2016124,0,1,1,'A',1,0.976257,193,843645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 342, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 358}}',141.127,180223266,433530,NULL,'2023-08-08 10:14:36',1691489676,NULL),(1877200825,33451176,1,3848160,1,1,1,'S',1,0.991935,372,933288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',141.282,180657097,410090,NULL,'2023-09-06 15:44:09',1694015049,NULL),(1877257436,33451176,1,4274714,1,1,1,'S',1,0.987972,291,925889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',141.664,180733252,321944,NULL,'2023-09-11 12:30:35',1694435435,NULL),(2466424926,33451176,1,4485754,1,1,1,'S',1,0.98251,486,911347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',141.732,183064319,510920,NULL,'2024-03-07 17:56:27',1709834187,NULL),(1877494958,33451176,1,4279770,1,1,1,'S',1,0.982972,323,907859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',142.692,181060769,337270,NULL,'2023-10-04 17:15:03',1696439703,NULL),(2990162831,33451176,1,4535046,1,1,1,'S',1,0.995427,656,939613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 650}, \"maximum_statistics\": {\"great\": 656}}',142.913,184280733,788660,NULL,'2024-06-13 15:02:31',1718290951,NULL),(1876795823,33451176,1,2269171,1,1,1,'S',1,0.985915,426,919407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',143.035,180290709,489950,NULL,'2023-08-12 17:25:29',1691861129,NULL),(1877523373,33451176,1,3842515,1,1,1,'S',1,0.995627,343,947707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',143.504,181100532,385356,NULL,'2023-10-07 16:27:09',1696696029,NULL),(1877458762,33451176,1,2112691,1,1,1,'S',1,0.995984,249,945651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',143.637,181100554,237400,NULL,'2023-10-07 16:29:13',1696696153,NULL),(1876808158,33451176,1,3930665,1,1,1,'A',1,0.983526,399,892540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 607}}',143.899,180259931,642488,NULL,'2023-08-10 19:50:51',1691697051,NULL),(1877522787,33451176,1,3957487,1,1,1,'S',1,0.98155,271,895542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',145.061,181085324,261540,NULL,'2023-10-06 16:53:53',1696611233,NULL),(3283930675,33451176,1,4608381,1,1,1,'S',1,0.993671,395,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',145.267,184922484,454886,NULL,'2024-08-05 19:52:43',1722887563,NULL),(1876801598,33451176,1,2554514,1,1,1,'S',1,0.998705,386,947755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',145.339,180259832,418120,NULL,'2023-08-10 19:42:53',1691696573,NULL),(3504621744,33451176,1,4487341,1,1,1,'A',1,0.974359,491,861943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',146.442,185392130,605482,NULL,'2024-09-12 15:47:52',1726156072,NULL),(1877689191,33451176,1,2366905,1,1,1,'A',1,0.984076,299,894534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',146.531,181374021,314390,NULL,'2023-10-28 19:36:16',1698521776,NULL),(3633278702,33451176,1,4236690,1,1,1,'A',1,0.977064,217,887425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',147.141,185666968,214162,NULL,'2024-10-05 18:08:14',1728151694,NULL),(1877797069,33451176,1,1027134,1,1,1,'X',1,1,370,958092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',147.581,181373650,416600,NULL,'2023-10-28 19:02:25',1698519745,NULL),(1876993578,33451176,1,2742506,1,1,1,'A',1,0.98377,685,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 785, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 801}}',148.767,180404888,908478,NULL,'2023-08-20 10:28:24',1692527304,NULL),(1878048415,33451176,1,2390455,1,1,1,'A',1,0.990956,355,906320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',149.849,181724579,402454,NULL,'2023-11-24 18:37:09',1700851029,NULL),(1877719090,33451176,1,3549932,1,1,1,'S',1,0.995059,506,931140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',150.715,181387207,566194,NULL,'2023-10-29 18:14:32',1698603272,NULL),(2910228580,33451176,1,3666059,1,1,1,'S',1,0.981356,295,886920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',151.48,184096028,343552,NULL,'2024-05-29 17:58:17',1717005497,NULL),(3633465526,33451176,1,639653,1,1,1,'S',1,0.995652,345,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 345}}',151.872,185667312,385610,NULL,'2024-10-05 18:42:21',1728153741,NULL),(3510954997,33451176,1,4602851,1,1,1,'A',1,0.940341,198,690748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',152.606,185405116,366256,NULL,'2024-09-13 17:54:20',1726250060,NULL),(1876917440,33451176,1,2886475,1,1,1,'A',1,0.990453,832,928743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 823, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 838}}',153.447,180340483,1013380,NULL,'2023-08-15 20:54:06',1692132846,NULL),(1877804404,33451176,1,3987304,1,1,1,'S',1,0.99637,551,940331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',154.192,181460079,628530,NULL,'2023-11-04 12:08:43',1699099723,NULL),(1877699535,33451176,1,3721580,1,1,1,'S',1,0.994234,607,943637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',155.516,181409464,703680,NULL,'2023-10-31 15:36:49',1698766609,NULL),(2252323403,33451176,1,4396424,1,1,1,'S',1,0.991266,458,928718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',157.146,182486350,551924,NULL,'2024-01-21 19:00:55',1705863655,NULL),(3588081842,33451176,1,4708274,1,1,1,'S',1,0.981172,239,902739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',157.712,185567229,245192,NULL,'2024-09-27 14:53:24',1727448804,NULL),(1876880134,33451176,1,2807613,1,1,1,'S',1,0.990842,546,934228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',157.959,180289939,648424,NULL,'2023-08-12 16:29:19',1691857759,NULL),(2990230901,33451176,1,1628029,1,1,1,'S',1,0.998934,469,952193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 469}}',158.372,184280905,549160,NULL,'2024-06-13 15:15:43',1718291743,NULL),(2405796627,33451176,1,4435840,1,1,1,'S',1,0.997475,198,950542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',158.96,182927980,190744,NULL,'2024-02-25 09:09:37',1708852177,NULL),(1876882096,33451176,1,1939223,0,1,1,'S',1,0.978431,255,902375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',159.713,180223290,247420,NULL,'2023-08-08 10:16:48',1691489808,NULL),(1877548764,33451176,1,3048916,1,1,1,'S',1,0.987342,316,922511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',160.242,181085391,318630,NULL,'2023-10-06 16:58:22',1696611502,NULL),(1876799577,33451176,1,3921764,1,1,1,'S',1,0.99726,365,951387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',160.515,180208938,440760,NULL,'2023-08-07 11:35:11',1691408111,NULL),(1877551990,33451176,1,3424970,1,1,1,'S',1,0.978571,140,988922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',163.048,181099905,140716,NULL,'2023-10-07 15:42:56',1696693376,NULL),(1877751936,33451176,1,3612621,1,1,1,'S',1,0.994234,607,943624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 607}}',163.245,181460138,734824,NULL,'2023-11-04 12:13:41',1699100021,NULL),(1878107569,33451176,1,3591712,1,1,1,'A',1,0.973357,419,859750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',163.723,182036147,612938,NULL,'2023-12-18 18:49:49',1702925389,NULL),(3510875002,33451176,1,4608378,1,1,1,'A',1,0.980533,476,893399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 488}}',166.634,185404956,536970,NULL,'2024-09-13 17:40:25',1726249225,NULL),(3448097708,33451176,1,4726710,1,1,1,'S',1,0.992021,376,936221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',167.26,185276276,386862,NULL,'2024-09-02 15:34:20',1725291260,NULL),(1878052606,33451176,1,4364457,1,1,1,'S',1,0.995455,440,944125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',168.869,181724648,516270,NULL,'2023-11-24 18:45:05',1700851505,NULL),(2933144895,33451176,1,2978111,1,1,1,'S',1,0.996038,631,948700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 631}}',169.177,184149976,702608,NULL,'2024-06-02 20:18:59',1717359539,NULL),(2363554988,33451176,1,4419709,1,1,1,'S',1,0.988499,913,925248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',169.569,182830835,1092270,NULL,'2024-02-17 20:27:26',1708201646,NULL),(2836291781,33451176,1,4571494,1,1,1,'A',1,0.980769,294,833597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',169.885,183925777,929356,NULL,'2024-05-15 20:12:04',1715803924,NULL),(1877713122,33451176,1,3201381,1,1,1,'A',1,0.991779,510,916762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 669}}',169.886,181387303,703288,NULL,'2023-10-29 18:22:58',1698603778,NULL),(3637052581,33451176,1,4598747,1,1,1,'S',1,0.972851,221,964897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',173.783,185674680,240978,NULL,'2024-10-06 10:49:18',1728211758,NULL),(3504666473,33451176,1,4463540,1,1,1,'A',1,0.975985,872,869359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',174.374,185392217,1127586,NULL,'2024-09-12 15:56:02',1726156562,NULL),(1877478087,33451176,1,3780629,1,1,1,'A',1,0.984536,368,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',174.463,181099737,408480,NULL,'2023-10-07 15:30:10',1696692610,NULL),(3208033192,33451176,1,3905459,1,1,1,'S',1,0.978261,207,856212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',175.077,184758240,184270,NULL,'2024-07-23 18:27:40',1721759260,NULL),(1877770524,33451176,1,3380395,1,1,1,'A',1,0.970092,256,825077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',175.16,181525657,619648,NULL,'2023-11-09 13:08:36',1699535316,NULL),(1877786662,33451176,1,3669620,1,1,1,'S',1,0.966667,555,951047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',180.915,181536170,665532,NULL,'2023-11-10 08:34:29',1699605269,NULL),(1877716775,33451176,1,207407,1,1,1,'A',1,0.983362,355,923042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 553, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 571}}',182.637,181536194,570425,NULL,'2023-11-10 08:37:33',1699605453,NULL),(3633305925,33451176,1,4236686,1,1,1,'S',1,0.981928,249,900436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',182.942,185667020,252526,NULL,'2024-10-05 18:13:14',1728151994,NULL),(1876893897,33451176,1,3227210,1,1,1,'A',1,0.989829,1311,920150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1524}}',184.026,180290543,1671760,NULL,'2023-08-12 17:13:39',1691860419,NULL),(3548439663,33451176,1,4279771,1,1,1,'S',1,0.983161,386,907995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',185.544,185483096,411370,NULL,'2024-09-20 10:38:20',1726828700,NULL),(1877690495,33451176,1,3699072,1,1,1,'S',1,0.991468,879,935454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',186.727,181373935,994630,NULL,'2023-10-28 19:29:04',1698521344,NULL),(1877808534,33451176,1,2598274,1,1,1,'S',1,0.993986,582,942197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',188.459,181373801,706276,NULL,'2023-10-28 19:17:48',1698520668,NULL),(1877348400,33451176,1,3171644,1,1,1,'A',1,0.976499,375,849193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1234}}',189.663,180967733,1249762,NULL,'2023-09-27 18:25:02',1695839102,NULL),(1876826411,33451176,1,3943884,1,1,1,'A',1,0.993056,984,925534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 997, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',189.779,180290370,1190620,NULL,'2023-08-12 17:00:46',1691859646,NULL),(2910109842,33451176,1,3817228,1,1,1,'S',1,0.989286,560,887923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',193.106,184095789,632040,NULL,'2024-05-29 17:33:31',1717004011,NULL),(3511357653,33451176,1,4487793,1,1,1,'A',1,0.980128,294,863468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 756}, \"maximum_statistics\": {\"great\": 780}}',193.639,185405915,790742,NULL,'2024-09-13 19:05:31',1726254331,NULL),(3633193931,33451176,1,66475,0,1,1,'A',1,0.982353,738,900509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',196.766,185666822,878394,NULL,'2024-10-05 17:52:41',1728150761,NULL),(1877714800,33451176,1,3540255,1,1,1,'A',1,0.989164,454,908196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',197.932,181373770,731350,NULL,'2023-10-28 19:14:32',1698520472,NULL),(2732066666,33451176,1,3859767,1,1,1,'A',1,0.978557,554,831145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1469}}',198.358,183686224,1497988,NULL,'2024-04-26 11:31:12',1714131072,NULL),(3615544075,33451176,1,4403583,1,1,1,'S',1,0.994828,580,941479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 580}}',199.45,185628134,649560,NULL,'2024-10-02 14:14:18',1727878458,NULL),(3505582635,33451176,1,4551120,1,1,1,'S',1,0.987059,1275,914711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1275}}',199.48,185393781,1519110,NULL,'2024-09-12 18:48:36',1726166916,NULL),(2932771758,33451176,1,3324515,1,1,1,'A',1,0.994737,846,915851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',201.114,184149190,1425570,NULL,'2024-06-02 18:59:16',1717354756,NULL),(3615851063,33451176,1,4029951,1,1,1,'A',1,0.971281,625,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 679}}',206.112,185628887,754540,NULL,'2024-10-02 15:15:55',1727882155,NULL),(1877721345,33451176,1,3552593,1,1,1,'S',1,0.985114,571,1007631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',207.56,181525974,730624,NULL,'2023-11-09 13:36:53',1699537013,NULL),(3605057105,33451176,1,1654895,0,1,1,'A',1,0.983235,236,869529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 507}}',218.186,185604765,484842,NULL,'2024-09-30 12:44:15',1727700255,NULL),(2898413326,33451176,1,4207265,1,1,1,'A',1,0.984428,526,873133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1188}}',222.616,184069499,1235344,NULL,'2024-05-27 12:17:08',1716812228,NULL),(3605018603,33451176,1,904516,0,1,1,'A',1,0.976453,315,838451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',227.285,185604664,952510,NULL,'2024-09-30 12:34:39',1727699679,NULL),(3554338267,33451176,1,4536076,1,1,1,'S',1,0.997478,793,948671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',229.704,185495418,908900,NULL,'2024-09-21 09:20:39',1726910439,NULL),(2363415864,33451176,1,484661,1,1,1,'A',1,0.971494,826,122502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 830}, \"maximum_statistics\": {\"great\": 877}}',256.138,182830557,386844,NULL,'2024-02-17 20:01:22',1708200082,NULL),(2932850963,33451176,1,484661,1,1,1,'A',1,0.938997,362,342938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 786}, \"maximum_statistics\": {\"great\": 877}}',314.656,184149365,492338,NULL,'2024-06-02 19:15:27',1717355727,NULL),(1875601192,33451810,1,4039294,1,1,1,'D',1,0.688988,56,203364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 177}, \"maximum_statistics\": {\"great\": 336}}',3.00126,178438568,102106,NULL,'2023-04-17 01:13:43',1681694023,NULL),(1875549056,33451810,1,3690309,0,1,1,'C',1,0.781879,25,296917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',5.27199,178438535,40878,NULL,'2023-04-17 01:09:52',1681693792,NULL),(1875608067,33452079,1,1920739,0,1,1,'C',1,0.734615,36,252308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',3.44934,178436589,74947,NULL,'2023-04-16 22:06:10',1681682770,NULL),(1875544148,33453017,1,2868384,0,1,1,'D',1,0.402439,11,44331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 199, \"great\": 111}, \"maximum_statistics\": {\"great\": 451}}',0.027567,178438614,100314,NULL,'2023-04-17 01:18:41',1681694321,NULL),(1875518388,33453017,1,1442771,0,1,1,'D',1,0.453125,11,82135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.033297,178446280,45598,NULL,'2023-04-17 14:46:58',1681742818,NULL),(1875616750,33456812,1,392097,0,1,1,'D',1,0.666667,48,188883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',2.12011,178447214,72848,NULL,'2023-04-17 15:50:54',1681746654,NULL),(1875609846,33458398,1,1920739,0,1,1,'C',1,0.790385,49,339783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',5.81064,178451363,93222,NULL,'2023-04-17 21:24:52',1681766692,NULL),(1875709503,33458398,1,3957357,1,1,1,'B',1,0.862745,115,487446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',13.9704,178480015,99245,NULL,'2023-04-19 19:26:39',1681932399,NULL),(1875646495,33459519,1,1982307,0,1,1,'D',1,0.5,22,68472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 40}, \"maximum_statistics\": {\"great\": 133}}',0.095509,178452331,33906,NULL,'2023-04-17 23:16:34',1681773394,NULL),(1875722332,33464031,1,1920739,0,1,1,'C',1,0.776923,130,370854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',5.23749,178527570,134140,NULL,'2023-04-22 14:43:12',1682174592,NULL),(1876195985,33464267,1,3314767,0,1,1,'C',1,0.714612,73,252975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',2.50474,179386649,87251,NULL,'2023-06-15 13:06:07',1686834367,NULL),(1875685364,33464565,1,2045770,0,1,1,'C',1,0.752451,41,269405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',3.83393,178475505,58620,NULL,'2023-04-19 14:05:05',1681913105,NULL),(1877956045,33464625,1,1920738,0,1,1,'B',1,0.829295,84,415288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 332}, \"maximum_statistics\": {\"great\": 454}}',17.6957,181746646,205496,NULL,'2023-11-26 09:44:28',1700991868,NULL),(1876639896,33464625,1,1920739,0,1,1,'A',1,0.907692,82,569415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',18.4245,179864655,128835,NULL,'2023-07-16 10:23:16',1689502996,NULL),(1875866642,33470534,1,3988468,1,1,1,'D',1,0.565789,47,100038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 91}, \"maximum_statistics\": {\"great\": 228}}',0.403662,178752263,50090,NULL,'2023-05-06 17:31:43',1683394303,NULL),(1875819847,33470534,1,2949881,0,1,1,'B',1,0.885057,143,573420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 261}}',15.9239,178720602,169886,NULL,'2023-05-04 20:22:47',1683231767,NULL),(1876111831,33470534,1,1920739,0,1,1,'A',1,0.961538,206,777513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',29.9471,179108399,210544,NULL,'2023-05-28 16:06:20',1685289980,NULL),(1876661839,33471585,1,3999384,1,1,1,'A',1,0.936747,122,725571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',23.1575,179974314,107475,NULL,'2023-07-23 14:29:42',1690122582,NULL),(1875717594,33472050,1,2385407,1,1,1,'B',1,0.895105,151,619344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 286}}',21.6313,178514987,201960,NULL,'2023-04-21 22:55:48',1682117748,NULL),(1876996797,33473554,1,1660762,0,1,1,'D',1,0.633495,46,152521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 89}, \"maximum_statistics\": {\"great\": 206}}',0.852951,180368719,82620,NULL,'2023-08-17 20:04:55',1692302695,NULL),(1876943751,33473554,1,3819871,0,1,1,'C',1,0.745283,48,272668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 106}}',2.85159,180343670,33560,NULL,'2023-08-16 02:36:22',1692153382,NULL),(1877486811,33474910,1,3799109,1,1,1,'D',1,0.515306,25,66186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 99, \"great\": 108}, \"maximum_statistics\": {\"great\": 294}}',0.216309,181160083,88554,NULL,'2023-10-12 10:01:50',1697104910,NULL),(1875724576,33474910,1,1920739,0,1,1,'D',1,0.698077,39,217004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 260}}',2.94665,178578509,75671,NULL,'2023-04-25 16:17:08',1682439428,NULL),(1877547953,33474910,1,4107531,1,1,1,'C',1,0.760135,123,306037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 181}, \"maximum_statistics\": {\"great\": 296}}',6.84301,181085076,139822,NULL,'2023-10-06 16:33:59',1696610039,NULL),(1877465412,33474910,1,222556,0,1,1,'B',1,0.807882,99,371416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 406}}',10.6613,181084997,165920,NULL,'2023-10-06 16:28:31',1696609711,NULL),(1875661007,33476452,1,3848159,0,1,1,'B',1,0.853503,58,443952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',11.7358,178562965,59464,NULL,'2023-04-24 15:17:21',1682349441,NULL),(1875720485,33476463,1,1920739,0,1,1,'C',1,0.742308,49,287704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',6.08488,178505561,77047,NULL,'2023-04-21 12:21:34',1682079694,NULL),(1875686829,33476463,1,2045770,0,1,1,'C',1,0.75,30,285469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 204}}',6.3394,178492029,54990,NULL,'2023-04-20 14:51:51',1682002311,NULL),(1875758874,33476463,1,1774604,0,1,1,'A',1,0.948424,349,766999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',30.5785,178505858,308244,NULL,'2023-04-21 12:45:11',1682081111,NULL),(1876384392,33478850,1,1920739,0,1,1,'C',1,0.75,50,280020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 260}}',4.22217,179439907,84167,NULL,'2023-06-18 18:58:37',1687114717,NULL),(1876075589,33478850,1,2045770,0,1,1,'C',1,0.794118,62,339637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',6.30914,179106636,69528,NULL,'2023-05-28 14:27:57',1685284077,NULL),(1875695523,33478944,1,1865602,0,1,1,'D',1,0.688,39,215127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 125}}',2.3548,178496246,33084,NULL,'2023-04-20 20:01:19',1682020879,NULL),(1875677875,33478944,1,1842112,0,1,1,'B',1,0.852941,34,444631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',5.37687,178496232,13183,NULL,'2023-04-20 20:00:15',1682020815,NULL),(1875692921,33478944,1,2332461,0,1,1,'A',1,0.925532,47,710138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',13.5054,178505541,18394,NULL,'2023-04-21 12:20:26',1682079626,NULL),(1875692524,33478944,1,2332460,0,1,1,'B',1,0.858696,32,447859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',13.6788,178496277,28060,NULL,'2023-04-20 20:03:40',1682021020,NULL),(1875755916,33486029,1,3198647,0,1,1,'B',1,0.805921,23,333430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 152}}',5.13842,178578544,43470,NULL,'2023-04-25 16:19:23',1682439563,NULL),(1875673323,33486029,1,46803,0,1,1,'A',1,0.904762,70,615977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.677,178544753,84275,NULL,'2023-04-23 13:11:48',1682255508,NULL),(1875651796,33486682,1,3700882,1,1,1,'C',1,0.776515,46,305263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 264}}',5.51529,178510638,86596,NULL,'2023-04-21 17:24:25',1682097865,NULL),(1875831178,33488577,1,1228199,0,1,1,'D',1,0.602941,15,194482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 34}}',0.328277,178641057,14876,NULL,'2023-04-29 19:10:16',1682795416,NULL),(1875636380,33489967,1,1774604,0,1,1,'B',1,0.851003,65,435350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',11.9642,178528462,131879,NULL,'2023-04-22 15:30:45',1682177445,NULL),(1878084159,33491492,1,3752118,1,1,1,'B',1,0.891525,77,542509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 295}}',23.9908,181998242,143166,NULL,'2023-12-16 02:36:45',1702694205,NULL),(2961023806,33492137,1,4121301,1,1,1,'C',1,0.709906,96,250259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 424}}',5.48061,184214448,134152,NULL,'2024-06-08 06:26:35',1717827995,NULL),(1875723096,33492137,1,3963581,1,1,1,'B',1,0.890244,77,580036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',11.0337,178525722,43434,NULL,'2023-04-22 13:08:40',1682168920,NULL),(1875758337,33492137,1,1966484,0,1,1,'B',1,0.871369,101,488526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 241}}',14.3484,178520827,112045,NULL,'2023-04-22 07:46:02',1682149562,NULL),(1875649954,33492137,1,4003746,1,1,1,'B',1,0.820388,133,420966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 309}}',14.9186,178525681,150704,NULL,'2023-04-22 13:05:48',1682168748,NULL),(1875700891,33492137,1,2051068,0,1,1,'B',1,0.890625,67,522925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.5021,178526237,76637,NULL,'2023-04-22 13:36:03',1682170563,NULL),(1875852854,33492137,1,3980968,1,1,1,'A',1,0.910811,70,550578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 185}}',19.6375,178666204,81131,NULL,'2023-05-01 06:50:27',1682923827,NULL),(1875637432,33492137,1,1774604,0,1,1,'A',1,0.948424,349,767591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',30.5785,178536644,308948,NULL,'2023-04-23 02:05:21',1682215521,NULL),(2519767355,33492653,1,4241857,1,1,1,'B',1,0.888889,93,635627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',14.5651,183183194,57352,NULL,'2024-03-17 02:45:12',1710643512,NULL),(1875639089,33493886,1,2165189,1,1,1,'D',1,0.594293,74,136283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 37, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',1.78423,178525419,136656,NULL,'2023-04-22 12:50:16',1682167816,NULL),(1875758451,33493886,1,1966484,0,1,1,'D',1,0.695021,72,225046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',2.21421,178525339,82332,NULL,'2023-04-22 12:45:47',1682167547,NULL),(1875700833,33493886,1,2051068,0,1,1,'D',1,0.696875,48,228802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.45373,178525279,57258,NULL,'2023-04-22 12:42:09',1682167329,NULL),(1875737425,33493886,1,2100418,0,1,1,'C',1,0.754098,34,362376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',2.85986,178544799,153943,NULL,'2023-04-23 13:14:43',1682255683,NULL),(1875662214,33493886,1,1813603,0,1,1,'C',1,0.781046,69,368304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',6.93013,178525443,86880,NULL,'2023-04-22 12:51:40',1682167900,NULL),(1875638458,33493886,1,1774604,0,1,1,'B',1,0.823782,127,438615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',11.5467,178544599,185654,NULL,'2023-04-23 13:02:14',1682254934,NULL),(1875763564,33495187,1,4097140,1,1,1,'D',1,0.686813,57,197381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',2.10791,178538028,71070,NULL,'2023-04-23 04:04:31',1682222671,NULL),(1875873817,33497760,1,3118527,1,1,1,'A',1,0.924528,106,589476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',NULL,178822538,120780,NULL,'2023-05-11 03:06:41',1683774401,NULL),(1875917315,33497760,1,2245358,1,1,1,'D',1,0.65368,24,161024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 113}, \"maximum_statistics\": {\"great\": 231}}',1.7186,178891062,51990,NULL,'2023-05-14 23:48:11',1684108091,NULL),(1875856107,33497760,1,1678056,0,1,1,'C',1,0.702765,50,221795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 217}}',2.85639,178791245,65775,NULL,'2023-05-08 23:55:37',1683590137,NULL),(1875856100,33497760,1,1678056,0,1,1,'C',1,0.709677,64,123710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 217}}',3.03871,178778380,68056,NULL,'2023-05-08 04:38:04',1683520684,NULL),(1875683299,33497760,1,53748,0,1,1,'C',1,0.781553,46,326550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',4.41453,178536901,73044,NULL,'2023-04-23 02:25:45',1682216745,NULL),(1875725678,33497760,1,1346621,1,1,1,'C',1,0.74026,45,287693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 231}}',5.00237,178598601,86779,NULL,'2023-04-27 02:48:49',1682563729,NULL),(1875720190,33497760,1,3073941,1,1,1,'C',1,0.724568,58,255186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 51, \"great\": 285}, \"maximum_statistics\": {\"great\": 521}}',5.46208,178567929,161848,NULL,'2023-04-24 22:33:48',1682375628,NULL),(1875949650,33497760,1,1601346,0,1,1,'C',1,0.75,88,294323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 244}}',7.14808,178969995,96060,NULL,'2023-05-20 05:45:48',1684561548,NULL),(1876144193,33497760,1,4045445,1,1,1,'C',1,0.714052,27,215126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 306}}',7.23029,179019215,75314,NULL,'2023-05-23 06:10:23',1684822223,NULL),(1876054589,33497760,1,3977192,1,1,1,'C',1,0.757576,58,279530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 231}}',7.3322,179019333,87384,NULL,'2023-05-23 06:24:28',1684823068,NULL),(1875692709,33497760,1,2332460,0,1,1,'C',1,0.76087,76,398887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',7.5529,178584975,37960,NULL,'2023-04-26 02:36:01',1682476561,NULL),(1875772024,33497760,1,510016,1,1,1,'B',1,0.813889,128,407097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 180}}',9.40801,178674536,108150,NULL,'2023-05-01 17:37:07',1682962627,NULL),(1875949537,33497760,1,1601345,0,1,1,'B',1,0.891509,50,579268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',10.4227,178987563,83189,NULL,'2023-05-21 04:15:00',1684642500,NULL),(1875786269,33497760,1,2202413,1,1,1,'B',1,0.893443,75,580698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',10.7425,178694039,58141,NULL,'2023-05-03 02:31:36',1683081096,NULL),(1875858294,33497760,1,3067857,1,1,1,'C',1,0.772826,102,337456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 286}, \"maximum_statistics\": {\"great\": 460}}',11.1344,178791332,198522,NULL,'2023-05-09 00:07:56',1683590876,NULL),(1875846174,33497760,1,3604530,1,1,1,'A',1,0.910714,56,683215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',11.1631,178645935,80270,NULL,'2023-04-30 02:37:03',1682822223,NULL),(1875858280,33497760,1,3067857,1,1,1,'C',1,0.770652,191,182471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 460}}',11.1905,178778273,180809,NULL,'2023-05-08 04:25:45',1683519945,NULL),(1875943886,33497760,1,2631273,1,1,1,'C',1,0.793651,99,366352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 210}, \"maximum_statistics\": {\"great\": 315}}',11.2492,179015626,128680,NULL,'2023-05-22 22:32:10',1684794730,NULL),(1875709983,33497760,1,3604532,1,1,1,'B',1,0.816129,65,397238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',11.3802,178568031,76091,NULL,'2023-04-24 22:48:55',1682376535,NULL),(1875692927,33497760,1,2332461,0,1,1,'A',1,0.904255,47,664493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',11.7644,178552536,18030,NULL,'2023-04-23 21:33:19',1682285599,NULL),(1875805989,33497760,1,53746,0,1,1,'B',1,0.894737,67,599106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',11.7699,178646097,100078,NULL,'2023-04-30 02:50:54',1682823054,NULL),(1875833822,33497760,1,2044361,0,1,1,'B',1,0.814394,49,370260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 264}}',12.5476,178821686,101516,NULL,'2023-05-11 01:22:45',1683768165,NULL),(1875712351,33497760,1,1670250,1,1,1,'B',1,0.873016,132,547004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',12.7508,178553286,93495,NULL,'2023-04-23 23:05:35',1682291135,NULL),(1875642830,33497760,1,162880,0,1,1,'B',1,0.857143,98,463395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',13.0704,178568905,116661,NULL,'2023-04-25 00:37:56',1682383076,NULL),(1875804114,33497760,1,674878,0,1,1,'B',1,0.859281,122,510907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 167}}',13.6004,178694082,131542,NULL,'2023-05-03 02:37:39',1683081459,NULL),(1875865115,33497760,1,2396071,0,1,1,'A',1,0.9375,128,760649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',13.6298,178646134,109179,NULL,'2023-04-30 02:54:24',1682823264,NULL),(1875843285,33497760,1,3364544,1,1,1,'C',1,0.773277,87,305829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 53, \"great\": 505}, \"maximum_statistics\": {\"great\": 827}}',14.312,178821663,301802,NULL,'2023-05-11 01:20:43',1683768043,NULL),(1875902017,33497760,1,2204908,1,1,1,'B',1,0.888514,88,522154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',14.5242,178891048,62352,NULL,'2023-05-14 23:46:32',1684107992,NULL),(1875846183,33497760,1,3604530,1,1,1,'A',1,0.946429,32,797348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',14.889,178674593,79910,NULL,'2023-05-01 17:41:25',1682962885,NULL),(1876041895,33497760,1,3741466,1,1,1,'B',1,0.82243,61,394586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 214}}',14.9389,179019233,91272,NULL,'2023-05-23 06:13:08',1684822388,NULL),(1875786400,33497760,1,2851934,1,1,1,'B',1,0.85514,107,511344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',14.9637,178775201,138566,NULL,'2023-05-07 22:28:55',1683498535,NULL),(1875773944,33497760,1,1774604,0,1,1,'B',1,0.86533,197,535607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',15.2559,178674458,222954,NULL,'2023-05-01 17:31:28',1682962288,NULL),(1876251227,33497760,1,3830021,1,1,1,'B',1,0.844697,82,499452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 132}}',15.5336,179305306,58040,NULL,'2023-06-10 03:41:01',1686368461,NULL),(1875775702,33497760,1,24576,0,1,1,'A',1,0.902985,136,628424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',16.4347,178709046,123666,NULL,'2023-05-04 03:34:36',1683171276,NULL),(1875765135,33497760,1,967247,1,1,1,'B',1,0.872123,119,525385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 391}}',16.9675,178822806,336683,NULL,'2023-05-11 03:36:11',1683776171,NULL),(1875776864,33497760,1,2167381,1,1,1,'B',1,0.808725,86,370634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 298}}',16.9925,178808804,119696,NULL,'2023-05-10 05:43:58',1683697438,NULL),(1877172056,33497760,1,4283230,1,1,1,'B',1,0.829457,149,458899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 258}}',17.922,180621666,162868,NULL,'2023-09-04 03:23:29',1693797809,NULL),(1876003669,33497760,1,3193912,1,1,1,'B',1,0.851852,78,449304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',19.2643,178950602,89080,NULL,'2023-05-19 01:06:23',1684458383,NULL),(1875807961,33497760,1,3864330,1,1,1,'A',1,0.943182,81,661294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',20.0442,178822679,65363,NULL,'2023-05-11 03:21:24',1683775284,NULL),(1875971172,33497760,1,2709376,1,1,1,'B',1,0.858657,117,456457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 283}}',20.2471,178969758,129303,NULL,'2023-05-20 05:24:26',1684560266,NULL),(1875797901,33497760,1,1507924,0,1,1,'A',1,0.934307,87,634700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',20.3122,178694013,75800,NULL,'2023-05-03 02:29:00',1683080940,NULL),(1875877130,33497760,1,1404843,1,1,1,'A',1,0.910345,81,660808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',20.6956,178740603,186549,NULL,'2023-05-06 02:39:34',1683340774,NULL),(1875868770,33497760,1,1375727,1,1,1,'A',1,0.921622,185,652540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',20.7404,178694280,168174,NULL,'2023-05-03 03:01:18',1683082878,NULL),(1877304200,33497760,1,2014323,0,1,1,'A',1,0.926941,159,678910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',21.115,180985165,161562,NULL,'2023-09-29 03:47:20',1695959240,NULL),(1876251222,33497760,1,3830021,1,1,1,'A',1,0.943182,132,753605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',21.5528,179305280,89956,NULL,'2023-06-10 03:39:02',1686368342,NULL),(1875976970,33497760,1,2397875,0,1,1,'B',1,0.867857,141,578031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',21.8941,178970148,180491,NULL,'2023-05-20 05:58:25',1684562305,NULL),(1875771371,33497760,1,3481439,1,1,1,'B',1,0.841906,176,449079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 661}}',22.1402,178820168,373327,NULL,'2023-05-10 22:15:18',1683756918,NULL),(1876116816,33497760,1,4111632,1,1,1,'A',1,0.940239,122,673649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',22.3955,179019268,157803,NULL,'2023-05-23 06:17:18',1684822638,NULL),(1875948751,33497760,1,4095181,1,1,1,'B',1,0.875,151,534268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 304}}',22.4621,178969975,181127,NULL,'2023-05-20 05:43:39',1684561419,NULL),(1875885438,33497760,1,3455631,1,1,1,'A',1,0.926941,219,747008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',24.0457,178820323,206276,NULL,'2023-05-10 22:34:18',1683758058,NULL),(1876129355,33497760,1,3455629,1,1,1,'B',1,0.845205,78,450658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 365}}',24.8928,179063259,171890,NULL,'2023-05-26 05:37:54',1685079474,NULL),(1875940290,33497760,1,3896245,1,1,1,'B',1,0.856397,150,491181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 383}}',25.3067,178967517,220228,NULL,'2023-05-20 02:30:26',1684549826,NULL),(1876003346,33497760,1,3192671,1,1,1,'S',1,0.981818,110,824365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',25.4254,178970127,79120,NULL,'2023-05-20 05:56:45',1684562205,NULL),(1877331101,33497760,1,2700556,0,1,1,'A',1,0.946541,108,680140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',25.8156,180914563,170308,NULL,'2023-09-23 21:55:17',1695506117,NULL),(1876041052,33497760,1,3740825,1,1,1,'S',1,0.96124,129,794427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',26.2626,179063164,95806,NULL,'2023-05-26 05:23:04',1685078584,NULL),(1875968265,33497760,1,2698357,1,1,1,'S',1,0.968912,193,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',26.673,178969735,127862,NULL,'2023-05-20 05:22:49',1684560169,NULL),(1875883154,33497760,1,3921052,1,1,1,'S',1,0.980769,130,832851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',28.3462,178791417,94887,NULL,'2023-05-09 00:19:44',1683591584,NULL),(1877824732,33497760,1,2760701,1,1,1,'A',1,0.97449,283,822567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',28.5223,181639444,253598,NULL,'2023-11-18 05:18:38',1700284718,NULL),(1875957902,33497760,1,4102246,1,1,1,'B',1,0.869969,298,542874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 646}}',29.5009,178970025,430184,NULL,'2023-05-20 05:49:01',1684561741,NULL),(1875831429,33497760,1,79716,1,1,1,'A',1,0.935233,386,689574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',30.0117,178693653,330221,NULL,'2023-05-03 01:45:23',1683078323,NULL),(1876138433,33497760,1,3850219,1,1,1,'S',1,0.953125,224,876356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',33.939,179131518,221600,NULL,'2023-05-30 04:30:16',1685421016,NULL),(1875651818,33501227,1,3700882,1,1,1,'A',1,0.929924,114,634876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 264}}',28.5394,178539703,167158,NULL,'2023-04-23 06:34:00',1682231640,NULL),(1875709833,33501227,1,3041665,1,1,1,'A',1,0.944969,104,637459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',29.029,178574079,158764,NULL,'2023-04-25 11:13:58',1682421238,NULL),(1875740715,33501227,1,2449111,1,1,1,'A',1,0.96732,128,721899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 306}}',34.3517,178539657,191846,NULL,'2023-04-23 06:28:56',1682231336,NULL),(1875702778,33503444,1,2051068,0,1,1,'C',1,0.775,30,304327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.57228,178543464,53662,NULL,'2023-04-23 11:48:16',1682250496,NULL),(1875759509,33504704,1,1966484,0,1,1,'C',1,0.732365,57,259801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 241}}',3.08742,178547199,81203,NULL,'2023-04-23 15:23:45',1682263425,NULL),(1875759584,33505362,1,1966484,0,1,1,'D',1,0.232365,3,941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 165, \"great\": 36}, \"maximum_statistics\": {\"great\": 241}}',0.000233,178547912,18690,NULL,'2023-04-23 16:04:09',1682265849,NULL),(1875703783,33507544,1,2051068,0,1,1,'C',1,0.740625,42,263311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.84627,178552711,52852,NULL,'2023-04-23 21:52:01',1682286721,NULL),(1875761822,33507544,1,4073424,0,1,1,'B',1,0.8,40,386446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',3.9521,178552432,19440,NULL,'2023-04-23 21:23:35',1682285015,NULL),(1875706333,33507544,1,4039502,1,1,1,'C',1,0.778626,37,312362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',6.27412,178552556,36640,NULL,'2023-04-23 21:35:07',1682285707,NULL),(1875760015,33507544,1,4073423,1,1,1,'B',1,0.837963,48,417241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',8.865,178552524,34830,NULL,'2023-04-23 21:32:06',1682285526,NULL),(1875648579,33509440,1,2879863,0,1,1,'B',1,0.830435,43,382134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',6.77649,178556561,38083,NULL,'2023-04-24 05:23:30',1682313810,NULL),(1876186740,33509440,1,46804,0,1,1,'C',1,0.730603,32,263638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.18159,179214678,78958,NULL,'2023-06-04 05:47:27',1685857647,NULL),(1876183204,33509440,1,46803,0,1,1,'A',1,0.900794,50,597982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0546,179214301,79951,NULL,'2023-06-04 05:11:40',1685855500,NULL),(1875702780,33509734,1,3952234,1,1,1,'B',1,0.807479,95,376878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 361}}',8.68646,178562702,147216,NULL,'2023-04-24 14:58:11',1682348291,NULL),(1875711072,33509734,1,2700556,0,1,1,'B',1,0.827044,63,402206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',8.8165,178562640,115860,NULL,'2023-04-24 14:53:36',1682348016,NULL),(1875728561,33510320,1,2749707,0,1,1,'B',1,0.845938,86,426656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 286, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 357}}',10.7761,178558760,156350,NULL,'2023-04-24 09:50:54',1682329854,NULL),(1875708844,33514080,1,2051068,0,1,1,'D',1,0.690625,27,199208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 88, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.82698,178590661,44944,NULL,'2023-04-26 13:58:59',1682517539,NULL),(1875711536,33514372,1,2051068,0,1,1,'B',1,0.80625,88,189192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.95438,178609188,60721,NULL,'2023-04-27 19:55:34',1682625334,NULL),(1875751984,33514468,1,141526,0,1,1,'D',1,0.695167,60,223143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 269}}',2.79762,178574547,156881,NULL,'2023-04-25 11:55:28',1682423728,NULL),(1875662751,33514468,1,3273559,1,1,1,'C',1,0.738235,117,315071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 170}}',5.71504,178577827,87020,NULL,'2023-04-25 15:33:06',1682436786,NULL),(1875637250,33514468,1,2161429,0,1,1,'C',1,0.781609,87,419875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',6.70505,178578412,71079,NULL,'2023-04-25 16:11:28',1682439088,NULL),(1876128160,33514916,1,3672460,0,1,1,'D',1,0.602709,35,72087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 125, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',0.875513,179108615,110052,NULL,'2023-05-28 16:22:14',1685290934,NULL),(1876127197,33514916,1,3449367,0,1,1,'B',1,0.812281,47,184793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',7.50144,179108699,85909,NULL,'2023-05-28 16:27:17',1685291237,NULL),(1876130167,33514916,1,3675957,0,1,1,'B',1,0.843284,31,208232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',9.17894,179108559,84362,NULL,'2023-05-28 16:18:04',1685290684,NULL),(1876130242,33514916,1,3675957,0,1,1,'B',1,0.86194,89,470780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 268}}',11.4665,179109561,118522,NULL,'2023-05-28 17:22:03',1685294523,NULL),(3469009678,33518521,1,260581,0,1,1,'B',1,0.831633,30,386929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',6.5266,185318783,29543,NULL,'2024-09-06 12:47:54',1725626874,NULL),(1875689960,33519979,1,1618999,0,1,1,'D',1,0.605172,29,151548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',0.74272,178580065,102098,NULL,'2023-04-25 18:30:56',1682447456,NULL),(1875919002,33519979,1,1513231,1,1,1,'C',1,0.741985,121,290374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 93, \"great\": 410}, \"maximum_statistics\": {\"great\": 655}}',7.47568,179010455,288108,NULL,'2023-05-22 14:50:23',1684767023,NULL),(1875688851,33525230,1,1863234,0,1,1,'D',1,0.410714,9,73122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 62, \"great\": 37}, \"maximum_statistics\": {\"great\": 140}}',0.020168,178617811,68580,NULL,'2023-04-28 12:19:58',1682684398,NULL),(1875648852,33525230,1,22621,0,1,1,'D',1,0.504425,9,65248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 36}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',0.120464,178620597,21060,NULL,'2023-04-28 15:30:14',1682695814,NULL),(1875752042,33525230,1,1773385,0,1,1,'D',1,0.501462,25,64339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 119, \"great\": 120}, \"maximum_statistics\": {\"great\": 342}}',0.154292,178620666,59884,NULL,'2023-04-28 15:36:21',1682696181,NULL),(1875728732,33525230,1,866134,0,1,1,'D',1,0.653846,8,166682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.304185,178617686,24810,NULL,'2023-04-28 12:10:37',1682683837,NULL),(1875739208,33525230,1,2100418,0,1,1,'D',1,0.598361,11,138788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 28}, \"maximum_statistics\": {\"great\": 61}}',0.313724,178617783,55407,NULL,'2023-04-28 12:17:28',1682684248,NULL),(1875663812,33525230,1,1813603,0,1,1,'D',1,0.614379,24,124653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 74}, \"maximum_statistics\": {\"great\": 153}}',0.602367,178602591,35724,NULL,'2023-04-27 11:29:26',1682594966,NULL),(1875693297,33525230,1,1863463,0,1,1,'D',1,0.652672,30,154965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 131}}',0.840525,178620482,46386,NULL,'2023-04-28 15:24:00',1682695440,NULL),(1875655017,33525230,1,2217011,0,1,1,'B',1,0.811881,29,362580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',5.31271,178617611,30273,NULL,'2023-04-28 12:03:45',1682683425,NULL),(1875757229,33525230,1,1442771,0,1,1,'B',1,0.854167,46,408212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',6.46538,178617722,43494,NULL,'2023-04-28 12:12:30',1682683950,NULL),(1875879292,33525759,1,454644,0,1,1,'A',1,0.902597,77,624606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.0647,178654170,84971,NULL,'2023-04-30 13:49:25',1682862565,NULL),(1875878966,33525759,1,454643,0,1,1,'B',1,0.876,57,541675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',15.4384,178654362,97383,NULL,'2023-04-30 13:59:36',1682863176,NULL),(1876226140,33529398,1,2051068,0,1,1,'B',1,0.853125,62,217902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.8387,179216713,58318,NULL,'2023-06-04 08:51:11',1685868671,NULL),(1875771446,33530119,1,1451983,0,1,1,'D',1,0.413265,13,29906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 28}, \"maximum_statistics\": {\"great\": 98}}',0.021254,178652652,13612,NULL,'2023-04-30 12:08:41',1682856521,NULL),(1875714067,33530380,1,85823,0,1,1,'D',1,0.684066,52,214812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',4.39301,178606838,132840,NULL,'2023-04-27 16:29:11',1682612951,NULL),(1875747415,33530380,1,454644,0,1,1,'C',1,0.772727,32,397482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.50215,178618048,58446,NULL,'2023-04-28 12:39:36',1682685576,NULL),(1875747421,33530380,1,454644,0,1,1,'A',1,0.909091,77,621727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.6917,178618066,77417,NULL,'2023-04-28 12:41:21',1682685681,NULL),(1875638149,33530380,1,487707,0,1,1,'A',1,0.942529,87,779069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',16.2883,178618287,46938,NULL,'2023-04-28 12:57:57',1682686677,NULL),(1877775610,33530740,1,1442771,0,1,1,'B',1,0.864583,48,506513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',7.80601,181482017,88450,NULL,'2023-11-05 20:58:53',1699217933,NULL),(1876032394,33531561,1,3521762,1,1,1,'C',1,0.785124,42,341341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 121}}',5.20779,179147978,44912,NULL,'2023-05-31 05:12:45',1685509965,NULL),(1876401798,33531561,1,4139963,1,1,1,'B',1,0.826219,52,399204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',8.57122,179418770,65962,NULL,'2023-06-17 14:06:11',1687010771,NULL),(1876317119,33531561,1,1491486,0,1,1,'B',1,0.825893,65,436261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.61035,179401873,39462,NULL,'2023-06-16 13:23:26',1686921806,NULL),(1876079085,33533736,1,2051068,0,1,1,'C',1,0.728125,39,236600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.26315,179088729,45880,NULL,'2023-05-27 14:58:48',1685199528,NULL),(1875878914,33535507,1,1966289,0,1,1,'B',1,0.805785,69,378179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',10.3127,178648753,164580,NULL,'2023-04-30 06:54:41',1682837681,NULL),(1875845620,33535507,1,813834,0,1,1,'S',1,0.95283,159,820749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',22.6538,178808874,139067,NULL,'2023-05-10 05:55:48',1683698148,NULL),(1875869408,33535507,1,890675,0,1,1,'A',1,0.932377,141,653906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 244}}',25.1045,178823396,141597,NULL,'2023-05-11 04:51:26',1683780686,NULL),(1875847691,33535507,1,818077,0,1,1,'A',1,0.948718,156,777511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',26.0974,178808816,113215,NULL,'2023-05-10 05:46:54',1683697614,NULL),(1875770461,33535507,1,1774604,0,1,1,'A',1,0.954155,127,705071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',29.9783,178647957,219761,NULL,'2023-04-30 05:45:25',1682833525,NULL),(1875879431,33535507,1,1966484,1,1,1,'S',1,0.96888,241,857396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',32.2334,178664036,247668,NULL,'2023-05-01 02:47:47',1682909267,NULL),(1875847321,33535507,1,818076,0,1,1,'A',1,0.92126,103,642565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',32.4458,178808848,149080,NULL,'2023-05-10 05:52:09',1683697929,NULL),(1875841001,33535507,1,2051068,0,1,1,'A',1,0.975,86,768494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.7559,178663978,113706,NULL,'2023-05-01 02:39:30',1682908770,NULL),(3274272457,33535931,1,3767558,1,1,1,'D',1,0.412698,33,32245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 162, \"great\": 96, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 378}}',0.032171,184900487,66906,NULL,'2024-08-04 05:06:36',1722747996,NULL),(1875829592,33536336,1,1863234,0,1,1,'D',1,0.503571,16,157793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 40}, \"maximum_statistics\": {\"great\": 140}}',0.111482,178822465,125910,NULL,'2023-05-11 02:58:35',1683773915,NULL),(1876119615,33536336,1,1349922,0,1,1,'D',1,0.615044,38,200071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 50}, \"maximum_statistics\": {\"great\": 113}}',0.512487,179174113,95454,NULL,'2023-06-01 19:10:11',1685646611,NULL),(1875879257,33536336,1,1966484,0,1,1,'D',1,0.641079,31,81092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 109}, \"maximum_statistics\": {\"great\": 241}}',0.94591,178646839,61577,NULL,'2023-04-30 04:03:13',1682827393,NULL),(1875719090,33538268,1,2725801,1,1,1,'B',1,0.824852,129,416347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 58, \"great\": 607}, \"maximum_statistics\": {\"great\": 845}}',24.3956,178618962,373760,NULL,'2023-04-28 13:46:50',1682689610,NULL),(1875677935,33538756,1,1842112,0,1,1,'A',1,0.941176,34,688844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',10.0408,178619285,22401,NULL,'2023-04-28 14:12:28',1682691148,NULL),(1876265049,33538756,1,1751532,0,1,1,'B',1,0.864583,48,549543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 48}}',11.2165,179251995,28892,NULL,'2023-06-06 15:30:47',1686065447,NULL),(1875664396,33541671,1,1813603,0,1,1,'D',1,0.437909,23,36839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 67, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',0.038786,178625190,25218,NULL,'2023-04-28 21:23:34',1682717014,NULL),(1875827828,33543632,1,2618374,1,1,1,'D',1,0.592063,29,110745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 79, \"great\": 137}, \"maximum_statistics\": {\"great\": 315}}',0.763004,178694960,67067,NULL,'2023-05-03 04:14:52',1683087292,NULL),(1875764823,33543632,1,3830021,1,1,1,'C',1,0.746212,35,255055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 132}}',3.08412,178640099,35802,NULL,'2023-04-29 17:53:19',1682790799,NULL),(1875786522,33543632,1,35600,0,1,1,'C',1,0.740977,42,255852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 80, \"great\": 307}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',4.58941,178639665,162004,NULL,'2023-04-29 17:24:08',1682789048,NULL),(1875842912,33543632,1,2347942,1,1,1,'B',1,0.823144,94,395241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',9.80944,178639541,175231,NULL,'2023-04-29 17:14:30',1682788470,NULL),(1875819910,33543632,1,1843200,1,1,1,'B',1,0.804598,265,408711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 522}}',12.577,178695075,276524,NULL,'2023-05-03 04:24:40',1683087880,NULL),(1875830676,33543632,1,2980265,1,1,1,'B',1,0.821237,58,377348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',12.7179,178639607,131534,NULL,'2023-04-29 17:19:35',1682788775,NULL),(1875842152,33543632,1,2663872,0,1,1,'C',1,0.791925,55,332236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 318}, \"maximum_statistics\": {\"great\": 483}}',13.1635,178639349,160172,NULL,'2023-04-29 17:02:35',1682787755,NULL),(1875865709,33543632,1,3988374,1,1,1,'B',1,0.801205,97,369657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 415}}',13.2897,178695114,263192,NULL,'2023-05-03 04:29:12',1683088152,NULL),(1875768082,33543632,1,2797387,1,1,1,'B',1,0.87963,79,472131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 216}}',13.7896,178639475,168108,NULL,'2023-04-29 17:10:45',1682788245,NULL),(1875882363,33543632,1,3146244,1,1,1,'B',1,0.802198,100,358855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 371}, \"maximum_statistics\": {\"great\": 546}}',14.5603,178639578,203644,NULL,'2023-04-29 17:17:04',1682788624,NULL),(1875858157,33543632,1,1935279,1,1,1,'B',1,0.836085,80,414036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 424}}',14.692,178639409,164862,NULL,'2023-04-29 17:06:54',1682788014,NULL),(1875794159,33543632,1,3242403,1,1,1,'B',1,0.800558,96,352599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 38, \"great\": 469}, \"maximum_statistics\": {\"great\": 717}}',15.1928,178695040,274628,NULL,'2023-05-03 04:21:08',1683087668,NULL),(1875820981,33543632,1,1844829,0,1,1,'B',1,0.886364,116,563065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',16.662,178639765,110398,NULL,'2023-04-29 17:29:47',1682789387,NULL),(1875849428,33543632,1,3379898,1,1,1,'B',1,0.842105,97,428540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 304}}',19.7137,178639882,122467,NULL,'2023-04-29 17:37:51',1682789871,NULL),(1875789491,33543632,1,39141,1,1,1,'A',1,0.921667,188,610194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',27.4589,178640025,238846,NULL,'2023-04-29 17:48:00',1682790480,NULL),(1875876106,33543632,1,1745848,0,1,1,'A',1,0.915808,236,684350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 291}}',34.9127,178639917,205718,NULL,'2023-04-29 17:40:04',1682790004,NULL),(1876248589,33546481,1,1949373,0,1,1,'C',1,0.720339,59,387613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 26}, \"maximum_statistics\": {\"great\": 59}}',2.43795,179277556,21902,NULL,'2023-06-08 10:24:26',1686219866,NULL),(1875863229,33546481,1,2392092,1,1,1,'B',1,0.813869,58,369070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',7.15078,178796268,49806,NULL,'2023-05-09 10:17:15',1683627435,NULL),(2599414882,33546856,1,2051069,1,1,1,'B',1,0.889524,138,572561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',80.0697,183370750,345036,NULL,'2024-03-31 18:18:01',1711909081,NULL),(1875796923,33548119,1,3854050,1,1,1,'C',1,0.766234,43,86666,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 231}}',4.28346,178767435,60059,NULL,'2023-05-07 13:39:22',1683466762,NULL),(1876526142,33549078,1,3943498,0,1,1,'B',1,0.802632,58,357501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',5.44717,179705117,51320,NULL,'2023-07-06 03:43:02',1688614982,NULL),(1875965666,33549078,1,2688197,0,1,1,'B',1,0.898148,86,625317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',10.1599,178988063,51124,NULL,'2023-05-21 04:59:41',1684645181,NULL),(1876361749,33549078,1,2681216,0,1,1,'B',1,0.829268,41,407333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 205}}',12.3556,179437126,61920,NULL,'2023-06-18 15:31:01',1687102261,NULL),(1876105160,33549078,1,2681216,0,1,1,'B',1,0.841463,51,423284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',14.4419,179039099,72030,NULL,'2023-05-24 14:45:55',1684939555,NULL),(1875822394,33549078,1,3314767,0,1,1,'B',1,0.899543,89,534143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',15.5652,178671017,106140,NULL,'2023-05-01 13:35:43',1682948143,NULL),(1876734021,33549078,1,2688197,0,1,1,'S',1,0.967593,108,891045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',21.3706,180046452,65636,NULL,'2023-07-28 04:27:46',1690518466,NULL),(1876694044,33549078,1,3314767,0,1,1,'A',1,0.93379,76,636435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',21.7732,180046538,107693,NULL,'2023-07-28 04:36:25',1690518985,NULL),(1875858509,33551194,1,2073781,0,1,1,'B',1,0.853147,86,438643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 286}}',14.2671,178658377,109104,NULL,'2023-04-30 18:03:49',1682877829,NULL),(2967444798,33551194,1,1920739,0,1,1,'A',1,0.953846,180,736581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',28.0376,184229552,190289,NULL,'2024-06-09 09:11:00',1717924260,NULL),(1877437588,33551758,1,19117,0,1,1,'C',1,0.736842,26,239817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',2.71709,181113242,46812,NULL,'2023-10-08 13:03:56',1696770236,NULL),(3062611141,33552412,1,825582,1,1,1,'B',1,0.892857,14,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',NULL,184438596,65688,NULL,'2024-06-26 16:06:39',1719417999,NULL),(1877851521,33552412,1,722514,0,1,1,'D',1,0.333333,1,136629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.000565,181623690,104400,NULL,'2023-11-16 23:10:18',1700176218,NULL),(1875810094,33552412,1,58930,0,1,1,'D',1,0.336634,5,39801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 54, \"great\": 21}, \"maximum_statistics\": {\"great\": 101}}',0.004239,178646330,44670,NULL,'2023-04-30 03:12:32',1682824352,NULL),(1875872587,33552412,1,135263,0,1,1,'D',1,0.459877,10,78886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 62, \"great\": 49}, \"maximum_statistics\": {\"great\": 162}}',0.056673,178677690,58560,NULL,'2023-05-01 21:58:42',1682978322,NULL),(1877155615,33552412,1,1799255,0,1,1,'D',1,0.455128,14,52734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 87, \"great\": 66}, \"maximum_statistics\": {\"great\": 234}}',0.060501,180573572,45840,NULL,'2023-08-31 21:32:54',1693517574,NULL),(1876714521,33552412,1,674878,0,1,1,'D',1,0.476048,11,85330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 51}, \"maximum_statistics\": {\"great\": 167}}',0.076861,179948289,62538,NULL,'2023-07-21 21:18:48',1689974328,NULL),(1877459185,33552412,1,3905332,1,1,1,'D',1,0.516835,19,66896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 89, \"great\": 99}, \"maximum_statistics\": {\"great\": 297}}',0.244403,181051473,56460,NULL,'2023-10-04 00:50:06',1696380606,NULL),(1876635833,33552412,1,417503,1,1,1,'D',1,0.631579,15,252956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 8}, \"maximum_statistics\": {\"great\": 19}}',0.26251,179936051,92159,NULL,'2023-07-21 03:03:08',1689908588,NULL),(1877345250,33552412,1,2074780,1,1,1,'D',1,0.553648,42,91751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 96}, \"maximum_statistics\": {\"great\": 233}}',0.346298,180958612,53546,NULL,'2023-09-27 01:02:07',1695776527,NULL),(1877563076,33552412,1,1807480,0,1,1,'D',1,0.553232,16,85467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 100}, \"maximum_statistics\": {\"great\": 263}}',0.361572,181196299,79816,NULL,'2023-10-14 21:44:47',1697319887,NULL),(1875854596,33552412,1,1673758,0,1,1,'D',1,0.629808,21,20444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 104}}',0.387457,178739936,21203,NULL,'2023-05-06 01:44:11',1683337451,NULL),(1877083754,33552412,1,52915,1,1,1,'D',1,0.587349,23,158898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 72}, \"maximum_statistics\": {\"great\": 166}}',0.464443,180573484,131286,NULL,'2023-08-31 21:23:00',1693516980,NULL),(1876783324,33552412,1,4082572,1,1,1,'D',1,0.596,16,111743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 125}}',0.483099,179965223,28338,NULL,'2023-07-23 00:22:24',1690071744,NULL),(1877684669,33552412,1,4332551,1,1,1,'D',1,0.587264,22,105958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 87}, \"maximum_statistics\": {\"great\": 212}}',0.549138,181361727,49842,NULL,'2023-10-27 23:16:55',1698448615,NULL),(1877363130,33552412,1,749389,1,1,1,'D',1,0.642857,22,251639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 77}}',0.550566,180983845,98334,NULL,'2023-09-29 00:57:55',1695949075,NULL),(1877060666,33552412,1,652467,0,1,1,'D',1,0.623853,18,204356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 109}}',0.5532,180573499,71856,NULL,'2023-08-31 21:24:42',1693517082,NULL),(1877399079,33552412,1,117425,0,1,1,'D',1,0.609442,47,196876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 69, \"great\": 120}, \"maximum_statistics\": {\"great\": 233}}',0.61554,180958185,169682,NULL,'2023-09-27 00:03:16',1695772996,NULL),(1876856082,33552412,1,760464,0,1,1,'D',1,0.6875,10,276255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',0.638966,180186358,58710,NULL,'2023-08-05 23:10:38',1691277038,NULL),(1877402693,33552412,1,1724655,1,1,1,'D',1,0.580247,33,112194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 140, \"great\": 231}, \"maximum_statistics\": {\"great\": 567}}',0.688506,180969745,191588,NULL,'2023-09-27 22:22:08',1695853328,NULL),(1877412176,33552412,1,2900048,1,1,1,'D',1,0.587786,38,107543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 101}, \"maximum_statistics\": {\"great\": 262}}',0.744301,180970520,55522,NULL,'2023-09-28 00:11:37',1695859897,NULL),(1877363537,33552412,1,249661,0,1,1,'D',1,0.664384,17,256983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',0.7937,180970482,97485,NULL,'2023-09-28 00:05:35',1695859535,NULL),(1877332124,33552412,1,1818777,0,1,1,'D',1,0.608303,18,124106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 125}, \"maximum_statistics\": {\"great\": 277}}',0.822925,180958581,66336,NULL,'2023-09-27 00:57:57',1695776277,NULL),(1877344959,33552412,1,209777,0,1,1,'D',1,0.671053,13,276231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',0.901995,180971020,47615,NULL,'2023-09-28 01:26:16',1695864376,NULL),(1877749203,33552412,1,1699346,0,1,1,'D',1,0.630556,28,202113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 180}}',0.992539,181401454,89048,NULL,'2023-10-30 22:17:22',1698704242,NULL),(1877092109,33552412,1,65419,0,1,1,'D',1,0.695946,22,322247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',1.06568,180573552,103398,NULL,'2023-08-31 21:29:28',1693517368,NULL),(1877335268,33552412,1,2371382,1,1,1,'D',1,0.616099,23,127774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 133}, \"maximum_statistics\": {\"great\": 323}}',1.12497,180958652,81734,NULL,'2023-09-27 01:08:48',1695776928,NULL),(1877343949,33552412,1,2397791,1,1,1,'D',1,0.690476,22,277942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',1.13356,180958471,32023,NULL,'2023-09-27 00:43:35',1695775415,NULL),(1877419866,33552412,1,2960190,1,1,1,'D',1,0.618421,32,128935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 126}, \"maximum_statistics\": {\"great\": 304}}',1.22488,180970334,71852,NULL,'2023-09-27 23:47:45',1695858465,NULL),(1877581226,33552412,1,180042,1,1,1,'C',1,0.7,17,244597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 120}}',1.23253,181287839,123725,NULL,'2023-10-21 23:46:08',1697931968,NULL),(1877900310,33552412,1,1438725,0,1,1,'D',1,0.654412,34,232240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 136}}',1.28212,181699221,81801,NULL,'2023-11-22 18:02:01',1700676121,NULL),(2826982134,33552412,1,106057,0,1,1,'C',1,0.769231,11,395824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',1.29487,183904934,83972,NULL,'2024-05-14 00:00:29',1715644829,NULL),(1877504529,33552412,1,2268024,1,1,1,'D',1,0.614776,43,124943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 75, \"great\": 162}, \"maximum_statistics\": {\"great\": 379}}',1.30736,181168641,95392,NULL,'2023-10-12 23:51:47',1697154707,NULL),(1877444202,33552412,1,29621,0,1,1,'D',1,0.646512,30,149764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 104}, \"maximum_statistics\": {\"great\": 215}}',1.35705,181062918,65810,NULL,'2023-10-04 20:52:46',1696452766,NULL),(1877846069,33552412,1,1627567,1,1,1,'D',1,0.669154,35,178273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 110}, \"maximum_statistics\": {\"great\": 201}}',1.50924,181623728,74860,NULL,'2023-11-16 23:17:20',1700176640,NULL),(1877908753,33552412,1,1988752,0,1,1,'D',1,0.645161,78,210695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 85}, \"maximum_statistics\": {\"great\": 186}}',1.51121,181651031,72219,NULL,'2023-11-18 22:32:43',1700346763,NULL),(1877632259,33552412,1,289276,0,1,1,'D',1,0.672481,29,254268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 136}, \"maximum_statistics\": {\"great\": 258}}',1.6249,181361830,168935,NULL,'2023-10-27 23:30:54',1698449454,NULL),(1877464408,33552412,1,2134407,1,1,1,'D',1,0.666667,21,199387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',1.68438,181050101,71638,NULL,'2023-10-03 21:30:38',1696368638,NULL),(1877052738,33552412,1,2090843,0,1,1,'C',1,0.707547,44,249917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',1.75709,180573391,66570,NULL,'2023-08-31 21:12:17',1693516337,NULL),(1877397277,33552412,1,879013,0,1,1,'D',1,0.685976,24,228238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',1.77452,180969671,73037,NULL,'2023-09-27 22:10:11',1695852611,NULL),(1876984041,33552412,1,737818,0,1,1,'C',1,0.725,25,306105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',2.12035,180326293,75360,NULL,'2023-08-14 22:37:25',1692052645,NULL),(2842237200,33552412,1,81804,0,1,1,'C',1,0.797619,25,435412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',2.19612,183938807,155489,NULL,'2024-05-17 00:38:15',1715906295,NULL),(1877349491,33552412,1,1166979,0,1,1,'D',1,0.693023,29,215002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 215}}',2.22056,180958734,71149,NULL,'2023-09-27 01:18:40',1695777520,NULL),(2268900686,33552412,1,1709365,0,1,1,'B',1,0.846154,12,479815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',2.26103,182615875,101796,NULL,'2024-01-31 21:55:35',1706738135,NULL),(1877422850,33552412,1,3635404,1,1,1,'C',1,0.734375,26,280845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 128}}',2.29809,180970895,74712,NULL,'2023-09-28 01:10:34',1695863434,NULL),(1877334710,33552412,1,3706038,1,1,1,'C',1,0.725,24,288416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 120}}',2.30099,180970375,59988,NULL,'2023-09-27 23:53:30',1695858810,NULL),(1876579236,33552412,1,58177,0,1,1,'C',1,0.767442,30,364223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',2.31791,179936135,101050,NULL,'2023-07-21 03:11:35',1689909095,NULL),(1876913998,33552412,1,4037081,1,1,1,'C',1,0.725,23,241576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 140}}',2.35631,180293160,39086,NULL,'2023-08-12 20:38:39',1691872719,NULL),(1877067217,33552412,1,674607,0,1,1,'C',1,0.710191,68,285787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 157}}',2.36068,180573374,86195,NULL,'2023-08-31 21:10:34',1693516234,NULL),(2839966313,33552412,1,44000,0,1,1,'C',1,0.702381,27,201834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 168}}',2.41559,183934194,41172,NULL,'2024-05-16 15:31:18',1715873478,NULL),(1877159218,33552412,1,1051706,0,1,1,'C',1,0.728155,36,259360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',2.48518,180573563,28116,NULL,'2023-08-31 21:31:13',1693517473,NULL),(1877712002,33552412,1,1588627,0,1,1,'D',1,0.690909,35,191080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 220}}',2.70063,181376613,61486,NULL,'2023-10-29 00:09:44',1698538184,NULL),(1877373774,33552412,1,1932993,0,1,1,'C',1,0.7,31,203345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 126}, \"maximum_statistics\": {\"great\": 235}}',2.92032,180970428,65306,NULL,'2023-09-27 23:59:31',1695859171,NULL),(2926281039,33552412,1,1377,1,1,1,'C',1,0.734694,20,323154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',3.02844,184133126,78440,NULL,'2024-06-01 16:23:21',1717259001,NULL),(1877962966,33552412,1,713689,0,1,1,'C',1,0.763158,29,356832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',3.06396,181880377,89856,NULL,'2023-12-06 22:44:47',1701902687,NULL),(1877035431,33552412,1,1442771,0,1,1,'C',1,0.765625,46,371916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',3.22102,180326251,81315,NULL,'2023-08-14 22:33:57',1692052437,NULL),(1877317449,33552412,1,28254,0,1,1,'C',1,0.760135,50,282580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',3.28719,180958285,54810,NULL,'2023-09-27 00:17:07',1695773827,NULL),(2842248805,33552412,1,2769856,1,1,1,'B',1,0.804878,37,436940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',3.33176,183938838,270198,NULL,'2024-05-17 00:42:23',1715906543,NULL),(1877308752,33552412,1,10818,0,1,1,'C',1,0.725,62,250400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 130}, \"maximum_statistics\": {\"great\": 220}}',3.44351,180958350,60106,NULL,'2023-09-27 00:26:14',1695774374,NULL),(1877395872,33552412,1,1703877,0,1,1,'C',1,0.74026,46,280212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',3.4703,180970293,66869,NULL,'2023-09-27 23:42:28',1695858148,NULL),(1877764581,33552412,1,354118,0,1,1,'B',1,0.830357,16,474922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',3.59445,181520511,117726,NULL,'2023-11-09 01:07:01',1699492021,NULL),(1877367787,33552412,1,1242687,0,1,1,'C',1,0.768939,54,392444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',3.68546,180898638,81326,NULL,'2023-09-22 22:47:30',1695422850,NULL),(1877486752,33552412,1,281625,0,1,1,'C',1,0.77551,42,336108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',4.0703,181050043,90564,NULL,'2023-10-03 21:23:27',1696368207,NULL),(1877007509,33552412,1,1331685,0,1,1,'C',1,0.788462,51,370235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',4.11639,180326261,26375,NULL,'2023-08-14 22:34:50',1692052490,NULL),(1877764352,33552412,1,3356760,0,1,1,'C',1,0.76,56,279353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',4.13522,181484598,70683,NULL,'2023-11-06 02:22:46',1699237366,NULL),(1877088581,33552412,1,1261691,0,1,1,'C',1,0.75,43,305057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 158}}',4.38169,180573609,81463,NULL,'2023-08-31 21:37:28',1693517848,NULL),(1876851064,33552412,1,1854032,0,1,1,'B',1,0.841463,37,401543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 41}}',4.39896,180186402,71066,NULL,'2023-08-05 23:14:35',1691277275,NULL),(2842209328,33552412,1,81603,1,1,1,'B',1,0.895833,24,604878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 24}}',4.58589,183938757,85196,NULL,'2024-05-17 00:28:19',1715905699,NULL),(1877748154,33552412,1,2899133,1,1,1,'C',1,0.765625,54,357545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 160}}',4.6318,181520621,106230,NULL,'2023-11-09 01:24:29',1699493069,NULL),(1878025277,33552412,1,127825,1,1,1,'C',1,0.78355,33,334442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 231}}',4.66357,181727165,247184,NULL,'2023-11-24 23:24:58',1700868298,NULL),(1876694490,33552412,1,46760,0,1,1,'B',1,0.843284,40,492628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',4.72433,179965238,83517,NULL,'2023-07-23 00:24:14',1690071854,NULL),(1877565002,33552412,1,18285,0,1,1,'C',1,0.76257,36,360441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',4.75507,181313330,188982,NULL,'2023-10-23 22:51:58',1698101518,NULL),(1877319744,33552412,1,29955,0,1,1,'C',1,0.766304,78,340548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',4.76057,180958390,59878,NULL,'2023-09-27 00:31:09',1695774669,NULL),(1876980872,33552412,1,2396071,0,1,1,'B',1,0.808594,38,430647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 128}}',4.80997,180326230,60620,NULL,'2023-08-14 22:32:09',1692052329,NULL),(1877088961,33552412,1,2449785,1,1,1,'C',1,0.784091,52,387070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 88}}',4.81205,180573581,54720,NULL,'2023-08-31 21:34:08',1693517648,NULL),(1878034842,33552412,1,2951371,1,1,1,'C',1,0.771127,59,347641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',4.87875,181880435,80999,NULL,'2023-12-06 22:51:46',1701903106,NULL),(1878023492,33552412,1,961652,0,1,1,'C',1,0.78866,27,392746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 97}}',4.97298,181727132,118128,NULL,'2023-11-24 23:20:39',1700868039,NULL),(1877327456,33552412,1,1051707,0,1,1,'B',1,0.855769,50,594974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',5.02861,180898391,19188,NULL,'2023-09-22 22:22:10',1695421330,NULL),(1877642797,33552412,1,3246878,1,1,1,'C',1,0.73252,49,248556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 61, \"great\": 347}, \"maximum_statistics\": {\"great\": 615}}',5.234,181361543,163007,NULL,'2023-10-27 22:55:58',1698447358,NULL),(1877632265,33552412,1,289276,0,1,1,'C',1,0.784884,55,371935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 258}}',5.50924,181361861,184443,NULL,'2023-10-27 23:36:00',1698449760,NULL),(1877084972,33552412,1,55536,0,1,1,'B',1,0.826087,27,446592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',5.54171,180573354,99138,NULL,'2023-08-31 21:08:51',1693516131,NULL),(1877583110,33552412,1,185638,1,1,1,'C',1,0.758442,30,282814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 234}, \"maximum_statistics\": {\"great\": 385}}',5.57166,181286590,199906,NULL,'2023-10-21 21:37:01',1697924221,NULL),(3062678582,33552412,1,2085475,0,1,1,'B',1,0.828358,37,483578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',5.59337,184438754,169968,NULL,'2024-06-26 16:20:41',1719418841,NULL),(2827019828,33552412,1,2100418,0,1,1,'B',1,0.844262,21,487175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',5.60785,183905025,150114,NULL,'2024-05-14 00:14:21',1715645661,NULL),(1877578809,33552412,1,581583,0,1,1,'C',1,0.766204,81,330063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 216}}',5.74375,181361926,119482,NULL,'2023-10-27 23:47:55',1698450475,NULL),(1876972127,33552412,1,66534,0,1,1,'B',1,0.826087,66,499606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',5.77667,180326208,173125,NULL,'2023-08-14 22:30:17',1692052217,NULL),(1877345208,33552412,1,2074578,0,1,1,'B',1,0.802326,50,355262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',5.81495,180958684,40931,NULL,'2023-09-27 01:13:40',1695777220,NULL),(2842264805,33552412,1,85839,0,1,1,'B',1,0.894737,18,571921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',5.87754,183938878,101388,NULL,'2024-05-17 00:48:04',1715906884,NULL),(1877585360,33552412,1,1559680,1,1,1,'B',1,0.802817,41,396157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',6.01367,181361361,70548,NULL,'2023-10-27 22:34:18',1698446058,NULL),(2842220058,33552412,1,56724,1,1,1,'A',1,0.921875,24,616152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 3}}',6.1926,183938777,115164,NULL,'2024-05-17 00:32:10',1715905930,NULL),(1877947920,33552412,1,636655,0,1,1,'B',1,0.823529,58,448036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',6.4446,181727227,125095,NULL,'2023-11-24 23:32:54',1700868774,NULL),(1877088927,33552412,1,2449783,1,1,1,'B',1,0.847826,35,525140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',6.51769,180573462,60444,NULL,'2023-08-31 21:20:19',1693516819,NULL),(3062629045,33552412,1,2862818,1,1,1,'B',1,0.851852,89,477645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',6.72354,184438628,59946,NULL,'2024-06-26 16:10:22',1719418222,NULL),(2840020367,33552412,1,46066,0,1,1,'B',1,0.841346,67,535881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 104}}',6.83976,183934319,79918,NULL,'2024-05-16 15:42:01',1715874121,NULL),(1877330512,33552412,1,2698415,1,1,1,'B',1,0.869048,84,640581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',6.94153,180898484,61092,NULL,'2023-09-22 22:30:30',1695421830,NULL),(3062666389,33552412,1,4623513,1,1,1,'B',1,0.824561,57,578995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',7.0779,184438722,29340,NULL,'2024-06-26 16:18:09',1719418689,NULL),(1877342683,33552412,1,2396071,0,1,1,'B',1,0.863281,50,528334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',7.0912,180898520,74389,NULL,'2023-09-22 22:34:35',1695422075,NULL),(1876842000,33552412,1,66534,0,1,1,'B',1,0.86413,41,516439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 92}}',7.27867,180186444,151974,NULL,'2023-08-05 23:19:15',1691277555,NULL),(2324688531,33552412,1,1673758,0,1,1,'B',1,0.846154,70,440338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 104}}',7.31817,182741807,42605,NULL,'2024-02-10 22:52:26',1707605546,NULL),(1877777916,33552412,1,931497,0,1,1,'B',1,0.832061,49,393729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.35274,181376693,47950,NULL,'2023-10-29 00:21:23',1698538883,NULL),(1877483486,33552412,1,2888738,1,1,1,'B',1,0.846774,68,423826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',7.42842,181051502,51903,NULL,'2023-10-04 00:54:40',1696380880,NULL),(1876851175,33552412,1,1854033,0,1,1,'B',1,0.858108,65,415251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',7.59485,180229812,77046,NULL,'2023-08-08 19:15:04',1691522104,NULL),(1877007521,33552412,1,1331685,0,1,1,'B',1,0.884615,49,479920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',7.76926,180326271,27048,NULL,'2023-08-14 22:35:39',1692052539,NULL),(3062732018,33552412,1,21366,1,1,1,'B',1,0.856688,73,496576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 20}}',7.93998,184438867,174522,NULL,'2024-06-26 16:31:55',1719419515,NULL),(2826987094,33552412,1,106057,0,1,1,'S',1,0.961538,13,795242,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',7.97717,183904947,95115,NULL,'2024-05-14 00:02:15',1715644935,NULL),(1877947350,33552412,1,1593687,1,1,1,'B',1,0.804348,48,419974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 184}}',8.32465,181880420,140505,NULL,'2023-12-06 22:49:51',1701902991,NULL),(2842213134,33552412,1,12787,0,1,1,'A',1,0.921053,57,558433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',8.42527,183938768,38694,NULL,'2024-05-17 00:29:41',1715905781,NULL),(2842255207,33552412,1,1376,1,1,1,'B',1,0.860465,73,535176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',8.55906,183938848,97076,NULL,'2024-05-17 00:44:40',1715906680,NULL),(1877796306,33552412,1,3068817,1,1,1,'B',1,0.842857,50,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',8.58719,181520443,43559,NULL,'2023-11-09 00:57:01',1699491421,NULL),(2842259758,33552412,1,33740,0,1,1,'B',1,0.898305,37,606044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',8.60511,183938863,63799,NULL,'2024-05-17 00:46:17',1715906777,NULL),(1877577673,33552412,1,1522623,1,1,1,'B',1,0.81295,58,415348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 278}}',8.81737,181286371,189372,NULL,'2023-10-21 21:15:03',1697922903,NULL),(1877306838,33552412,1,1442771,0,1,1,'B',1,0.890625,62,569933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',8.87628,180898541,97544,NULL,'2023-09-22 22:36:22',1695422182,NULL),(1877896238,33552412,1,892534,0,1,1,'B',1,0.876405,41,558378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',9.03654,181623436,118777,NULL,'2023-11-16 22:38:44',1700174324,NULL),(1877321172,33552412,1,171079,1,1,1,'A',1,0.913043,58,643810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',9.05898,180958127,74748,NULL,'2023-09-26 23:55:27',1695772527,NULL),(1877965341,33552412,1,42019,0,1,1,'A',1,0.926667,29,661344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',9.12879,181880364,155742,NULL,'2023-12-06 22:43:14',1701902594,NULL),(3062658526,33552412,1,52440,0,1,1,'A',1,0.903846,45,619921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',9.23854,184438706,123158,NULL,'2024-06-26 16:16:30',1719418590,NULL),(1877517641,33552412,1,1413190,1,1,1,'A',1,0.951219,36,717108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',9.27308,181051557,82406,NULL,'2023-10-04 01:01:31',1696381291,NULL),(1876997811,33552412,1,1661767,0,1,1,'A',1,0.901163,86,590793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',9.35471,180326159,150675,NULL,'2023-08-14 22:25:53',1692051953,NULL),(2842272597,33552412,1,1363553,0,1,1,'A',1,0.90625,48,601148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',9.41458,183938897,113583,NULL,'2024-05-17 00:50:48',1715907048,NULL),(1877736916,33552412,1,3583771,1,1,1,'B',1,0.842857,43,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',9.68042,181520562,82872,NULL,'2023-11-09 01:15:45',1699492545,NULL),(1877827339,33552412,1,184722,1,1,1,'B',1,0.837553,71,445735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',9.6824,181699516,204894,NULL,'2023-11-22 18:30:57',1700677857,NULL),(1877706908,33552412,1,1863268,0,1,1,'B',1,0.86036,50,488295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',10.0843,181437847,159351,NULL,'2023-11-02 21:12:40',1698959560,NULL),(2826949879,33552412,1,2788762,0,1,1,'A',1,0.902174,46,595187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',10.1104,183904840,17346,NULL,'2024-05-13 23:48:54',1715644134,NULL),(1877989555,33552412,1,2550288,1,1,1,'B',1,0.872449,98,594712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',10.1922,181727232,95412,NULL,'2023-11-24 23:34:12',1700868852,NULL),(1877342281,33552412,1,52912,1,1,1,'A',1,0.914894,63,590931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',10.5007,180898437,99919,NULL,'2023-09-22 22:26:29',1695421589,NULL),(1877967150,33552412,1,2162144,0,1,1,'B',1,0.85641,145,520358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',10.5074,181880395,131120,NULL,'2023-12-06 22:46:38',1701902798,NULL),(2385955557,33552412,1,3584411,0,1,1,'B',1,0.875,81,520397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',10.8425,182882822,63757,NULL,'2024-02-21 22:30:43',1708554643,NULL),(1877451603,33552412,1,3102297,1,1,1,'B',1,0.880952,70,497172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',10.8876,181050189,83391,NULL,'2023-10-03 21:40:27',1696369227,NULL),(1877833079,33552412,1,4303738,1,1,1,'B',1,0.847015,53,467412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',11.0007,181651204,72846,NULL,'2023-11-18 22:48:54',1700347734,NULL),(1877468012,33552412,1,56186,0,1,1,'B',1,0.893333,55,524001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',11.1249,181104219,57425,NULL,'2023-10-07 21:40:00',1696714800,NULL),(1877547096,33552412,1,1031501,1,1,1,'B',1,0.865772,54,488738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',11.1897,181168588,83448,NULL,'2023-10-12 23:44:07',1697154247,NULL),(3062649145,33552412,1,19613,0,1,1,'B',1,0.893939,79,600222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',11.3594,184438681,182418,NULL,'2024-06-26 16:14:33',1719418473,NULL),(1878277910,33552412,1,1774604,0,1,1,'B',1,0.852436,81,438060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',11.7748,182154226,132349,NULL,'2023-12-27 17:28:40',1703698120,NULL),(3062604333,33552412,1,1827876,1,1,1,'A',1,0.944444,45,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.7938,184438574,24330,NULL,'2024-06-26 16:05:14',1719417914,NULL),(1877499404,33552412,1,326542,0,1,1,'A',1,0.908046,87,617901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',13.1393,181062681,115195,NULL,'2023-10-04 20:26:23',1696451183,NULL),(1877975229,33552412,1,1262271,0,1,1,'B',1,0.896825,79,586675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',13.3976,181727209,110616,NULL,'2023-11-24 23:31:12',1700868672,NULL),(3062713516,33552412,1,2353457,1,1,1,'B',1,0.886293,201,584407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',13.5112,184438834,223830,NULL,'2024-06-26 16:28:01',1719419281,NULL),(1877514093,33552412,1,3830021,1,1,1,'B',1,0.890152,102,577578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 132}}',14.1197,181051529,69536,NULL,'2023-10-04 00:57:46',1696381066,NULL),(1877505511,33552412,1,1360727,1,1,1,'B',1,0.897059,136,628055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',14.3725,181062750,135074,NULL,'2023-10-04 20:34:53',1696451693,NULL),(1877435099,33552412,1,4001792,1,1,1,'B',1,0.860092,175,501625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 218}}',15.2957,181051592,128670,NULL,'2023-10-04 01:08:17',1696381697,NULL),(1877347077,33552412,1,3167106,1,1,1,'B',1,0.838942,134,430504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 416}}',15.564,180981997,185739,NULL,'2023-09-28 20:47:50',1695934070,NULL),(2842229729,33552412,1,2743,0,1,1,'A',1,0.933333,150,744655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',15.9986,183938794,99952,NULL,'2024-05-17 00:35:36',1715906136,NULL),(1877435109,33552412,1,4001792,1,1,1,'B',1,0.869266,100,521535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',16.6336,181051629,112700,NULL,'2023-10-04 01:12:39',1696381959,NULL),(3062696828,33552412,1,93988,1,1,1,'A',1,0.936747,166,703255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',17.0243,184438801,146486,NULL,'2024-06-26 16:24:30',1719419070,NULL),(1875830568,33552772,1,3763247,0,1,1,'A',1,0.915459,69,578758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',21.6958,178649183,95208,NULL,'2023-04-30 07:33:59',1682840039,NULL),(2887871860,33553533,1,2730825,1,1,1,'C',1,0.788012,105,421100,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 59, \"great\": 453, \"ignore_hit\": 21, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 21, \"large_bonus\": 16}}',10.849,NULL,0,'2024-05-25 12:56:00','2024-05-25 13:00:12',1716642012,7566),(2887933594,33553533,1,2730825,1,1,1,'B',1,0.802632,114,444640,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 479, \"ignore_hit\": 21, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684, \"ignore_hit\": 21, \"large_bonus\": 16}}',11.8591,NULL,0,'2024-05-25 13:08:57','2024-05-25 13:13:05',1716642785,7566),(1875839569,33554460,1,1640288,0,1,1,'D',1,0.691358,22,225102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 81}}',1.01942,178665288,89688,NULL,'2023-05-01 05:09:59',1682917799,NULL),(1876320449,33554680,1,1492013,0,1,1,'B',1,0.881579,38,626264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.79288,179417188,13090,NULL,'2023-06-17 12:25:03',1687004703,NULL),(1875798701,33554680,1,46803,0,1,1,'A',1,0.90873,50,537172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.9586,178794390,48738,NULL,'2023-05-09 06:28:30',1683613710,NULL),(1875765368,33556548,1,1982173,0,1,1,'B',1,0.841328,184,486238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 271}}',11.4063,178656896,157477,NULL,'2023-04-30 16:26:21',1682871981,NULL),(1875859792,33556548,1,2073781,0,1,1,'B',1,0.886364,87,520563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',17.7442,178675332,132543,NULL,'2023-05-01 18:40:01',1682966401,NULL),(1877376122,33558282,1,3912814,1,1,1,'B',1,0.846154,123,506893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',10.7931,180931873,102098,NULL,'2023-09-24 23:31:31',1695598291,NULL),(2391298457,33558334,1,183132,0,1,1,'B',1,0.837838,17,430523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',3.67819,182895288,87852,NULL,'2024-02-22 22:03:01',1708639381,NULL),(2391331242,33558334,1,3908538,1,1,1,'B',1,0.874251,75,510993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 167}}',13.9121,182895367,98808,NULL,'2024-02-22 22:11:00',1708639860,NULL),(1875858541,33558647,1,2073781,0,1,1,'C',1,0.781469,34,308356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 286}}',6.40348,178660043,83774,NULL,'2023-04-30 20:04:29',1682885069,NULL),(1875774307,33558647,1,1774604,0,1,1,'B',1,0.861032,155,497200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',14.7935,178675102,185866,NULL,'2023-05-01 18:20:45',1682965245,NULL),(1876781015,33559151,1,454643,0,1,1,'D',1,0.5,40,98618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 45}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.116705,180019031,46288,NULL,'2023-07-26 12:15:47',1690373747,NULL),(2358266990,33559865,1,4005661,1,1,1,'B',1,0.813699,82,362318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',14.5424,182819145,151058,NULL,'2024-02-17 00:25:27',1708129527,NULL);
INSERT INTO `scores` VALUES (2519852251,33559865,1,2895077,0,1,1,'S',1,0.978261,46,895900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,183183396,21481,NULL,'2024-03-17 03:10:54',1710645054,NULL),(2358253625,33559865,1,4237010,1,1,1,'S',1,0.954545,121,791896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',21.081,182819108,99751,NULL,'2024-02-17 00:21:50',1708129310,NULL),(2358287067,33559865,1,1196651,1,1,1,'S',1,0.992958,71,827825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.3968,182819198,83845,NULL,'2024-02-17 00:31:03',1708129863,NULL),(2358272526,33559865,1,2518846,0,1,1,'B',1,0.887821,88,553779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',27.641,182819165,74724,NULL,'2024-02-17 00:26:59',1708129619,NULL),(2381480839,33559865,1,4264761,1,1,1,'A',1,0.962406,79,747613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',27.8796,182872151,84170,NULL,'2024-02-21 02:40:07',1708483207,NULL),(2381494178,33559865,1,4378273,1,1,1,'S',1,0.957237,152,796969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',34.3131,182872193,170572,NULL,'2024-02-21 02:44:45',1708483485,NULL),(2381546714,33559865,1,4448850,1,1,1,'A',1,0.959276,125,742346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',41.1095,182872338,172320,NULL,'2024-02-21 03:03:18',1708484598,NULL),(2519860831,33559865,1,2452376,1,1,1,'S',1,0.968927,177,853293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',41.4125,183183412,174066,NULL,'2024-03-17 03:13:30',1710645210,NULL),(1875886821,33560953,1,1442771,0,1,1,'D',1,0.645833,90,165001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',1.80434,178679604,43687,NULL,'2023-05-02 01:41:15',1682991675,NULL),(1875828569,33560953,1,1863227,0,1,1,'C',1,0.764286,51,350492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',3.4814,178679692,115416,NULL,'2023-05-02 01:49:26',1682992166,NULL),(1875849564,33560953,1,1920739,0,1,1,'A',1,0.946154,143,703065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',25.8921,178679640,176011,NULL,'2023-05-02 01:45:20',1682991920,NULL),(1875861303,33562448,1,2073781,0,1,1,'B',1,0.816434,85,396593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',8.42601,178696288,121851,NULL,'2023-05-03 07:05:12',1683097512,NULL),(1875772014,33562448,1,1982173,0,1,1,'B',1,0.870849,160,527962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',14.8683,178763295,151925,NULL,'2023-05-07 08:44:28',1683449068,NULL),(1875785192,33562448,1,1774604,0,1,1,'A',1,0.932665,184,686898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',26.5876,178763264,252714,NULL,'2023-05-07 08:41:32',1683448892,NULL),(3006686847,33562770,1,760464,0,1,1,'X',1,1,32,830402,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.4194,184317137,78456,NULL,'2024-06-16 13:32:04',1718544724,NULL),(1875960543,33562770,1,3037657,0,1,1,'S',1,0.975,40,765360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,178893755,16815,NULL,'2023-05-15 05:50:50',1684129850,NULL),(1876101528,33562770,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,179071553,17147,NULL,'2023-05-26 16:39:47',1685119187,NULL),(2909862674,33562770,1,2809984,1,1,1,'X',1,1,53,843683,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.5236,184095278,33608,NULL,'2024-05-29 16:41:47',1717000907,NULL),(1875773468,33563949,1,1774604,0,1,1,'B',1,0.803725,59,354112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',7.75804,178671307,119183,NULL,'2023-05-01 13:55:27',1682949327,NULL),(1875766560,33563949,1,1982173,0,1,1,'B',1,0.811808,95,378836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 271}}',8.37849,178671758,102668,NULL,'2023-05-01 14:26:05',1682951165,NULL),(1875891262,33563949,1,4105556,1,1,1,'B',1,0.89934,168,565231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 303}}',18.6787,178748820,180522,NULL,'2023-05-06 14:14:32',1683382472,NULL),(1875784244,33563949,1,2194498,1,1,1,'A',1,0.954918,115,758356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',21.9069,178730290,81958,NULL,'2023-05-05 13:19:45',1683292785,NULL),(1875859497,33563949,1,2073781,0,1,1,'A',1,0.916084,117,590063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',23.9177,178671837,145207,NULL,'2023-05-01 14:31:47',1682951507,NULL),(1875870554,33564816,1,3424974,0,1,1,'B',1,0.833333,54,546550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',8.98854,178673849,25046,NULL,'2023-05-01 16:52:52',1682959972,NULL),(1875810509,33567601,1,3553669,1,1,1,'C',1,0.789855,27,321013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 138}}',4.54069,178827312,42472,NULL,'2023-05-11 12:12:56',1683807176,NULL),(1875880384,33567601,1,1966484,0,1,1,'C',1,0.778008,47,301165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 241}}',5.62787,178806694,72932,NULL,'2023-05-10 00:49:37',1683679777,NULL),(1875925910,33567601,1,2573938,0,1,1,'A',1,0.943182,44,702580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',9.85627,178836816,23174,NULL,'2023-05-12 01:18:17',1683854297,NULL),(1875851402,33567601,1,3610412,1,1,1,'B',1,0.878261,36,474397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',11.3217,178827280,49657,NULL,'2023-05-11 12:10:25',1683807025,NULL),(1875957642,33567601,1,2051068,0,1,1,'B',1,0.85,64,432631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.2234,178892916,65625,NULL,'2023-05-15 04:07:03',1684123623,NULL),(1875971789,33567601,1,2712724,1,1,1,'A',1,0.93956,91,729400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',13.3305,178828090,63327,NULL,'2023-05-11 13:10:31',1683810631,NULL),(1875925557,33567601,1,2573937,0,1,1,'A',1,0.925373,67,682250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',13.8379,178836831,37252,NULL,'2023-05-12 01:19:31',1683854371,NULL),(1875963133,33567601,1,2681474,0,1,1,'B',1,0.884393,51,527550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',17.4467,178882537,80546,NULL,'2023-05-14 13:08:29',1684069709,NULL),(1876005429,33567601,1,3493242,1,1,1,'A',1,0.925581,116,661494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',17.7271,178828187,131018,NULL,'2023-05-11 13:18:49',1683811129,NULL),(1875884367,33568636,1,2124068,0,1,1,'B',1,0.872727,90,263222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',9.36279,178718271,94670,NULL,'2023-05-04 17:24:06',1683221046,NULL),(1875988096,33568636,1,2124068,0,1,1,'B',1,0.863636,110,554889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',10.9914,179005916,127465,NULL,'2023-05-22 08:21:24',1684743684,NULL),(1876584652,33568902,1,722514,0,1,1,'D',1,0.666667,3,330303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.183687,179784174,142680,NULL,'2023-07-11 07:00:11',1689058811,NULL),(1876569405,33568902,1,1119785,0,1,1,'D',1,0.648649,15,206106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 74}}',0.788034,179784185,33216,NULL,'2023-07-11 07:01:42',1689058902,NULL),(1878152066,33568902,1,4110067,1,1,1,'D',1,0.6,65,137786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 113}, \"maximum_statistics\": {\"great\": 255}}',1.17243,181975298,62130,NULL,'2023-12-14 08:03:37',1702541017,NULL),(1876560082,33568902,1,1068384,1,1,1,'D',1,0.648256,40,163695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 172}}',2.24696,179786054,47590,NULL,'2023-07-11 10:06:59',1689070019,NULL),(1876632843,33568902,1,1391730,0,1,1,'C',1,0.702532,44,271101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',2.68796,179780769,37920,NULL,'2023-07-11 00:42:17',1689036137,NULL),(1876281886,33568902,1,3698667,1,1,1,'C',1,0.733553,30,269633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',3.14844,179400781,92305,NULL,'2023-06-16 11:50:20',1686916220,NULL),(1878087989,33568902,1,713703,0,1,1,'C',1,0.709964,59,238881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',3.19825,181975238,88607,NULL,'2023-12-14 07:54:33',1702540473,NULL),(1876612871,33568902,1,2090845,0,1,1,'D',1,0.646214,43,163153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 60, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',3.48028,179805491,96270,NULL,'2023-07-12 14:16:49',1689171409,NULL),(1876344537,33568902,1,240202,0,1,1,'B',1,0.811881,65,465909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',5.66993,179507593,123689,NULL,'2023-06-23 07:48:04',1687506484,NULL),(1876334234,33568902,1,1128757,1,1,1,'B',1,0.838384,42,505766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',7.14381,179400721,103973,NULL,'2023-06-16 11:45:12',1686915912,NULL),(1876312167,33568902,1,1027700,0,1,1,'B',1,0.880282,44,615497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',10.0479,179507659,186426,NULL,'2023-06-23 07:54:02',1687506842,NULL),(1876276682,33568902,1,400506,0,1,1,'A',1,0.93617,47,669656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',10.1972,179400827,90144,NULL,'2023-06-16 11:53:59',1686916439,NULL),(1876560794,33568902,1,1072802,0,1,1,'C',1,0.792079,21,384207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 101}}',10.5186,179786042,58416,NULL,'2023-07-11 10:06:04',1689069964,NULL),(1876448370,33568902,1,1492013,0,1,1,'A',1,0.907895,38,682686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,179665246,13486,NULL,'2023-07-03 11:54:52',1688385292,NULL),(1876290130,33568902,1,941844,1,1,1,'B',1,0.825688,119,492723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',10.6179,179507578,210258,NULL,'2023-06-23 07:45:44',1687506344,NULL),(1876513853,33568902,1,2090843,0,1,1,'B',1,0.858491,96,544459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',10.695,179689908,129996,NULL,'2023-07-05 03:07:59',1688526479,NULL),(1878089452,33568902,1,1923143,1,1,1,'C',1,0.787169,64,341709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',10.9092,181975130,299943,NULL,'2023-12-14 07:36:30',1702539390,NULL),(1878099917,33568902,1,2823272,1,1,1,'C',1,0.792135,95,374045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 178}}',12.6019,181975218,84812,NULL,'2023-12-14 07:51:08',1702540268,NULL),(1876618485,33568902,1,1330332,1,1,1,'B',1,0.874074,38,578047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',12.7046,179780734,133964,NULL,'2023-07-11 00:38:43',1689035923,NULL),(2795587587,33568902,1,746816,0,1,1,'A',1,0.922222,66,658653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',13.0386,183834443,115165,NULL,'2024-05-08 05:45:53',1715147153,NULL),(1878156029,33568902,1,1481541,1,1,1,'C',1,0.751471,60,279248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 340}}',13.4004,181975083,128384,NULL,'2023-12-14 07:28:27',1702538907,NULL),(1876654304,33568902,1,1992104,1,1,1,'B',1,0.875,123,563334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',13.608,179813416,91601,NULL,'2023-07-13 03:03:15',1689217395,NULL),(1876619314,33568902,1,3412709,1,1,1,'B',1,0.882051,79,519606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',13.9478,179768416,96154,NULL,'2023-07-10 06:31:31',1688970691,NULL),(1876622176,33568902,1,2119070,0,1,1,'B',1,0.826633,139,465936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',14.0562,179934950,118946,NULL,'2023-07-21 00:42:29',1689900149,NULL),(1876564722,33568902,1,1092888,1,1,1,'A',1,0.9,79,657623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',16.153,179768394,147323,NULL,'2023-07-10 06:29:30',1688970570,NULL),(1876562803,33568902,1,2535969,0,1,1,'B',1,0.813029,227,426776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',18.8793,179768613,307312,NULL,'2023-07-10 06:58:19',1688972299,NULL),(1876559281,33568902,1,618921,1,1,1,'B',1,0.872093,91,515294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',19.4402,179780694,102117,NULL,'2023-07-11 00:34:56',1689035696,NULL),(1878098316,33568902,1,1942554,0,1,1,'B',1,0.878661,125,511777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',19.4711,181975029,144764,NULL,'2023-12-14 07:19:17',1702538357,NULL),(1878170551,33568902,1,1495760,1,1,1,'B',1,0.850679,66,456147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',20.3093,181975072,121554,NULL,'2023-12-14 07:26:56',1702538816,NULL),(1876630852,33568902,1,1383390,0,1,1,'B',1,0.862069,56,434930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',20.856,179831531,36788,NULL,'2023-07-14 07:51:47',1689321107,NULL),(1876542849,33568902,1,514517,0,1,1,'B',1,0.858871,50,470168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',21.3069,179782212,56640,NULL,'2023-07-11 03:14:36',1689045276,NULL),(1876450495,33568902,1,1492014,0,1,1,'B',1,0.847059,85,596086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',21.3303,179665450,44180,NULL,'2023-07-03 12:12:47',1688386367,NULL),(1878097618,33568902,1,1262436,0,1,1,'A',1,0.90201,104,643721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',22.4901,181951147,184709,NULL,'2023-12-12 09:32:27',1702373547,NULL),(1876613882,33568902,1,1682104,1,1,1,'A',1,0.909091,147,691465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',22.956,179802425,129086,NULL,'2023-07-12 10:13:26',1689156806,NULL),(1876532395,33568902,1,2452376,0,1,1,'A',1,0.90678,115,621541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',24.2428,179780674,117878,NULL,'2023-07-11 00:32:59',1689035579,NULL),(1876563683,33568902,1,1523372,1,1,1,'A',1,0.930147,73,623770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',24.7142,179831431,93442,NULL,'2023-07-14 07:42:03',1689320523,NULL),(1878188395,33568902,1,2202788,1,1,1,'B',1,0.873418,124,588122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 237}}',24.9408,181975272,208797,NULL,'2023-12-14 07:59:32',1702540772,NULL),(1878154582,33568902,1,979769,0,1,1,'A',1,0.930818,247,719271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',24.9505,181951169,249552,NULL,'2023-12-12 09:35:27',1702373727,NULL),(1876619234,33568902,1,3835785,1,1,1,'B',1,0.891844,128,583433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',25.1875,179780790,168689,NULL,'2023-07-11 00:44:10',1689036250,NULL),(1876558468,33568902,1,1059410,1,1,1,'A',1,0.944444,106,802736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',25.4124,179782191,85474,NULL,'2023-07-11 03:11:39',1689045099,NULL),(1876564526,33568902,1,3559841,1,1,1,'B',1,0.865306,200,539152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',25.8674,179805623,148206,NULL,'2023-07-12 14:27:21',1689172041,NULL),(1876560494,33568902,1,2868384,0,1,1,'A',1,0.905765,112,582366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',25.9807,179934940,286761,NULL,'2023-07-21 00:40:51',1689900051,NULL),(1876648817,33568902,1,955423,0,1,1,'B',1,0.898374,193,642637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',26.3661,179831500,175356,NULL,'2023-07-14 07:48:57',1689320937,NULL),(1876560468,33568902,1,2223258,1,1,1,'A',1,0.908397,131,650474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',26.5181,179831347,98546,NULL,'2023-07-14 07:32:33',1689319953,NULL),(1876582372,33568902,1,1180882,1,1,1,'S',1,0.960526,76,757920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',27.529,179780708,52202,NULL,'2023-07-11 00:36:05',1689035765,NULL),(1878134082,33568902,1,1421864,1,1,1,'A',1,0.926877,243,714835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',28.735,181975158,350220,NULL,'2023-12-14 07:42:14',1702539734,NULL),(1876559889,33568902,1,2222443,0,1,1,'A',1,0.929245,106,764116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',30.0609,179782224,70008,NULL,'2023-07-11 03:15:58',1689045358,NULL),(1876629957,33568902,1,867643,0,1,1,'A',1,0.946237,46,681330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',30.3823,179831412,60717,NULL,'2023-07-14 07:40:11',1689320411,NULL),(1876582291,33568902,1,1180150,1,1,1,'S',1,0.973333,75,819779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',31.842,179780717,51964,NULL,'2023-07-11 00:36:56',1689035816,NULL),(1876611566,33568902,1,1298489,1,1,1,'S',1,0.964286,238,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',32.4798,179934990,208172,NULL,'2023-07-21 00:48:18',1689900498,NULL),(1876561682,33568902,1,637549,1,1,1,'B',1,0.864486,117,532495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',32.8779,179820747,205724,NULL,'2023-07-13 14:54:10',1689260050,NULL),(1876613321,33568902,1,2090848,0,1,1,'B',1,0.886957,230,660345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',34.4212,179768448,197986,NULL,'2023-07-10 06:35:32',1688970932,NULL),(1876560476,33568902,1,2223258,1,1,1,'B',1,0.858779,127,584863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',34.615,179831359,92186,NULL,'2023-07-14 07:34:27',1689320067,NULL),(1876637962,33568902,1,906953,0,1,1,'A',1,0.921818,275,709099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',34.7281,179782249,245386,NULL,'2023-07-11 03:18:33',1689045513,NULL),(1876585898,33568902,1,1201507,0,1,1,'S',1,0.977273,88,762400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',34.7493,179831519,52272,NULL,'2023-07-14 07:50:26',1689321026,NULL),(1876544432,33568902,1,3727507,1,1,1,'S',1,0.956757,185,795708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',35.1928,179831320,182966,NULL,'2023-07-14 07:30:20',1689319820,NULL),(1876556789,33568902,1,581819,1,1,1,'S',1,0.9875,200,889683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',36.9879,179780755,166572,NULL,'2023-07-11 00:40:59',1689036059,NULL),(1876532509,33568902,1,958863,0,1,1,'S',1,0.952191,251,785694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',39.7042,179805568,255094,NULL,'2023-07-12 14:22:44',1689171764,NULL),(1876611707,33568902,1,2089987,1,1,1,'A',1,0.969758,247,863410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',45.4316,179784142,277648,NULL,'2023-07-11 06:56:59',1689058619,NULL),(1875847626,33569006,1,2055169,0,1,1,'D',1,0.663462,59,238991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 111}, \"maximum_statistics\": {\"great\": 208}}',1.2634,178695361,169145,NULL,'2023-05-03 04:56:39',1683089799,NULL),(1875791094,33569006,1,2868384,0,1,1,'D',1,0.655211,98,196089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 89, \"great\": 229}, \"maximum_statistics\": {\"great\": 451}}',1.53661,178712733,180299,NULL,'2023-05-04 11:02:38',1683198158,NULL),(1875887059,33569006,1,1442771,0,1,1,'B',1,0.869792,70,568866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',8.1111,178695502,115279,NULL,'2023-05-03 05:16:13',1683090973,NULL),(1876099609,33569006,1,2073781,0,1,1,'B',1,0.891608,112,535607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 286}}',19.6095,179197208,137685,NULL,'2023-06-03 05:01:41',1685768501,NULL),(1875884763,33569006,1,2124068,1,1,1,'S',1,0.968182,110,810792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',21.7456,178760243,157413,NULL,'2023-05-07 03:57:14',1683431834,NULL),(1876094492,33569006,1,1863413,1,1,1,'A',1,0.938272,160,646031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',22.1385,179197180,157836,NULL,'2023-06-03 04:58:38',1685768318,NULL),(1877667553,33569006,1,4077023,1,1,1,'A',1,0.917323,180,612635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',24.0481,181319655,264576,NULL,'2023-10-24 13:16:05',1698153365,NULL),(1875779137,33569006,1,1774604,0,1,1,'A',1,0.954155,228,731109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',30.8279,178712632,250709,NULL,'2023-05-04 10:52:15',1683197535,NULL),(1875768325,33569006,1,1982173,1,1,1,'S',1,0.979705,271,846006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',36.4564,178695197,236014,NULL,'2023-05-03 04:38:03',1683088683,NULL),(3188121904,33569451,1,2362256,0,1,1,'A',1,0.935644,165,701425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',18.6616,184715199,109524,NULL,'2024-07-20 04:10:17',1721448617,NULL),(2665367203,33570368,1,1565265,1,1,1,'D',1,0.256937,8,3545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 570, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',0.003335,183523482,83400,NULL,'2024-04-13 12:05:32',1713009932,NULL),(1878269254,33570368,1,366143,0,1,1,'C',1,0.701408,49,264722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 204}, \"maximum_statistics\": {\"great\": 355}}',3.15123,182173599,206418,NULL,'2023-12-29 02:23:29',1703816609,NULL),(1878269234,33570368,1,366139,0,1,1,'A',1,0.904762,27,657539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',6.96437,182173629,212818,NULL,'2023-12-29 02:26:59',1703816819,NULL),(1878284895,33570368,1,111104,0,1,1,'B',1,0.872549,48,580040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',10.1622,182164099,168133,NULL,'2023-12-28 11:45:21',1703763921,NULL),(1878310418,33570368,1,2097613,1,1,1,'B',1,0.815878,103,375820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 296}}',12.8407,182173651,115991,NULL,'2023-12-29 02:28:57',1703816937,NULL),(1878310444,33570368,1,2097661,1,1,1,'A',1,0.934483,125,697793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',19.3918,182178658,134378,NULL,'2023-12-29 12:36:10',1703853370,NULL),(1878287079,33570368,1,1474948,0,1,1,'A',1,0.953488,69,743629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',21.9502,182177938,129920,NULL,'2023-12-29 11:11:36',1703848296,NULL),(1876149556,33572498,1,3205768,0,1,1,'C',1,0.7875,65,309598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',7.33853,179289851,53640,NULL,'2023-06-09 05:09:38',1686287378,NULL),(1875832085,33572498,1,1228199,0,1,1,'B',1,0.882353,34,544118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',8.50688,178803877,18744,NULL,'2023-05-09 19:47:19',1683661639,NULL),(1875882305,33572498,1,2442526,0,1,1,'B',1,0.846154,88,448030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 208}}',11.9222,178804154,82212,NULL,'2023-05-09 20:12:52',1683663172,NULL),(1875831109,33572498,1,1228142,0,1,1,'B',1,0.853448,53,530712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',16.7051,178803915,34108,NULL,'2023-05-09 19:49:59',1683661799,NULL),(1875861410,33572570,1,2073781,0,1,1,'A',1,0.956294,174,727954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',33.6926,178699173,195240,NULL,'2023-05-03 12:28:12',1683116892,NULL),(1875785345,33575300,1,34207,0,1,1,'D',1,0.68254,19,302630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',1.15733,178729030,210546,NULL,'2023-05-05 11:38:19',1683286699,NULL),(1875789367,33575300,1,1774604,0,1,1,'B',1,0.803725,60,349451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',6.97561,178796176,113642,NULL,'2023-05-09 10:08:44',1683626924,NULL),(1877547249,33575942,1,1031671,0,1,1,'B',1,0.817778,47,362063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',9.21082,181133680,75816,NULL,'2023-10-10 01:31:58',1696901518,NULL),(1878136525,33575942,1,900820,0,1,1,'B',1,0.865546,107,495980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 238}}',16.8993,181887585,116538,NULL,'2023-12-07 13:58:11',1701957491,NULL),(2708449628,33576890,1,2886473,1,1,1,'C',1,0.700382,35,284867,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 136, \"ignore_hit\": 39, \"ignore_miss\": 80, \"large_bonus\": 2, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 39, \"large_bonus\": 66, \"small_bonus\": 72}}',3.67708,NULL,0,'2024-04-21 14:15:33','2024-04-21 14:17:26',1713709046,7513),(2708458442,33576890,1,2886473,1,1,1,'C',1,0.765267,93,401456,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 160, \"ignore_hit\": 39, \"ignore_miss\": 77, \"large_bonus\": 2, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 39, \"large_bonus\": 66, \"small_bonus\": 72}}',7.89637,NULL,0,'2024-04-21 14:17:34','2024-04-21 14:19:07',1713709147,7513),(2712491243,33576890,1,2886473,1,1,1,'B',1,0.853053,114,578915,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 194, \"ignore_hit\": 39, \"ignore_miss\": 73, \"large_bonus\": 3, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 39, \"large_bonus\": 66, \"small_bonus\": 72}}',19.4726,NULL,0,'2024-04-22 10:44:40','2024-04-22 10:46:13',1713782773,7513),(1875793378,33583060,1,2868386,0,1,1,'D',1,0.578353,33,100283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 206, \"great\": 324}, \"maximum_statistics\": {\"great\": 753}}',0.79104,178715875,162149,NULL,'2023-05-04 14:40:56',1683211256,NULL),(1875825206,33586732,1,2313444,0,1,1,'C',1,0.788991,40,322692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',4.62495,178723690,65491,NULL,'2023-05-05 01:56:02',1683251762,NULL),(1875815421,33586732,1,2281770,0,1,1,'B',1,0.847561,35,416674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',8.01454,178723836,49260,NULL,'2023-05-05 02:14:16',1683252856,NULL),(1875890092,33589788,1,4095181,0,1,1,'D',1,0.549342,19,26775,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 102}, \"maximum_statistics\": {\"great\": 304}}',0.337856,178745663,62619,NULL,'2023-05-06 10:49:37',1683370177,NULL),(1875889393,33592374,1,4032149,1,1,1,'C',1,0.785714,27,317296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',3.5865,178801568,28254,NULL,'2023-05-09 16:42:20',1683650540,NULL),(1875849886,33593125,1,2056288,0,1,1,'A',1,0.922311,168,635802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',22.5328,178738599,192323,NULL,'2023-05-05 23:19:39',1683328779,NULL),(1875849124,33593125,1,2056284,0,1,1,'B',1,0.866915,109,487529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',23.6302,178754622,238044,NULL,'2023-05-06 19:56:15',1683402975,NULL),(1875850546,33593125,1,1920739,0,1,1,'A',1,0.971154,139,795606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',31.9687,178749459,207364,NULL,'2023-05-06 14:47:06',1683384426,NULL),(1875783886,33593125,1,1774604,0,1,1,'A',1,0.969914,295,795407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.0081,178749579,284952,NULL,'2023-05-06 14:54:17',1683384857,NULL),(1875791874,33594622,1,2012563,0,1,1,'B',1,0.83871,38,426267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',7.4301,178741271,21516,NULL,'2023-05-06 03:40:25',1683344425,NULL),(1875791378,33594654,1,3850219,0,1,1,'C',1,0.714286,45,248477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 224}}',3.42605,178750645,68894,NULL,'2023-05-06 15:51:52',1683388312,NULL),(1876298965,33595383,1,1772048,0,1,1,'B',1,0.825487,88,406580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 458}, \"maximum_statistics\": {\"great\": 616}}',16.349,179432966,255388,NULL,'2023-06-18 10:39:24',1687084764,NULL),(1875792119,33595968,1,2012563,0,1,1,'C',1,0.782258,26,318784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',2.96703,178744030,18320,NULL,'2023-05-06 08:18:34',1683361114,NULL),(2664395383,33596779,1,2398252,1,1,1,'C',1,0.734694,46,255547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',4.42535,183521177,39680,NULL,'2024-04-13 08:02:37',1712995357,NULL),(1876607862,33596779,1,3826189,0,1,1,'C',1,0.761468,55,293657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',6.0939,179927734,65318,NULL,'2023-07-20 13:27:21',1689859641,NULL),(1878075908,33596779,1,2398269,0,1,1,'B',1,0.872549,39,540900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',7.796,181975690,16550,NULL,'2023-12-14 09:05:56',1702544756,NULL),(1876509512,33596779,1,4044250,1,1,1,'B',1,0.866412,45,461774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',8.50378,179706531,43253,NULL,'2023-07-06 07:04:17',1688627057,NULL),(1876540052,33596779,1,3205768,0,1,1,'B',1,0.8,52,322778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 160}}',12.5438,179927824,52240,NULL,'2023-07-20 13:34:52',1689860092,NULL),(1876048889,33596779,1,2012562,0,1,1,'B',1,0.84188,48,430998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',13.7587,179081715,42904,NULL,'2023-05-27 06:39:53',1685169593,NULL),(1876016424,33596779,1,3850579,1,1,1,'B',1,0.836538,74,447127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',15.0794,178987941,62670,NULL,'2023-05-21 04:46:32',1684644392,NULL),(1875899865,33596779,1,2012563,0,1,1,'A',1,0.919355,62,664513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',16.4925,178829816,31058,NULL,'2023-05-11 15:10:54',1683817854,NULL),(1876018034,33596779,1,4044249,1,1,1,'B',1,0.86036,86,495412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',17.0524,178829647,107750,NULL,'2023-05-11 15:00:20',1683817220,NULL),(1878075681,33596779,1,2398251,0,1,1,'A',1,0.90625,66,588545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',17.4599,181975680,40740,NULL,'2023-12-14 09:05:05',1702544705,NULL),(1875990413,33596779,1,3826191,0,1,1,'S',1,0.959459,111,836673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',23.8248,178987905,79046,NULL,'2023-05-21 04:43:53',1684644233,NULL),(1876016533,33596779,1,3850580,1,1,1,'A',1,0.954545,55,703089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',29.6704,178885176,49260,NULL,'2023-05-14 15:42:50',1684078970,NULL),(1876254923,33596779,1,4044251,1,1,1,'B',1,0.88558,76,522492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 319}}',30.7161,179277749,144252,NULL,'2023-06-08 10:39:29',1686220769,NULL),(1875865461,33599205,1,2073781,0,1,1,'C',1,0.755245,39,277363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',4.38085,178767221,84363,NULL,'2023-05-07 13:26:16',1683465976,NULL),(1875785986,33599936,1,2006816,0,1,1,'D',1,0.571429,5,158018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.05879,178761896,20100,NULL,'2023-05-07 06:36:59',1683441419,NULL),(1875785378,33599936,1,2006815,0,1,1,'D',1,0.571429,7,173047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 5}, \"maximum_statistics\": {\"great\": 14}}',0.092818,178767741,32700,NULL,'2023-05-07 13:57:53',1683467873,NULL),(1875807030,33599936,1,3276207,0,1,1,'C',1,0.722222,22,228944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 54}}',1.09898,178761684,12600,NULL,'2023-05-07 06:16:36',1683440196,NULL),(1875813179,33600899,1,1829441,0,1,1,'D',1,0.666058,23,195690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 146}, \"maximum_statistics\": {\"great\": 274}}',1.59032,178762314,87918,NULL,'2023-05-07 07:19:01',1683443941,NULL),(1875774223,33600899,1,516754,0,1,1,'B',1,0.840426,156,487818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 235}}',6.56469,178762295,131823,NULL,'2023-05-07 07:16:56',1683443816,NULL),(1875891737,33600961,1,4114230,1,1,1,'D',1,0.627688,44,171202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 76, \"great\": 171}, \"maximum_statistics\": {\"great\": 372}}',1.1696,178771173,119844,NULL,'2023-05-07 17:26:55',1683480415,NULL),(1875791948,33600961,1,2868384,0,1,1,'C',1,0.701774,59,235297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 80, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',2.66607,178770960,181371,NULL,'2023-05-07 17:14:16',1683479656,NULL),(1875819546,33600961,1,240255,0,1,1,'C',1,0.766667,42,344159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',3.89143,178771376,176086,NULL,'2023-05-07 17:39:20',1683481160,NULL),(1875873093,33600961,1,136157,0,1,1,'B',1,0.810547,49,406547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',7.21382,178778518,133670,NULL,'2023-05-08 04:57:18',1683521838,NULL),(1876013630,33600961,1,1774604,0,1,1,'B',1,0.851003,108,448207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.4452,178829351,147160,NULL,'2023-05-11 14:42:04',1683816124,NULL),(1875807022,33601042,1,2558488,0,1,1,'B',1,0.830084,62,400703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',8.16966,178770752,125954,NULL,'2023-05-07 17:01:28',1683478888,NULL),(1877196897,33601042,1,1789225,0,1,1,'B',1,0.800239,47,345943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',9.08503,180689756,154152,NULL,'2023-09-08 19:56:53',1694203013,NULL),(1875825085,33604639,1,2037400,0,1,1,'C',1,0.783401,56,318365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',5.69564,178761772,87351,NULL,'2023-05-07 06:26:14',1683440774,NULL),(1876441243,33605030,1,2012563,0,1,1,'C',1,0.790323,35,345975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',3.59687,179713142,19908,NULL,'2023-07-06 16:37:17',1688661437,NULL),(1875884661,33606248,1,955216,0,1,1,'C',1,0.794737,67,449738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',5.40308,178800371,97472,NULL,'2023-05-09 15:17:51',1683645471,NULL),(1875809759,33606248,1,696424,0,1,1,'B',1,0.846154,25,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 39}}',5.42733,178769022,25164,NULL,'2023-05-07 15:17:45',1683472665,NULL),(1875824190,33608757,1,2037399,0,1,1,'D',1,0.211538,7,14493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 300, \"great\": 60}, \"maximum_statistics\": {\"great\": 416}}',0.000196,178776302,55170,NULL,'2023-05-08 00:19:47',1683505187,NULL),(1875792080,33608757,1,2868384,0,1,1,'D',1,0.37694,17,35962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 215, \"great\": 104, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 451}}',0.01632,178776354,121164,NULL,'2023-05-08 00:24:58',1683505498,NULL),(1875792093,33608757,1,2868384,0,1,1,'D',1,0.473392,25,48786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 155, \"great\": 131, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 451}}',0.090805,178776433,137178,NULL,'2023-05-08 00:32:05',1683505925,NULL),(1875765981,33608757,1,1442771,0,1,1,'D',1,0.59375,40,87740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 37, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',0.319,178776247,61528,NULL,'2023-05-08 00:14:49',1683504889,NULL),(1875819313,33611236,1,240093,0,1,1,'D',1,0.495283,9,136438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 34}, \"maximum_statistics\": {\"great\": 106}}',0.095595,178788542,93990,NULL,'2023-05-08 19:19:20',1683573560,NULL),(1875781724,33611236,1,29955,0,1,1,'C',1,0.75,61,292108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 92}}',5.10042,178804139,54208,NULL,'2023-05-09 20:11:14',1683663074,NULL),(1875920146,33611236,1,39141,1,1,1,'C',1,0.758333,36,302030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 300}}',5.29168,178831338,167658,NULL,'2023-05-11 16:56:41',1683824201,NULL),(1875911472,33611236,1,28894,0,1,1,'B',1,0.811927,73,368706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',7.64907,178831423,67482,NULL,'2023-05-11 17:02:25',1683824545,NULL),(1875949572,33611236,1,66534,0,1,1,'B',1,0.891304,92,595214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',9.6243,178947273,187596,NULL,'2023-05-18 19:12:50',1684437170,NULL),(1875917666,33611236,1,35747,1,1,1,'A',1,0.929204,113,634954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',16.2595,178849173,206014,NULL,'2023-05-12 18:30:11',1683916211,NULL),(1875910254,33611236,1,28254,0,1,1,'A',1,0.939189,148,729953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 148}}',20.5124,178848640,116740,NULL,'2023-05-12 17:49:33',1683913773,NULL),(1875797671,33612755,1,2012563,0,1,1,'D',1,0.693548,19,192845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',1.29935,178778718,14550,NULL,'2023-05-08 05:27:53',1683523673,NULL),(1876322721,33614262,1,3276863,1,1,1,'A',1,0.935829,178,686363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 374}}',26.6505,179543838,275442,NULL,'2023-06-25 13:21:17',1687699277,NULL),(1875790383,33614262,1,2012562,0,1,1,'A',1,0.92735,117,752515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',34.8902,178782026,87814,NULL,'2023-05-08 11:42:48',1683546168,NULL),(1877062939,33616778,1,664472,0,1,1,'C',1,0.759124,20,278373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',8.51264,180573257,37182,NULL,'2023-08-31 20:57:56',1693515476,NULL),(1875766256,33616971,1,1442771,0,1,1,'D',1,0.661458,27,165151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.826404,178787999,37806,NULL,'2023-05-08 18:34:21',1683570861,NULL),(1876191341,33617362,1,2012563,0,1,1,'C',1,0.774194,39,333582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',3.29833,179233632,20428,NULL,'2023-06-05 11:02:15',1685962935,NULL),(2301310017,33618545,1,821752,1,1,1,'S',1,0.96875,16,736170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.54061,182691335,134700,NULL,'2024-02-06 21:18:44',1707254324,NULL),(2301324944,33618545,1,17906,0,1,1,'S',1,0.988235,85,838358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',22.3163,182691368,159192,NULL,'2024-02-06 21:22:07',1707254527,NULL),(2301361444,33618545,1,1525052,0,1,1,'B',1,0.867378,98,490105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 328}}',24.0007,182691425,157040,NULL,'2024-02-06 21:30:36',1707255036,NULL),(2488438867,33618545,1,1292933,0,1,1,'A',1,0.928571,71,608513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',28.7408,183113317,97048,NULL,'2024-03-11 13:41:09',1710164469,NULL),(2929295983,33620012,1,221888,1,1,1,'B',1,0.877907,86,837027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',10.2338,184140192,201592,NULL,'2024-06-02 05:16:02',1717305362,NULL),(2929332667,33620012,1,1967655,0,1,1,'B',1,0.89604,104,557541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',26.0442,184140326,347332,NULL,'2024-06-02 05:28:06',1717306086,NULL),(1875847632,33620084,1,1656912,0,1,1,'D',1,0.484582,20,53046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 51}, \"maximum_statistics\": {\"great\": 227}}',0.104416,178794907,57340,NULL,'2023-05-09 07:35:17',1683617717,NULL),(1878423697,33620735,1,3716214,1,1,1,'C',1,0.784644,46,326195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',6.0446,182218642,97944,NULL,'2024-01-01 07:56:24',1704095784,NULL),(1878423650,33620735,1,3716192,1,1,1,'B',1,0.832599,66,402757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',17.7074,182218617,180486,NULL,'2024-01-01 07:53:25',1704095605,NULL),(1877207594,33620735,1,3858273,1,1,1,'B',1,0.807054,57,360854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',20.2181,180785091,87476,NULL,'2023-09-15 03:57:58',1694750278,NULL),(1877444398,33620735,1,3487290,1,1,1,'B',1,0.825967,118,401742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',21.2025,181094111,159050,NULL,'2023-10-07 07:21:20',1696663280,NULL),(1877000806,33620735,1,3716175,1,1,1,'B',1,0.830952,178,429256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',36.6009,180457532,320504,NULL,'2023-08-24 03:54:01',1692849241,NULL),(1877278025,33620735,1,3265987,1,1,1,'B',1,0.865149,110,466404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',44.1738,180814284,238840,NULL,'2023-09-16 23:12:38',1694905958,NULL),(1877283103,33620735,1,3280231,1,1,1,'B',1,0.839315,167,465601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 613}}',45.8056,180814377,381788,NULL,'2023-09-16 23:22:58',1694906578,NULL),(1876799999,33620735,1,3303400,1,1,1,'S',1,0.96587,293,815065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 293}}',67.6152,180277743,311538,NULL,'2023-08-11 22:33:26',1691793206,NULL),(1877216855,33620735,1,3055119,1,1,1,'A',1,0.926494,437,716786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',72.2775,180714608,555464,NULL,'2023-09-10 07:36:46',1694331406,NULL),(1876838656,33620735,1,64427,0,1,1,'A',1,0.95057,268,743748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',81.9565,180277870,450050,NULL,'2023-08-11 22:46:27',1691793987,NULL),(1876862318,33620735,1,1254676,0,1,1,'A',1,0.933977,295,692046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',87.3582,180277677,460196,NULL,'2023-08-11 22:26:51',1691792811,NULL),(1876995020,33620735,1,3705299,1,1,1,'A',1,0.952012,260,784194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',87.7967,180372992,284318,NULL,'2023-08-18 04:50:52',1692334252,NULL),(1875907623,33621621,1,2012563,0,1,1,'D',1,0.669355,18,193795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 62}}',1.21477,178883167,16192,NULL,'2023-05-14 13:47:21',1684072041,NULL),(1875903242,33623358,1,2012563,0,1,1,'C',1,0.741935,19,267806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',2.50093,178848492,17528,NULL,'2023-05-12 17:39:23',1683913163,NULL),(1875799047,33625204,1,46803,0,1,1,'D',1,0.690476,58,277703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.02633,178806845,64754,NULL,'2023-05-10 01:12:35',1683681155,NULL),(1875802741,33625264,1,2012563,0,1,1,'D',1,0.637097,11,142060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',0.591598,178807935,12770,NULL,'2023-05-10 03:40:38',1683690038,NULL),(1875827675,33625264,1,2037400,0,1,1,'C',1,0.785425,47,307816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',5.34488,178807971,72677,NULL,'2023-05-10 03:45:50',1683690350,NULL),(2755080505,33625716,1,963441,0,1,1,'C',1,0.740132,74,288570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 304}}',10.162,183743100,116682,NULL,'2024-04-30 15:19:09',1714490349,NULL),(1877538257,33626631,1,3971694,1,1,1,'B',1,0.858824,96,565148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 170}}',26.5349,181112079,98977,NULL,'2023-10-08 11:31:46',1696764706,NULL),(1876480273,33626631,1,3373327,1,1,1,'S',1,0.966667,270,812045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',27.2369,179632933,296291,NULL,'2023-07-01 09:01:18',1688202078,NULL),(1877634737,33626631,1,4186519,1,1,1,'S',1,0.96988,166,818827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',28.3371,181331128,135793,NULL,'2023-10-25 12:40:36',1698237636,NULL),(1877669151,33626631,1,2272348,1,1,1,'A',1,0.945652,138,811414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',31.3477,181348321,109432,NULL,'2023-10-26 21:41:25',1698356485,NULL),(1877682521,33626631,1,4226632,1,1,1,'A',1,0.911661,146,594427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',32.5848,181331155,165140,NULL,'2023-10-25 12:42:46',1698237766,NULL),(1877388009,33626631,1,4279875,1,1,1,'S',1,0.975904,249,893991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 249}}',35.7901,180916660,213683,NULL,'2023-09-24 01:37:51',1695519471,NULL),(1878055393,33626631,1,3525944,1,1,1,'A',1,0.9375,272,772477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 272}}',37.3721,181874786,273918,NULL,'2023-12-06 13:57:07',1701871027,NULL),(1877167037,33626631,1,3977413,1,1,1,'S',1,0.991525,236,891906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',39.6434,180563862,195371,NULL,'2023-08-31 06:06:01',1693461961,NULL),(1877704627,33626631,1,3729739,1,1,1,'S',1,0.962121,198,816400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',39.8834,181500348,167730,NULL,'2023-11-07 10:32:12',1699353132,NULL),(1877812158,33626631,1,4364483,0,1,1,'S',1,0.979167,120,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',46.0775,181535032,109712,NULL,'2023-11-10 06:02:29',1699596149,NULL),(1878101348,33626631,1,4213901,1,1,1,'S',1,0.962264,106,787478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',49.3809,182012000,68720,NULL,'2023-12-16 23:55:23',1702770923,NULL),(1875807486,33626722,1,2012566,1,1,1,'C',1,0.704152,43,226433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',18.7208,178812318,81204,NULL,'2023-05-10 12:24:45',1683721485,NULL),(1875824029,33626722,1,2037349,1,1,1,'B',1,0.814079,104,399075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 62, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',48.8347,178812394,394394,NULL,'2023-05-10 12:31:15',1683721875,NULL),(1876113659,33627902,1,871794,0,1,1,'D',1,0.634146,17,139706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 82}}',0.76498,179034763,28182,NULL,'2023-05-24 09:04:35',1684919075,NULL),(1876039982,33627967,1,3963826,1,1,1,'D',1,0.655263,35,157192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 90}, \"maximum_statistics\": {\"great\": 190}}',1.13265,179065049,40254,NULL,'2023-05-26 09:19:49',1685092789,NULL),(1875899240,33627967,1,3228391,0,1,1,'B',1,0.80531,81,428297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',6.46283,178857471,50254,NULL,'2023-05-13 06:41:16',1683960076,NULL),(1875787631,33629102,1,3697881,1,1,1,'C',1,0.79798,82,420925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',5.9059,178818417,41702,NULL,'2023-05-10 19:20:02',1683746402,NULL),(1875805874,33629128,1,2012563,0,1,1,'D',1,0.693548,12,222800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',1.18858,178824277,17220,NULL,'2023-05-11 06:43:52',1683787432,NULL),(1876018282,33630497,1,4044250,1,1,1,'D',1,0.671756,47,102528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 131}}',1.41249,178866415,31929,NULL,'2023-05-13 16:31:23',1683995483,NULL),(1875805375,33631852,1,2012563,0,1,1,'C',1,0.774194,47,349961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',3.11212,178821610,21880,NULL,'2023-05-11 01:15:03',1683767703,NULL),(1875844129,33631852,1,1649484,1,1,1,'C',1,0.799389,109,353428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 313}, \"maximum_statistics\": {\"great\": 491}}',13.1895,178821588,188307,NULL,'2023-05-11 01:13:23',1683767603,NULL),(1875805556,33632342,1,2012563,0,1,1,'D',1,0.693548,20,199066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',1.23503,178822658,15116,NULL,'2023-05-11 03:18:57',1683775137,NULL),(1875931257,33632482,1,2288616,1,1,1,'D',1,0.206335,7,2957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 780, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',NULL,178839092,84690,NULL,'2023-05-12 05:19:05',1683868745,NULL),(1875993570,33632482,1,4013979,1,1,1,'D',1,0.260149,11,2826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 1290, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2020}}',0.003747,178839013,168620,NULL,'2023-05-12 05:12:21',1683868341,NULL),(1876018660,33632482,1,4044252,1,1,1,'D',1,0.631043,38,14571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 104, \"great\": 207}, \"maximum_statistics\": {\"great\": 393}}',0.826247,178839154,82767,NULL,'2023-05-12 05:24:43',1683869083,NULL),(1876018250,33632482,1,4044250,1,1,1,'C',1,0.78626,52,29773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',2.45998,178850547,36650,NULL,'2023-05-12 20:21:33',1683922893,NULL),(1876018201,33632482,1,4044250,1,1,1,'C',1,0.751908,44,150225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',2.55536,178839059,36574,NULL,'2023-05-12 05:15:57',1683868557,NULL),(3228150340,33632482,1,1442771,0,1,1,'B',1,0.838542,94,497067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',6.16611,184800594,104560,NULL,'2024-07-27 06:26:41',1722061601,NULL),(1876013938,33632482,1,1774604,0,1,1,'B',1,0.886819,151,560898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',18.2297,178838832,208427,NULL,'2023-05-12 04:49:46',1683866986,NULL),(2783028620,33633721,1,4471474,1,1,1,'D',1,0.654867,43,169115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 113}}',1.13522,183807401,29344,NULL,'2024-05-05 16:51:31',1714927891,NULL),(3114701744,33633721,1,1774604,0,1,1,'C',1,0.709169,51,230248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 189}, \"maximum_statistics\": {\"great\": 349}}',2.81951,184551713,102974,NULL,'2024-07-06 10:01:54',1720260114,NULL),(3681246823,33633721,1,4467955,1,1,1,'C',1,0.793194,33,317794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 191}}',8.6018,185780142,55314,NULL,'2024-10-14 14:41:01',1728916861,NULL),(2876162715,33634650,1,2729525,0,1,1,'C',1,0.752174,31,267212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',3.30928,184016970,31106,NULL,'2024-05-23 06:39:26',1716446366,NULL),(3092009231,33634650,1,3367374,0,1,1,'C',1,0.745902,48,141269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 122}}',3.40724,184502545,31860,NULL,'2024-07-02 00:58:09',1719881889,NULL),(3092012675,33634650,1,3363597,0,1,1,'B',1,0.814286,15,183036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',4.47794,184502555,17786,NULL,'2024-07-02 00:59:20',1719881960,NULL),(3092000752,33634650,1,3745839,0,1,1,'B',1,0.808252,50,178926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 206}}',5.67134,184502520,58337,NULL,'2024-07-02 00:55:15',1719881715,NULL),(2876106748,33634650,1,4387640,1,1,1,'C',1,0.765714,68,309084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',5.68551,184016861,61662,NULL,'2024-05-23 06:13:37',1716444817,NULL),(2871781186,33634650,1,4531447,1,1,1,'B',1,0.826923,59,411401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',8.36105,184007078,65118,NULL,'2024-05-22 11:16:04',1716376564,NULL),(2877758135,33634650,1,3745839,1,1,1,'B',1,0.832524,159,503315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 206}}',10.0364,184021302,116174,NULL,'2024-05-23 14:48:56',1716475736,NULL),(3092046887,33634650,1,2944443,0,1,1,'B',1,0.868421,36,481519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',13.8195,184502629,77217,NULL,'2024-07-02 01:11:11',1719882671,NULL),(2951879674,33634650,1,4001341,1,1,1,'B',1,0.868421,60,494551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',14.625,184194583,40908,NULL,'2024-06-06 14:11:19',1717683079,NULL),(2876111626,33634650,1,3495605,1,1,1,'A',1,0.938053,113,774047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',16.125,184016870,71967,NULL,'2024-05-23 06:15:54',1716444954,NULL),(3615010858,33634650,1,2012563,0,1,1,'A',1,0.943548,56,722205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',17.7224,185626920,32058,NULL,'2024-10-02 12:15:28',1727871328,NULL),(3108446066,33634650,1,4001342,1,1,1,'S',1,0.964286,56,746406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',18.1297,184537706,34017,NULL,'2024-07-05 04:45:18',1720154718,NULL),(3376590763,33634650,1,3363597,1,1,1,'S',1,0.957143,70,841372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',18.4506,185120511,33960,NULL,'2024-08-21 14:17:31',1724249851,NULL),(3615027428,33634650,1,4487342,1,1,1,'A',1,0.942529,106,700715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 174}}',24.9132,185626959,102049,NULL,'2024-10-02 12:19:38',1727871578,NULL),(1875908949,33635023,1,2012563,0,1,1,'B',1,0.822581,40,410574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',5.61569,178899645,22074,NULL,'2023-05-15 14:56:10',1684162570,NULL),(1875901618,33639510,1,1774604,0,1,1,'C',1,0.76361,74,300181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',6.68846,178955531,116289,NULL,'2023-05-19 10:58:14',1684493894,NULL),(1878035055,33639510,1,2037400,0,1,1,'B',1,0.862348,90,496573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',15.2019,181832944,154899,NULL,'2023-12-03 04:25:07',1701577507,NULL),(1878190908,33639510,1,2269967,1,1,1,'B',1,0.889351,225,583614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',27.8031,182031546,366243,NULL,'2023-12-18 11:19:04',1702898344,NULL),(1878264427,33639510,1,3373330,1,1,1,'A',1,0.911277,103,593357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',34.1771,182068865,325324,NULL,'2023-12-21 10:40:53',1703155253,NULL),(1878147841,33639510,1,2978157,1,1,1,'B',1,0.893077,211,566266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',35.796,182031576,341740,NULL,'2023-12-18 11:22:13',1702898533,NULL),(1875926198,33639613,1,46803,0,1,1,'D',1,0.698413,39,235262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.73779,178861982,44343,NULL,'2023-05-13 12:20:19',1683980419,NULL),(2955857291,33640153,1,4367234,1,1,1,'C',1,0.719697,49,167252,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 76, \"ignore_hit\": 24, \"ignore_miss\": 78, \"large_bonus\": 6, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 24, \"large_bonus\": 16, \"small_bonus\": 189}}',1.89604,NULL,0,'2024-06-07 08:46:04','2024-06-07 08:47:26',1717750046,7563),(2955852084,33640153,1,4367234,1,1,1,'C',1,0.731061,33,170793,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 83, \"ignore_hit\": 18, \"ignore_miss\": 154, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 24, \"large_bonus\": 16, \"small_bonus\": 189}}',1.98243,NULL,0,'2024-06-07 08:44:18','2024-06-07 08:45:43',1717749943,7563),(1876644745,33641077,1,2443235,1,1,1,'C',1,0.756637,29,357359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 142}, \"maximum_statistics\": {\"great\": 226}}',NULL,179847087,263183,NULL,'2023-07-15 07:04:31',1689404671,NULL),(1876645108,33641077,1,2443236,1,1,1,'C',1,0.744444,45,339786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 225}}',NULL,179847017,120858,NULL,'2023-07-15 06:56:01',1689404161,NULL),(1876409427,33641077,1,2443237,1,1,1,'B',1,0.85,54,554521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',NULL,179665024,132644,NULL,'2023-07-03 11:30:42',1688383842,NULL),(1876058244,33641077,1,46803,0,1,1,'C',1,0.785714,66,339426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.93843,179189646,47846,NULL,'2023-06-02 17:31:47',1685727107,NULL),(1876572377,33641077,1,3904546,1,1,1,'C',1,0.788265,72,305741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 196}}',5.96885,179848840,76356,NULL,'2023-07-15 09:55:55',1689414955,NULL),(1876643612,33641077,1,1929140,0,1,1,'C',1,0.784038,76,328349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 426}}',7.58854,179848818,168285,NULL,'2023-07-15 09:54:06',1689414846,NULL),(1876395947,33641077,1,4041105,1,1,1,'B',1,0.817742,37,369054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 310}}',8.68942,179389916,96044,NULL,'2023-06-15 16:48:24',1686847704,NULL),(1876585048,33641077,1,4127799,1,1,1,'B',1,0.880597,67,672419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',11.497,179785046,28804,NULL,'2023-07-11 08:34:55',1689064495,NULL),(1875905935,33641228,1,2012563,0,1,1,'C',1,0.741935,31,288539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',2.32649,178859181,19366,NULL,'2023-05-13 09:02:54',1683968574,NULL),(1875965725,33641653,1,4103583,1,1,1,'D',1,0.693089,48,96193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 143}, \"maximum_statistics\": {\"great\": 246}}',2.21673,178871076,57616,NULL,'2023-05-13 21:30:33',1684013433,NULL),(1876018374,33641653,1,4044250,1,1,1,'C',1,0.793893,25,332731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',4.53561,178845308,36832,NULL,'2023-05-12 14:16:29',1683900989,NULL),(1875989848,33641653,1,3826191,0,1,1,'B',1,0.801802,55,379964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',5.41207,178863228,39656,NULL,'2023-05-13 13:33:59',1683984839,NULL),(1876005458,33641653,1,3493242,1,1,1,'B',1,0.895349,171,615641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 215}}',13.8014,178845536,137398,NULL,'2023-05-12 14:28:46',1683901726,NULL),(1876271596,33641653,1,4103585,1,1,1,'A',1,0.90873,104,618532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',15.7399,179372261,65997,NULL,'2023-06-14 13:05:31',1686747931,NULL),(1875903043,33642432,1,2012563,0,1,1,'C',1,0.75,25,292933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',2.50225,178847465,19060,NULL,'2023-05-12 16:27:42',1683908862,NULL),(1876018272,33644649,1,4044250,1,1,1,'B',1,0.816794,43,398163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',5.95009,178851636,46299,NULL,'2023-05-12 21:57:50',1683928670,NULL),(1876399786,33645952,1,4103585,0,1,1,'C',1,0.77381,100,382943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',3.55791,179543397,57257,NULL,'2023-06-25 12:54:06',1687697646,NULL),(1876581715,33645968,1,61285,0,1,1,'D',1,0.68,8,204713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 25}}',0.603142,179933632,83100,NULL,'2023-07-20 21:48:48',1689889728,NULL),(1875972195,33649024,1,2388386,0,1,1,'C',1,0.738462,32,134561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 130}}',1.68439,178874292,45768,NULL,'2023-05-14 02:24:59',1684031099,NULL),(1875991732,33649024,1,1414845,0,1,1,'B',1,0.855769,51,241094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',5.01885,178874341,22557,NULL,'2023-05-14 02:29:18',1684031358,NULL),(1875972223,33649024,1,2388386,0,1,1,'B',1,0.853846,35,443813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 130}}',6.17771,178878286,59851,NULL,'2023-05-14 08:06:51',1684051611,NULL),(1875964459,33653330,1,3990321,1,1,1,'C',1,0.759067,25,275889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 193}}',3.47607,178887280,57210,NULL,'2023-05-14 18:15:55',1684088155,NULL),(1875972356,33653737,1,2087511,0,1,1,'D',1,0.69802,26,288368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',1.3845,178892528,186684,NULL,'2023-05-15 03:14:10',1684120450,NULL),(1875998050,33653737,1,1750076,0,1,1,'D',1,0.687151,26,208581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 179}}',1.53131,178873921,79849,NULL,'2023-05-14 01:56:55',1684029415,NULL),(1875999671,33656046,1,3929720,1,1,1,'B',1,0.891753,113,559376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',13.3945,178892029,98250,NULL,'2023-05-15 02:02:47',1684116167,NULL),(1875932640,33658002,1,2037400,0,1,1,'C',1,0.779352,53,308833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',5.69601,178882768,82552,NULL,'2023-05-14 13:23:10',1684070590,NULL),(2576813071,33664813,1,2169170,0,1,1,'B',1,0.81,40,367457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',5.62127,183316689,51248,NULL,'2024-03-27 17:22:50',1711560170,NULL),(1875896278,33666983,1,1774604,0,1,1,'C',1,0.77937,101,328639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',5.47557,178904292,127105,NULL,'2023-05-15 20:44:32',1684183472,NULL),(2479944528,33667794,1,1774604,0,1,1,'B',1,0.84384,142,453716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',12.9035,183093605,167273,NULL,'2024-03-09 22:46:12',1710024372,NULL),(2486220821,33667794,1,1774604,0,1,1,'A',1,0.909742,349,674691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',23.6079,183108060,292750,NULL,'2024-03-11 00:13:19',1710115999,NULL),(1875900452,33668542,1,2868384,0,1,1,'D',1,0.674058,32,205691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 241}, \"maximum_statistics\": {\"great\": 451}}',1.94534,178907573,172529,NULL,'2023-05-16 03:57:00',1684209420,NULL),(1875934536,33670098,1,3765349,1,1,1,'C',1,0.703297,37,224343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 182}}',2.89179,178923824,55950,NULL,'2023-05-17 08:16:26',1684311386,NULL),(1875893391,33670098,1,3521762,1,1,1,'C',1,0.739669,25,261702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 121}}',2.91858,178923850,36496,NULL,'2023-05-17 08:18:44',1684311524,NULL),(1875945402,33671491,1,2995327,1,1,1,'D',1,0.501984,23,63857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 85, \"great\": 86}, \"maximum_statistics\": {\"great\": 252}}',0.154532,178915259,48966,NULL,'2023-05-16 16:18:54',1684253934,NULL),(1876217271,33672467,1,2037400,0,1,1,'C',1,0.734818,63,274065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 247}}',4.15869,179225243,102462,NULL,'2023-06-04 18:59:40',1685905180,NULL),(1876057325,33674123,1,2020270,0,1,1,'D',1,0.366667,5,83105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 5}, \"maximum_statistics\": {\"great\": 30}}',0.004019,179179101,48600,NULL,'2023-06-02 03:47:42',1685677662,NULL),(1876058957,33674385,1,2022478,0,1,1,'C',1,0.731183,64,335337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 186}}',5.35555,179181460,122892,NULL,'2023-06-02 07:55:32',1685692532,NULL),(2377554674,33676000,1,1292933,0,1,1,'D',1,0.576355,39,49521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 83}, \"maximum_statistics\": {\"great\": 203}}',0.492733,182863064,38310,NULL,'2024-02-20 10:37:57',1708425477,NULL),(1875938674,33676678,1,3584411,0,1,1,'D',1,0.533333,25,44026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 43}, \"maximum_statistics\": {\"great\": 120}}',0.157586,178926805,26029,NULL,'2023-05-17 13:00:31',1684328431,NULL),(1875942210,33676788,1,1228199,0,1,1,'B',1,0.897059,34,592331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,178944040,21014,NULL,'2023-05-18 15:09:25',1684422565,NULL),(1876593608,33676788,1,1228142,0,1,1,'B',1,0.87069,32,527023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',13.9378,179915499,29332,NULL,'2023-07-19 16:21:36',1689783696,NULL),(1875914078,33677217,1,1793683,0,1,1,'D',1,0.508021,16,69034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 66, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',0.155555,178951845,47550,NULL,'2023-05-19 03:49:09',1684468149,NULL),(1876013172,33677217,1,1466169,0,1,1,'D',1,0.560345,21,154591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',0.23987,178939594,72867,NULL,'2023-05-18 09:30:15',1684402215,NULL),(1875926797,33677217,1,1533513,1,1,1,'D',1,0.627273,13,221575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 55}}',0.601247,178951749,40146,NULL,'2023-05-19 03:38:42',1684467522,NULL),(1875948844,33677217,1,1256135,0,1,1,'D',1,0.662698,37,205837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 59, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126}}',1.21456,178951779,62569,NULL,'2023-05-19 03:41:57',1684467717,NULL),(1876004984,33677217,1,3198647,0,1,1,'C',1,0.730263,39,251484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',2.74872,179005505,48016,NULL,'2023-05-22 07:26:34',1684740394,NULL),(1876111671,33677217,1,3416697,0,1,1,'B',1,0.835366,40,417587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',5.87572,179020047,26443,NULL,'2023-05-23 07:58:06',1684828686,NULL),(1875943782,33678517,1,741455,0,1,1,'B',1,0.833333,30,379242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 120}}',NULL,178931379,36259,NULL,'2023-05-17 18:03:09',1684346589,NULL),(1876147723,33678517,1,4140503,1,1,1,'D',1,0.309553,21,7094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 989, \"great\": 359}, \"maximum_statistics\": {\"great\": 1654}}',0.009838,179191508,171224,NULL,'2023-06-02 19:52:37',1685735557,NULL),(1875930259,33678517,1,2949881,0,1,1,'B',1,0.808429,111,405798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 261}}',8.95376,179007426,130725,NULL,'2023-05-22 11:00:59',1684753259,NULL),(1876018317,33678517,1,4044250,1,1,1,'B',1,0.885496,111,598555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',10.9929,178933292,71532,NULL,'2023-05-17 20:38:23',1684355903,NULL),(1875918380,33678517,1,3963581,1,1,1,'B',1,0.890244,82,577837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',11.6469,178982914,43016,NULL,'2023-05-20 20:39:58',1684615198,NULL),(1875948453,33678517,1,2043000,0,1,1,'B',1,0.843003,85,419029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 293}}',12.9616,178933550,116993,NULL,'2023-05-17 21:00:48',1684357248,NULL),(1875903328,33678517,1,2210200,1,1,1,'A',1,0.901408,142,610489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',18.7721,178932931,96320,NULL,'2023-05-17 20:09:20',1684354160,NULL),(1876359359,33678517,1,3028592,1,1,1,'A',1,0.904348,198,624138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',20.5219,179569730,187738,NULL,'2023-06-27 08:08:18',1687853298,NULL),(3537077583,33679665,1,209591,0,1,1,'C',1,0.747945,90,291079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 240}, \"maximum_statistics\": {\"great\": 365}}',7.9048,185459029,132108,NULL,'2024-09-18 05:10:20',1726636220,NULL),(3537097960,33679665,1,456620,0,1,1,'B',1,0.809192,78,375406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 359}}',12.9179,185459088,136993,NULL,'2024-09-18 05:18:47',1726636727,NULL),(2922787884,33680141,1,2037400,0,1,1,'C',1,0.775304,52,314653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 247}}',5.07631,184124557,94754,NULL,'2024-06-01 01:25:03',1717205103,NULL),(1878435677,33680146,1,2037400,0,1,1,'B',1,0.888664,247,578188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 192}, \"maximum_statistics\": {\"great\": 247}}',19.2819,182331352,194199,NULL,'2024-01-10 01:20:05',1704849605,NULL),(2955598081,33680146,1,1774604,0,1,1,'S',1,0.958453,349,788557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,184202908,307671,NULL,'2024-06-07 07:14:35',1717744475,NULL),(1876349396,33680526,1,3337329,1,1,1,'C',1,0.77027,58,311542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 148}}',5.81653,179507082,51315,NULL,'2023-06-23 06:49:00',1687502940,NULL),(1876372661,33680526,1,3411951,0,1,1,'B',1,0.870786,43,483379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',11.1924,179520308,30210,NULL,'2023-06-24 02:30:58',1687573858,NULL),(1876010707,33681732,1,1452454,0,1,1,'B',1,0.842623,54,417314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',9.84591,178971781,132392,NULL,'2023-05-20 08:31:23',1684571483,NULL),(1876027281,33681732,1,1452454,0,1,1,'B',1,0.891803,81,262361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',14.7396,179017366,141046,NULL,'2023-05-23 02:19:47',1684808387,NULL),(1875995528,33681732,1,4103585,0,1,1,'A',1,0.912698,97,610370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',15.1913,178989631,62459,NULL,'2023-05-21 07:17:33',1684653453,NULL),(1876732320,33687313,1,3424969,0,1,1,'D',1,0.69186,28,228657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',2.45346,179998069,24282,NULL,'2023-07-25 03:31:03',1690255863,NULL),(1876313102,33687491,1,2003303,0,1,1,'C',1,0.75,30,346110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 42}}',1.85066,179469867,18186,NULL,'2023-06-20 19:38:22',1687289902,NULL),(2726581595,33688352,1,1763479,1,1,1,'C',1,0.796774,54,491338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 104, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 27, \"large_bonus\": 13}}',NULL,NULL,0,'2024-04-25 08:39:09','2024-04-25 08:39:34',1714034374,7513),(1876271598,33688352,1,4103585,0,1,1,'A',1,0.988095,91,781072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',27.1468,179381984,65714,NULL,'2023-06-15 04:51:09',1686804669,NULL),(2780689547,33688352,1,277009,1,1,1,'B',1,0.845833,167,535058,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 77, \"great\": 492, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 600, \"large_bonus\": 74}}',35.9311,NULL,0,'2024-05-05 08:21:41','2024-05-05 08:23:14',1714897394,7513),(2680406220,33688352,1,4233766,1,1,1,'B',1,0.85752,109,554012,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 305, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 12}}',42.3073,NULL,0,'2024-04-16 08:03:11','2024-04-16 08:04:12',1713254652,7513),(2785219553,33688352,1,3553847,1,1,1,'B',1,0.851735,130,539432,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 66, \"great\": 512, \"ignore_hit\": 4, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634, \"ignore_hit\": 4, \"large_bonus\": 42}}',47.0714,NULL,0,'2024-05-06 02:17:27','2024-05-06 02:19:02',1714961942,7513),(2653367641,33688352,1,817146,1,1,1,'B',1,0.872506,136,602893,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 362, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 31, \"large_bonus\": 27}}',53.1599,NULL,0,'2024-04-11 05:31:56','2024-04-11 05:33:29',1712813609,7478),(2700959490,33688352,1,61333,1,1,1,'A',1,0.916262,114,701912,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 32, \"great\": 375, \"ignore_hit\": 43, \"ignore_miss\": 21, \"large_bonus\": 3, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 15}}',53.2616,NULL,0,'2024-04-20 08:24:58','2024-04-20 08:26:28',1713601588,7513),(2742365110,33688352,1,4233766,1,1,1,'B',1,0.883905,139,635133,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 317, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 12}}',59.2042,NULL,0,'2024-04-28 05:42:35','2024-04-28 05:43:36',1714283016,7513),(2732211728,33688352,1,4546660,1,1,1,'B',1,0.888715,72,614058,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 274, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',59.5016,NULL,0,'2024-04-26 12:07:23','2024-04-26 12:08:18',1714133298,7513),(2663313497,33688352,1,4103584,1,1,1,'B',1,0.876565,155,606214,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 48, \"great\": 469, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',60.5576,NULL,0,'2024-04-13 02:24:32','2024-04-13 02:26:07',1712975167,7478),(2680396085,33688352,1,4492977,1,1,1,'B',1,0.872495,274,612353,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 453, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 15}}',67.1075,NULL,0,'2024-04-16 07:58:07','2024-04-16 07:59:39',1713254379,7513),(2700945765,33688352,1,1240481,1,1,1,'S',1,0.994505,91,985153,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 90, \"ignore_hit\": 48, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 48, \"large_bonus\": 5}}',68.0958,NULL,0,'2024-04-20 08:21:59','2024-04-20 08:22:33',1713601353,7513),(2663324704,33688352,1,3877795,1,1,1,'B',1,0.847858,124,527462,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 520, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',68.5053,NULL,0,'2024-04-13 02:27:57','2024-04-13 02:29:30',1712975370,7478),(2657324491,33688352,1,1908326,1,1,1,'A',1,0.918317,265,737932,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 352, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',72.4881,NULL,0,'2024-04-11 23:07:58','2024-04-11 23:09:30',1712876970,7478),(2659337110,33688352,1,1675836,1,1,1,'A',1,0.944444,121,786330,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 215, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',81.313,NULL,0,'2024-04-12 11:27:57','2024-04-12 11:28:47',1712921327,7478),(2675623065,33688352,1,1763479,1,1,1,'A',1,0.948387,142,843130,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 141, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 27, \"large_bonus\": 13}}',81.5317,NULL,0,'2024-04-15 07:51:22','2024-04-15 07:51:59',1713167519,7513),(2731379544,33688352,1,4546660,1,1,1,'A',1,0.929467,112,736781,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 294, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',87.0938,NULL,0,'2024-04-26 07:39:26','2024-04-26 07:40:20',1714117220,7513),(2726551208,33688352,1,4546660,1,1,1,'A',1,0.920063,99,708068,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 286, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',88.4046,NULL,0,'2024-04-25 08:26:15','2024-04-25 08:27:11',1714033631,7513),(2675653036,33688352,1,1675836,1,1,1,'A',1,0.957265,186,846653,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 220, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',89.6538,NULL,0,'2024-04-15 08:04:47','2024-04-15 08:05:37',1713168337,7513),(2658594333,33688352,1,1675836,1,1,1,'A',1,0.940171,144,790756,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 210, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 2}}',89.8115,NULL,0,'2024-04-12 07:16:53','2024-04-12 07:17:43',1712906263,7478),(2653353332,33688352,1,1666641,1,1,1,'B',1,0.875244,153,606373,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 401, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',90.6714,NULL,0,'2024-04-11 05:25:39','2024-04-11 05:27:08',1712813228,7478),(2679179384,33688352,1,3992224,1,1,1,'A',1,0.943807,214,790921,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 400, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',91.454,NULL,0,'2024-04-15 23:31:43','2024-04-15 23:33:15',1713223995,7513),(2695175379,33688352,1,4328329,1,1,1,'B',1,0.879717,68,579770,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 521, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 6, \"large_bonus\": 24}}',94.0585,NULL,0,'2024-04-19 07:57:41','2024-04-19 07:59:15',1713513555,7513),(2669887782,33688352,1,3555434,1,1,1,'A',1,0.941973,128,762286,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 475, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 7}}',96.8495,NULL,0,'2024-04-14 05:30:55','2024-04-14 05:32:25',1713072745,7513),(2663340480,33688352,1,487679,1,1,1,'A',1,0.950798,199,800600,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 347, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 16}}',97.3565,NULL,0,'2024-04-13 02:32:54','2024-04-13 02:34:20',1712975660,7478),(2663319177,33688352,1,3992224,1,1,1,'A',1,0.954128,362,848498,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 406, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',101.814,NULL,0,'2024-04-13 02:26:18','2024-04-13 02:27:50',1712975270,7478),(2664639408,33688352,1,138935,1,1,1,'A',1,0.953271,149,802072,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 400, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 3, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 22, \"large_bonus\": 9, \"small_bonus\": 10}}',101.817,NULL,0,'2024-04-13 09:10:22','2024-04-13 09:11:53',1712999513,7478),(2664632015,33688352,1,3992224,1,1,1,'A',1,0.958716,135,811917,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 409, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',106.091,NULL,0,'2024-04-13 09:08:21','2024-04-13 09:09:53',1712999393,7478),(2675627893,33688352,1,138935,1,1,1,'A',1,0.959112,133,806251,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 404, \"ignore_hit\": 22, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 22, \"large_bonus\": 9, \"small_bonus\": 10}}',106.798,NULL,0,'2024-04-15 07:52:37','2024-04-15 07:54:08',1713167648,7513),(2680399785,33688352,1,4450012,1,1,1,'B',1,0.892495,108,637562,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 408, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',106.96,NULL,0,'2024-04-16 07:59:46','2024-04-16 08:01:17',1713254477,7513),(2653357301,33688352,1,138935,1,1,1,'A',1,0.948598,203,817279,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 392, \"ignore_hit\": 3, \"ignore_miss\": 34, \"large_bonus\": 2, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 22, \"large_bonus\": 9, \"small_bonus\": 10}}',108.527,NULL,0,'2024-04-11 05:27:23','2024-04-11 05:28:55',1712813335,7478),(2669868015,33688352,1,3992224,1,1,1,'A',1,0.957569,195,827833,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 405, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',111.71,NULL,0,'2024-04-14 05:24:24','2024-04-14 05:25:56',1713072356,7513),(2680378677,33688352,1,1908326,1,1,1,'A',1,0.960396,245,856380,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 375, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',112.459,NULL,0,'2024-04-16 07:50:29','2024-04-16 07:52:01',1713253921,7513),(2663278650,33688352,1,165970,1,1,1,'A',1,0.919958,287,744906,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 409, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',117.429,NULL,0,'2024-04-13 02:14:01','2024-04-13 02:15:31',1712974531,7478),(2696455132,33688352,1,4450012,1,1,1,'A',1,0.912779,161,694120,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 427, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',119.172,NULL,0,'2024-04-19 13:51:28','2024-04-19 13:52:58',1713534778,7513),(2684852918,33688352,1,3974473,1,1,1,'A',1,0.935456,303,768856,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 527, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_bonus\": 13}}',120.679,NULL,0,'2024-04-17 05:07:39','2024-04-17 05:09:11',1713330551,7513),(2685048286,33688352,1,3830022,1,1,1,'A',1,0.983299,363,921106,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 468, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 479, \"large_bonus\": 23}}',122.507,NULL,0,'2024-04-17 06:36:43','2024-04-17 06:38:15',1713335895,7513),(2663380933,33688352,1,3555434,1,1,1,'A',1,0.964217,233,836465,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 489, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 7}}',125.052,NULL,0,'2024-04-13 02:44:58','2024-04-13 02:46:27',1712976387,7478),(2658588353,33688352,1,166064,1,1,1,'A',1,0.937,218,758491,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 450, \"ignore_hit\": 21, \"ignore_miss\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 25, \"large_bonus\": 29}}',126.66,NULL,0,'2024-04-12 07:13:41','2024-04-12 07:15:11',1712906111,7478),(2675650363,33688352,1,3992224,1,1,1,'A',1,0.977064,243,888887,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 420, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',127.184,NULL,0,'2024-04-15 08:02:52','2024-04-15 08:04:24',1713168264,7513),(2695202930,33688352,1,4450012,1,1,1,'A',1,0.941176,136,761810,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 458, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',127.326,NULL,0,'2024-04-19 08:08:43','2024-04-19 08:10:12',1713514212,7513),(2685053242,33688352,1,431502,1,1,1,'A',1,0.92629,156,701476,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 735, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 814, \"large_bonus\": 9}}',128.211,NULL,0,'2024-04-17 06:38:45','2024-04-17 06:40:32',1713336032,7513),(2695193711,33688352,1,2514436,1,1,1,'A',1,0.96832,504,864183,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 1043, \"ignore_hit\": 38, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089, \"ignore_hit\": 38, \"large_bonus\": 101}}',129.037,NULL,0,'2024-04-19 08:02:26','2024-04-19 08:06:36',1713513996,7513),(2696445580,33688352,1,4450012,1,1,1,'A',1,0.927992,211,735792,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 441, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',129.942,NULL,0,'2024-04-19 13:49:36','2024-04-19 13:51:07',1713534667,7513),(2658583809,33688352,1,1666641,1,1,1,'A',1,0.933723,315,776869,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 454, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',132.695,NULL,0,'2024-04-12 07:11:47','2024-04-12 07:13:17',1712905997,7478),(2705670162,33688352,1,3198649,1,1,1,'A',1,0.963489,271,848985,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 468, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}}',133.012,NULL,0,'2024-04-21 01:46:57','2024-04-21 01:48:28',1713664108,7513),(2731140219,33688352,1,2514436,1,1,1,'A',1,0.966024,507,848404,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1032, \"ignore_hit\": 38, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089, \"ignore_hit\": 38, \"large_bonus\": 101}}',133.103,NULL,0,'2024-04-26 05:52:29','2024-04-26 05:56:41',1714111001,7513),(2721433637,33688352,1,4450012,1,1,1,'A',1,0.939148,150,761337,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 453, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',133.751,NULL,0,'2024-04-24 06:12:37','2024-04-24 06:14:07',1713939247,7513),(2732255954,33688352,1,4450012,1,1,1,'A',1,0.940162,329,804517,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 454, \"ignore_hit\": 18, \"ignore_miss\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',134.357,NULL,0,'2024-04-26 12:17:34','2024-04-26 12:19:06',1714133946,7513),(2680113641,33688352,1,1666641,1,1,1,'A',1,0.952242,195,810593,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 476, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',134.88,NULL,0,'2024-04-16 05:47:32','2024-04-16 05:49:01',1713246541,7513),(2705565811,33688352,1,3992224,1,1,1,'A',1,0.979358,366,919710,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 419, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',136.063,NULL,0,'2024-04-21 01:12:32','2024-04-21 01:14:04',1713662044,7513),(3244550148,33688352,1,324180,1,1,1,'S',1,0.992958,355,981552,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 350, \"ignore_hit\": 42, \"ignore_miss\": 20, \"large_bonus\": 14, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 42, \"large_bonus\": 32, \"small_bonus\": 24}, \"total_score_without_mods\": 981552}',136.948,NULL,0,'2024-07-30 01:22:03','2024-07-30 01:23:29',1722302609,7646),(2736899533,33688352,1,3974473,1,1,1,'A',1,0.948365,238,788114,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 537, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 581, \"large_bonus\": 13}}',138.718,NULL,0,'2024-04-27 07:54:29','2024-04-27 07:56:00',1714204560,7513),(2690094151,33688352,1,4215770,1,1,1,'A',1,0.972477,300,853460,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 1049, \"ignore_hit\": 73, \"ignore_miss\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 73, \"large_bonus\": 48}}',140.632,NULL,0,'2024-04-18 07:40:54','2024-04-18 07:44:44',1713426284,7513),(2699192682,33688352,1,4450012,1,1,1,'A',1,0.923935,281,739205,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 432, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',141.839,NULL,0,'2024-04-19 23:13:11','2024-04-19 23:14:40',1713568480,7513),(2680636795,33688352,1,4215770,1,1,1,'A',1,0.969725,344,850895,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1038, \"ignore_hit\": 73, \"ignore_miss\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 73, \"large_bonus\": 48}}',143.964,NULL,0,'2024-04-16 09:32:45','2024-04-16 09:36:32',1713260192,7513),(2653361242,33688352,1,166064,1,1,1,'A',1,0.945,153,771457,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 453, \"ignore_hit\": 25, \"ignore_miss\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 25, \"large_bonus\": 29}}',145.027,NULL,0,'2024-04-11 05:29:10','2024-04-11 05:30:39',1712813439,7478),(2696492571,33688352,1,1666641,1,1,1,'A',1,0.951267,190,801547,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 471, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',145.222,NULL,0,'2024-04-19 13:58:38','2024-04-19 14:00:07',1713535207,7513),(2742355094,33688352,1,4546660,1,1,1,'A',1,0.95768,112,821970,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 299, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',146.967,NULL,0,'2024-04-28 05:39:31','2024-04-28 05:40:25',1714282825,7513),(2663370117,33688352,1,2879865,1,1,1,'A',1,0.990217,459,971651,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 452, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 30}}',148.242,NULL,0,'2024-04-13 02:41:40','2024-04-13 02:43:11',1712976191,7478),(2695216328,33688352,1,3992224,1,1,1,'S',1,0.99656,436,989741,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 433, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 10}}',149.984,NULL,0,'2024-04-19 08:13:59','2024-04-19 08:15:31',1713514531,7513),(2663307642,33688352,1,1666641,1,1,1,'A',1,0.966862,131,835002,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 488, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',151.809,NULL,0,'2024-04-13 02:22:50','2024-04-13 02:24:20',1712975060,7478),(2696474441,33688352,1,3198649,1,1,1,'A',1,0.94929,480,854045,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 444, \"ignore_hit\": 29, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}}',153.329,NULL,0,'2024-04-19 13:55:10','2024-04-19 13:56:40',1713535000,7513),(2700977328,33688352,1,4450012,1,1,1,'A',1,0.952333,99,778603,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 462, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',153.378,NULL,0,'2024-04-20 08:30:04','2024-04-20 08:31:34',1713601894,7513),(2731126201,33688352,1,4546660,1,1,1,'A',1,0.968652,161,863996,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 306, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',153.654,NULL,0,'2024-04-26 05:49:42','2024-04-26 05:50:37',1714110637,7513),(3244567486,33688352,1,4539210,1,1,1,'A',1,0.948944,331,781913,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 1309, \"ignore_hit\": 10, \"ignore_miss\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420, \"ignore_hit\": 10, \"large_bonus\": 90}, \"total_score_without_mods\": 781913}',154.511,NULL,0,'2024-07-30 01:24:46','2024-07-30 01:28:34',1722302914,7646),(2695233912,33688352,1,4450012,1,1,1,'A',1,0.951318,239,811031,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 460, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',155.772,NULL,0,'2024-04-19 08:20:51','2024-04-19 08:22:21',1713514941,7513),(2749167112,33688352,1,2888013,1,1,1,'A',1,0.948785,268,799385,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 526, \"ignore_hit\": 1, \"ignore_miss\": 54, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 52, \"small_bonus\": 9}}',156.967,NULL,0,'2024-04-29 12:26:11','2024-04-29 12:27:43',1714393663,7513),(2670141603,33688352,1,165970,1,1,1,'A',1,0.980249,368,918368,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 464, \"ignore_hit\": 34, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',159.305,NULL,0,'2024-04-14 06:51:54','2024-04-14 06:53:22',1713077602,7513),(2700969810,33688352,1,97171,1,1,1,'A',1,0.995575,291,957123,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 562, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 8}}',160.85,NULL,0,'2024-04-20 08:27:38','2024-04-20 08:29:26',1713601766,7513),(3244539508,33688352,1,4572256,1,1,1,'A',1,0.972222,269,887086,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 481, \"ignore_hit\": 37, \"ignore_miss\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 37, \"large_bonus\": 41}, \"total_score_without_mods\": 887086}',161.576,NULL,0,'2024-07-30 01:18:52','2024-07-30 01:20:24',1722302424,7646),(2731383577,33688352,1,4450012,1,1,1,'A',1,0.956389,224,811815,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 464, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',162.376,NULL,0,'2024-04-26 07:40:26','2024-04-26 07:41:57',1714117317,7513),(2689698758,33688352,1,1292936,1,1,1,'A',1,0.965094,251,848290,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 503, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 25}}',167.25,NULL,0,'2024-04-18 04:47:53','2024-04-18 04:49:23',1713415763,7513),(2669461170,33688352,1,3198649,1,1,1,'A',1,0.984787,392,927438,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 481, \"ignore_hit\": 28, \"ignore_miss\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 29, \"large_bonus\": 35}}',169.532,NULL,0,'2024-04-14 03:14:19','2024-04-14 03:15:49',1713064549,7513),(2669873688,33688352,1,4103584,1,1,1,'A',1,0.957961,320,841703,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 522, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',170.932,NULL,0,'2024-04-14 05:26:13','2024-04-14 05:27:50',1713072470,7513),(2699544933,33688352,1,2888013,1,1,1,'A',1,0.971354,285,873757,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 551, \"ignore_hit\": 1, \"ignore_miss\": 53, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 52, \"small_bonus\": 9}}',175.383,NULL,0,'2024-04-20 01:03:40','2024-04-20 01:05:20',1713575120,7513),(2675645087,33688352,1,1292936,1,1,1,'A',1,0.977359,176,869463,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 515, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 25}}',179.295,NULL,0,'2024-04-15 08:00:29','2024-04-15 08:01:59',1713168119,7513),(2774226400,33688352,1,4450012,1,1,1,'A',1,0.96146,229,834030,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 464, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',183.349,NULL,0,'2024-05-04 05:20:32','2024-05-04 05:22:03',1714800123,7513),(2742762740,33688352,1,1666641,1,1,1,'A',1,0.984405,394,931539,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 499, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 12}}',186.129,NULL,0,'2024-04-28 07:48:24','2024-04-28 07:49:54',1714290594,7513),(2680382857,33688352,1,3877795,1,1,1,'A',1,0.9387,317,787111,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 604, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 677, \"large_bonus\": 32}}',188.107,NULL,0,'2024-04-16 07:52:18','2024-04-16 07:53:51',1713254031,7513),(2685499841,33688352,1,1722644,1,1,1,'A',1,0.974832,324,888229,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 573, \"ignore_hit\": 6, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 6, \"large_bonus\": 29}}',188.683,NULL,0,'2024-04-17 09:45:45','2024-04-17 09:47:31',1713347251,7513),(2679174197,33688352,1,4103584,1,1,1,'A',1,0.970483,365,876647,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 532, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',193.034,NULL,0,'2024-04-15 23:29:43','2024-04-15 23:31:16',1713223876,7513),(2742168882,33688352,1,4450012,1,1,1,'A',1,0.964503,260,847483,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 464, \"ignore_hit\": 61, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',197.313,NULL,0,'2024-04-28 04:38:45','2024-04-28 04:40:18',1714279218,7513),(2685493620,33688352,1,2888013,1,1,1,'A',1,0.979167,457,913776,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 554, \"ignore_hit\": 1, \"ignore_miss\": 56, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 52, \"small_bonus\": 9}}',200.016,NULL,0,'2024-04-17 09:43:46','2024-04-17 09:45:18',1713347118,7513),(2695245087,33688352,1,4103584,1,1,1,'A',1,0.979428,232,885314,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 542, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 559, \"large_bonus\": 36}}',200.108,NULL,0,'2024-04-19 08:25:07','2024-04-19 08:26:41',1713515201,7513),(2726576455,33688352,1,166064,1,1,1,'S',1,0.993,500,979567,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 493, \"ignore_hit\": 25, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 25, \"large_bonus\": 29}}',205.481,NULL,0,'2024-04-25 08:36:01','2024-04-25 08:37:30',1714034250,7513),(2749178792,33688352,1,1292936,1,1,1,'A',1,0.989623,358,940025,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 522, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 25}}',209.985,NULL,0,'2024-04-29 12:29:07','2024-04-29 12:30:37',1714393837,7513),(2732267644,33688352,1,4450012,1,1,1,'A',1,0.985801,430,941428,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 483, \"ignore_hit\": 47, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',223.461,NULL,0,'2024-04-26 12:20:21','2024-04-26 12:21:54',1714134114,7513),(2732218277,33688352,1,4450012,1,1,1,'A',1,0.971602,480,914967,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 466, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',224.842,NULL,0,'2024-04-26 12:08:24','2024-04-26 12:09:54',1714133394,7513),(2732226724,33688352,1,4450012,1,1,1,'A',1,0.98073,483,940814,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 475, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',232.752,NULL,0,'2024-04-26 12:10:26','2024-04-26 12:11:59',1714133519,7513),(2726571378,33688352,1,4450012,1,1,1,'A',1,0.991886,485,973658,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 487, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',238.139,NULL,0,'2024-04-25 08:33:54','2024-04-25 08:35:24',1714034124,7513),(2731122482,33688352,1,4450012,1,1,1,'S',1,0.993915,493,982165,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 487, \"ignore_hit\": 68, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',249.768,NULL,0,'2024-04-26 05:47:31','2024-04-26 05:49:02',1714110542,7513),(1875938540,33691257,1,2037400,0,1,1,'C',1,0.765182,85,293478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',4.29449,178996785,85151,NULL,'2023-05-21 16:03:19',1684684999,NULL),(1876006161,33692046,1,454643,0,1,1,'D',1,0.684,17,192407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',1.72892,178960708,35180,NULL,'2023-05-19 16:54:23',1684515263,NULL),(1876006329,33692046,1,454644,0,1,1,'C',1,0.701299,18,207715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.79954,178960664,21506,NULL,'2023-05-19 16:51:57',1684515117,NULL),(1875904750,33693436,1,1774604,0,1,1,'B',1,0.899713,159,587198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',19.1449,178976118,211476,NULL,'2023-05-20 13:37:47',1684589867,NULL),(1876722818,33693768,1,3655285,0,1,1,'C',1,0.783654,77,327739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 520}}',8.66249,180051428,182732,NULL,'2023-07-28 12:51:31',1690548691,NULL),(1876034430,33695247,1,2503984,1,1,1,'C',1,0.791339,100,402032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',8.16093,179140161,71265,NULL,'2023-05-30 16:37:22',1685464642,NULL),(1876553777,33697080,1,4107851,1,1,1,'B',1,0.896226,31,590815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',6.42114,179849217,111922,NULL,'2023-07-15 10:35:43',1689417343,NULL),(2958567171,33697080,1,4571287,1,1,1,'B',1,0.817416,32,348439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 178}}',7.48896,184209528,58322,NULL,'2024-06-07 18:54:17',1717786457,NULL),(1876123757,33697080,1,1937980,0,1,1,'B',1,0.812834,113,421699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',8.51281,179200240,188703,NULL,'2023-06-03 09:45:33',1685785533,NULL),(1877165371,33697080,1,4209530,1,1,1,'B',1,0.846626,56,420004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',9.91708,180615986,71161,NULL,'2023-09-03 17:07:58',1693760878,NULL),(1877070470,33697080,1,1601788,1,1,1,'B',1,0.873656,88,488840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',11.1738,180615964,116273,NULL,'2023-09-03 17:06:07',1693760767,NULL),(1875993222,33697080,1,1954913,0,1,1,'B',1,0.836478,103,457271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',12.3176,178975828,71711,NULL,'2023-05-20 13:18:33',1684588713,NULL),(1876158915,33697080,1,3522993,1,1,1,'B',1,0.846,52,445389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 250}}',13.2478,179317777,96898,NULL,'2023-06-10 20:13:34',1686428014,NULL),(2957870677,33697080,1,3276208,0,1,1,'B',1,0.862205,58,489226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',14.6101,184208184,57422,NULL,'2024-06-07 16:27:31',1717777651,NULL),(1876641053,33697080,1,3854457,1,1,1,'S',1,0.983051,59,782546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',26.5865,179769865,30900,NULL,'2023-07-10 09:19:31',1688980771,NULL),(1876152800,33697080,1,3858897,1,1,1,'S',1,0.986607,112,825867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',26.7258,179239420,86208,NULL,'2023-06-05 18:17:41',1685989061,NULL),(1876150841,33697080,1,2476773,1,1,1,'A',1,0.965278,123,744452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',29.146,179225106,141110,NULL,'2023-06-04 18:48:43',1685904523,NULL),(1876158925,33697080,1,3522993,1,1,1,'A',1,0.94,205,692831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',29.5949,179318509,187883,NULL,'2023-06-10 21:17:16',1686431836,NULL),(1876042134,33697637,1,3533415,1,1,1,'A',1,0.96875,121,741943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',27.2993,179100666,119663,NULL,'2023-05-28 07:32:17',1685259137,NULL),(2277689596,33698353,1,1954913,0,1,1,'B',1,0.823899,63,396184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',10.0071,182636671,56824,NULL,'2024-02-02 16:12:22',1706890342,NULL),(2697681299,33699607,1,675755,0,1,1,'B',1,0.841187,147,437215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 69, \"great\": 460}, \"maximum_statistics\": {\"great\": 573}}',NULL,183601361,255897,NULL,'2024-04-19 17:42:36',1713548556,NULL),(2426857468,33699607,1,675796,1,1,1,'A',1,0.924821,128,639747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 419}}',NULL,182975765,331179,NULL,'2024-02-29 12:19:13',1709209153,NULL),(2439727245,33699607,1,1144257,1,1,1,'C',1,0.779676,170,376638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 545, \"miss\": 95, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1668}}',NULL,183005166,895040,NULL,'2024-03-02 17:16:42',1709399802,NULL),(2439799492,33699607,1,112700,0,1,1,'C',1,0.720317,59,235896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 79, \"great\": 246}, \"maximum_statistics\": {\"great\": 379}}',5.02466,183005317,99780,NULL,'2024-03-02 17:29:37',1709400577,NULL),(2426026177,33699607,1,3209471,1,1,1,'C',1,0.747015,49,269585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 98, \"great\": 429}, \"maximum_statistics\": {\"great\": 670}}',6.85081,182973848,201860,NULL,'2024-02-29 07:31:15',1709191875,NULL),(2436752211,33699607,1,2268090,1,1,1,'C',1,0.756148,49,270062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 325}, \"maximum_statistics\": {\"great\": 488}}',8.40329,182998134,253792,NULL,'2024-03-02 06:28:49',1709360929,NULL),(2453807232,33699607,1,2055858,1,1,1,'C',1,0.749196,67,299296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 194}, \"maximum_statistics\": {\"great\": 311}}',9.5665,183035912,111736,NULL,'2024-03-05 08:20:06',1709626806,NULL),(1877261340,33699607,1,2118445,1,1,1,'C',1,0.734914,78,287303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 464}}',10.0161,180749316,185962,NULL,'2023-09-12 14:47:34',1694530054,NULL),(2433430166,33699607,1,2373466,1,1,1,'B',1,0.802276,65,363511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 110, \"great\": 535}, \"maximum_statistics\": {\"great\": 703}}',11.5647,182991138,308005,NULL,'2024-03-01 16:59:00',1709312340,NULL),(2956490998,33699607,1,231962,0,1,1,'C',1,0.799342,82,357355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 336}, \"maximum_statistics\": {\"great\": 456}}',12.7885,184204966,173694,NULL,'2024-06-07 11:49:24',1717760964,NULL),(2426030053,33699607,1,318091,0,1,1,'B',1,0.892857,47,593905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',13.0057,182973857,108778,NULL,'2024-02-29 07:32:54',1709191974,NULL),(2426017941,33699607,1,962398,1,1,1,'B',1,0.864504,66,475053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 262}}',15.726,182973823,168984,NULL,'2024-02-29 07:27:47',1709191667,NULL),(2426894465,33699607,1,1829381,1,1,1,'C',1,0.794077,115,365922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 82, \"great\": 509}, \"maximum_statistics\": {\"great\": 726}}',16.7987,182975848,351450,NULL,'2024-02-29 12:29:01',1709209741,NULL),(2426970249,33699607,1,4008295,1,1,1,'B',1,0.847666,84,434847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 332}, \"maximum_statistics\": {\"great\": 407}}',16.8643,182976022,188802,NULL,'2024-02-29 12:48:01',1709210881,NULL),(2426910013,33699607,1,979230,0,1,1,'B',1,0.825798,79,424597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 290}, \"maximum_statistics\": {\"great\": 376}}',17.6223,182975876,170112,NULL,'2024-02-29 12:33:01',1709209981,NULL),(1877160491,33699607,1,1055189,1,1,1,'A',1,0.930952,191,676393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 210}}',17.7558,180591824,239598,NULL,'2023-09-02 06:15:22',1693635322,NULL),(2426982223,33699607,1,326600,0,1,1,'B',1,0.825853,114,436093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 412}, \"maximum_statistics\": {\"great\": 557}}',18.2424,182976050,277760,NULL,'2024-02-29 12:50:54',1709211054,NULL),(2436878196,33699607,1,1932023,1,1,1,'B',1,0.806937,64,359263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 78, \"great\": 547}, \"maximum_statistics\": {\"great\": 764}}',18.9152,182998458,281264,NULL,'2024-03-02 07:07:10',1709363230,NULL),(1877238469,33699607,1,2060307,0,1,1,'S',1,0.991525,59,794984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.2772,180749331,51232,NULL,'2023-09-12 14:48:36',1694530116,NULL),(1875997218,33699607,1,1954913,0,1,1,'A',1,0.924528,50,591460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',20.0043,179011220,65970,NULL,'2023-05-22 15:50:28',1684770628,NULL),(2471767078,33699607,1,1481753,1,1,1,'B',1,0.822034,59,383891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 305}, \"maximum_statistics\": {\"great\": 413}}',20.7008,183076227,152880,NULL,'2024-03-08 16:45:39',1709916339,NULL),(2426049773,33699607,1,1863249,1,1,1,'B',1,0.894322,57,549937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',21.4879,182973914,174430,NULL,'2024-02-29 07:41:17',1709192477,NULL),(2433209976,33699607,1,1971754,1,1,1,'B',1,0.831081,118,448639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 370}}',23.6679,182990665,251994,NULL,'2024-03-01 16:16:37',1709309797,NULL),(1877263917,33699607,1,1942554,0,1,1,'A',1,0.91841,99,580393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',25.1693,180749425,142754,NULL,'2023-09-12 14:54:46',1694530486,NULL),(2433324240,33699607,1,2741813,1,1,1,'B',1,0.839514,88,429435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',26.4041,182990914,409348,NULL,'2024-03-01 16:38:34',1709311114,NULL),(2984942682,33699607,1,263682,0,1,1,'B',1,0.824913,135,423774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 428}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',26.4241,184269548,294702,NULL,'2024-06-12 15:21:20',1718205680,NULL),(1877238604,33699607,1,2060308,0,1,1,'B',1,0.890411,63,514774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',26.9434,180749370,84726,NULL,'2023-09-12 14:50:59',1694530259,NULL),(2471803201,33699607,1,323875,1,1,1,'B',1,0.849246,116,457466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 469}, \"maximum_statistics\": {\"great\": 597}}',27.0508,183076281,273350,NULL,'2024-03-08 16:52:32',1709916752,NULL),(2433347361,33699607,1,453024,1,1,1,'B',1,0.891304,72,545200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 391}}',27.3529,182990974,236704,NULL,'2024-03-01 16:43:01',1709311381,NULL),(2439756099,33699607,1,713703,0,1,1,'A',1,0.905694,122,585403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 281}}',27.6756,183005224,152566,NULL,'2024-03-02 17:21:47',1709400107,NULL),(2426038769,33699607,1,3220372,0,1,1,'A',1,0.909375,78,587947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 320}}',27.8631,182973882,168589,NULL,'2024-02-29 07:36:41',1709192201,NULL),(2426845012,33699607,1,4199069,1,1,1,'A',1,0.922222,92,621206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 225}}',28.25,182975739,130997,NULL,'2024-02-29 12:15:54',1709208954,NULL),(2439863738,33699607,1,3708312,1,1,1,'B',1,0.876,140,449681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 375}}',28.3511,183005433,357560,NULL,'2024-03-02 17:41:08',1709401268,NULL),(2450615996,33699607,1,1813796,1,1,1,'B',1,0.827963,102,422464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 74, \"great\": 644}, \"maximum_statistics\": {\"great\": 869}}',28.6365,183029192,408960,NULL,'2024-03-04 16:21:04',1709569264,NULL),(2465109633,33699607,1,130217,0,1,1,'B',1,0.870229,76,484297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 541}, \"maximum_statistics\": {\"great\": 655}}',29.052,183061463,302722,NULL,'2024-03-07 13:30:55',1709818255,NULL),(2453800122,33699607,1,169840,0,1,1,'B',1,0.849148,196,479431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 77, \"great\": 651}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',29.7721,183035890,537900,NULL,'2024-03-05 08:17:12',1709626632,NULL),(2881422867,33699607,1,2625236,1,1,1,'B',1,0.897004,117,543589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 453}, \"maximum_statistics\": {\"great\": 534}}',31.8302,184029762,324214,NULL,'2024-05-24 09:11:50',1716541910,NULL),(2436743400,33699607,1,4031696,1,1,1,'B',1,0.831699,213,450683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 61, \"great\": 670}, \"maximum_statistics\": {\"great\": 918}}',32.9951,182998113,508198,NULL,'2024-03-02 06:26:13',1709360773,NULL),(2254461801,33699607,1,1774604,0,1,1,'A',1,0.974212,197,760104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',33.9964,182525948,231162,NULL,'2024-01-25 04:00:16',1706155216,NULL),(2426959957,33699607,1,128321,0,1,1,'B',1,0.87211,160,500659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 571}, \"maximum_statistics\": {\"great\": 692}}',34.0951,182975994,412026,NULL,'2024-02-29 12:45:31',1709210731,NULL),(2426117600,33699607,1,1988752,0,1,1,'A',1,0.946237,82,700286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',35.8208,182974076,116988,NULL,'2024-02-29 08:09:59',1709194199,NULL),(2426033806,33699607,1,315143,0,1,1,'A',1,0.921271,122,609206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 362}}',36.2685,182973867,190204,NULL,'2024-02-29 07:34:34',1709192074,NULL),(3005403305,33699607,1,1954912,0,1,1,'A',1,0.944444,115,686699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',36.4414,184314212,151590,NULL,'2024-06-16 08:09:22',1718525362,NULL),(2465216164,33699607,1,667688,0,1,1,'B',1,0.887532,114,533293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',36.7171,183061704,419514,NULL,'2024-03-07 13:53:27',1709819607,NULL),(2471685525,33699607,1,713442,1,1,1,'B',1,0.810044,230,435708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',37.6834,183076047,292150,NULL,'2024-03-08 16:30:17',1709915417,NULL),(2465197802,33699607,1,705328,1,1,1,'B',1,0.876969,184,561332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 508}}',39.4407,183061653,384030,NULL,'2024-03-07 13:49:39',1709819379,NULL),(2426108988,33699607,1,2053797,1,1,1,'S',1,0.965174,201,799948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',40.8442,182974058,172310,NULL,'2024-02-29 08:06:19',1709193979,NULL),(2426840338,33699607,1,1145134,0,1,1,'A',1,0.942438,221,713386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 443}}',41.3028,182975727,321633,NULL,'2024-02-29 12:14:42',1709208882,NULL),(2426010680,33699607,1,2291835,1,1,1,'A',1,0.952206,511,819225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',42.3918,182973810,508036,NULL,'2024-02-29 07:24:44',1709191484,NULL),(2471705969,33699607,1,829238,1,1,1,'B',1,0.871324,124,513531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 319}, \"maximum_statistics\": {\"great\": 408}}',42.7794,183076080,297562,NULL,'2024-03-08 16:34:05',1709915645,NULL),(3169132088,33699607,1,2820284,1,1,1,'A',1,0.912568,256,677062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 366}}',42.9664,184673292,300772,NULL,'2024-07-16 15:15:14',1721142914,NULL),(2881341356,33699607,1,3068731,0,1,1,'B',1,0.877305,103,511878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',43.3764,184029559,355666,NULL,'2024-05-24 08:42:34',1716540154,NULL),(2471692489,33699607,1,738063,1,1,1,'B',1,0.858942,114,481165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 397}}',43.568,183076057,211104,NULL,'2024-03-08 16:31:34',1709915494,NULL),(1877236695,33699607,1,2730825,1,1,1,'A',1,0.936404,272,687129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 684}}',43.8613,180749509,499172,NULL,'2023-09-12 15:00:05',1694530805,NULL),(2426881648,33699607,1,1046358,1,1,1,'B',1,0.891907,148,568299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 744}, \"maximum_statistics\": {\"great\": 902}}',45.1889,182975820,555404,NULL,'2024-02-29 12:25:41',1709209541,NULL),(2471786311,33699607,1,1162433,1,1,1,'A',1,0.901379,151,601065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 616}, \"maximum_statistics\": {\"great\": 725}}',45.4971,183076255,491012,NULL,'2024-03-08 16:49:18',1709916558,NULL),(2426934908,33699607,1,128323,0,1,1,'A',1,0.975342,187,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',46.858,182975928,394984,NULL,'2024-02-29 12:39:17',1709210357,NULL),(2465131740,33699607,1,3433650,1,1,1,'A',1,0.933929,182,702909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 504}, \"maximum_statistics\": {\"great\": 560}}',49.3303,183061516,409944,NULL,'2024-03-07 13:35:40',1709818540,NULL),(2439770896,33699607,1,119953,0,1,1,'A',1,0.982143,236,845173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',49.392,183005267,306065,NULL,'2024-03-02 17:24:27',1709400267,NULL),(2514471259,33699607,1,963441,0,1,1,'A',1,0.9375,194,725028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',51.331,183170933,248820,NULL,'2024-03-16 07:05:33',1710572733,NULL),(2471755227,33699607,1,1053243,1,1,1,'B',1,0.87561,499,579703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 799}, \"maximum_statistics\": {\"great\": 1025}}',52.445,183076202,778752,NULL,'2024-03-08 16:43:23',1709916203,NULL),(2471719373,33699607,1,110175,0,1,1,'B',1,0.870707,169,541592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 495}}',52.7697,183076118,351964,NULL,'2024-03-08 16:36:36',1709915796,NULL),(2761169151,33699607,1,421077,1,1,1,'B',1,0.878832,157,540441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',53.2469,183757062,413768,NULL,'2024-05-01 16:56:03',1714582563,NULL),(2436759577,33699607,1,3186141,1,1,1,'B',1,0.856,110,490111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 474}, \"maximum_statistics\": {\"great\": 625}}',53.6072,182998154,329410,NULL,'2024-03-02 06:31:03',1709361063,NULL),(2667189262,33699607,1,586753,0,1,1,'A',1,0.947566,254,716261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 534}}',56.4387,183527932,393324,NULL,'2024-04-13 17:50:27',1713030627,NULL),(2453783397,33699607,1,1056070,1,1,1,'B',1,0.870988,139,534118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 620}, \"maximum_statistics\": {\"great\": 779}}',59.1006,183035833,473914,NULL,'2024-03-05 08:10:15',1709626215,NULL),(1876007747,33702430,1,2162596,0,1,1,'D',1,0.673684,72,204616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',0.93731,179001174,30988,NULL,'2023-05-21 21:35:09',1684704909,NULL),(1878212192,33703667,1,664472,0,1,1,'D',1,0.660584,48,186138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',1.68407,182144527,38748,NULL,'2023-12-26 23:55:51',1703634951,NULL),(2508209905,33703667,1,1774604,1,1,1,'B',1,0.878223,55,584534,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 298, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 13, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',13.7134,NULL,0,'2024-03-15 04:26:26','2024-03-15 04:30:03',1710477003,7478),(3346009534,33703667,1,4690061,1,1,1,'A',1,0.961864,96,863924,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118, \"large_bonus\": 12}, \"total_score_without_mods\": 863924}',21.2316,NULL,0,'2024-08-16 10:32:45','2024-08-16 10:34:14',1723804454,7669),(3421411867,33703667,1,3929223,1,1,1,'A',1,0.90991,109,841352,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 764865}',27.8435,NULL,0,'2024-08-29 06:04:57','2024-08-29 06:05:52',1724911552,7676),(3346015604,33703667,1,4690061,1,1,1,'A',1,0.936441,117,915215,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118, \"large_bonus\": 12}, \"total_score_without_mods\": 832014}',32.9614,NULL,0,'2024-08-16 10:34:45','2024-08-16 10:35:46',1723804546,7669),(1876030636,33704551,1,1774604,0,1,1,'C',1,0.765043,44,287809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',5.23555,179023551,99546,NULL,'2023-05-23 13:38:09',1684849089,NULL),(1876073882,33705232,1,3314767,0,1,1,'D',1,0.678082,23,44452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 219}}',1.26906,179066813,47620,NULL,'2023-05-26 11:54:03',1685102043,NULL),(1876073967,33705232,1,3314767,0,1,1,'C',1,0.737443,62,240522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 219}}',3.41322,179098750,64268,NULL,'2023-05-28 04:32:19',1685248339,NULL),(1875966757,33705802,1,3912814,0,1,1,'C',1,0.708333,28,214159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 156}}',2.31148,178991941,40320,NULL,'2023-05-21 10:31:34',1684665094,NULL),(3319579084,33706006,1,4233767,1,1,1,'B',1,0.848765,66,232453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',13.8441,184997766,58186,NULL,'2024-08-11 19:47:04',1723405624,NULL),(1876771366,33706006,1,1954912,0,1,1,'B',1,0.85119,35,214747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',14.1555,180089658,78136,NULL,'2023-07-30 18:31:43',1690741903,NULL),(1876005896,33706649,1,2162596,0,1,1,'C',1,0.7,30,231153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',1.57471,178994169,32110,NULL,'2023-05-21 13:05:29',1684674329,NULL),(1875994726,33706649,1,1954913,0,1,1,'C',1,0.738994,63,268865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',4.09113,178994134,48439,NULL,'2023-05-21 13:03:24',1684674204,NULL),(1876002139,33706649,1,4020918,1,1,1,'B',1,0.881657,59,519673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',11.7177,178994357,65688,NULL,'2023-05-21 13:17:35',1684675055,NULL),(1876116760,33706873,1,3830021,1,1,1,'D',1,0.666667,21,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 132}}',1.29037,179020495,29387,NULL,'2023-05-23 08:55:48',1684832148,NULL),(1876050047,33706873,1,3879133,1,1,1,'C',1,0.701835,50,243813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 109}}',2.14197,179020403,32756,NULL,'2023-05-23 08:45:05',1684831505,NULL),(1876613821,33706908,1,2092274,0,1,1,'B',1,0.859922,53,465897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 257}}',11.9826,179755804,107886,NULL,'2023-07-09 10:56:57',1688900217,NULL),(1876436067,33706908,1,1774604,0,1,1,'B',1,0.868195,58,456592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',13.9573,179664843,123266,NULL,'2023-07-03 11:11:52',1688382712,NULL),(1876092694,33706908,1,2073781,0,1,1,'B',1,0.865385,130,489316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 286}}',14.5682,179117642,137328,NULL,'2023-05-29 08:22:48',1685348568,NULL),(1876041304,33711718,1,1774604,0,1,1,'C',1,0.716332,67,58475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',2.30422,179112679,84197,NULL,'2023-05-28 21:28:56',1685309336,NULL),(2978699350,33712701,1,3667406,1,1,1,'C',1,0.706061,23,290133,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 91, \"ignore_hit\": 4, \"ignore_miss\": 48, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 4, \"large_bonus\": 17, \"small_bonus\": 36}}',1.99179,NULL,0,'2024-06-11 11:56:57','2024-06-11 11:58:11',1718107091,7566),(1877756219,33713636,1,3823662,1,1,1,'C',1,0.724359,82,128371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 307}, \"maximum_statistics\": {\"great\": 546}}',12.6548,181368279,148684,NULL,'2023-10-28 11:53:05',1698493985,NULL),(1876012254,33714382,1,2162598,0,1,1,'C',1,0.727273,34,247584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',2.6937,179011881,50160,NULL,'2023-05-22 16:42:03',1684773723,NULL),(1876010116,33715329,1,2162596,0,1,1,'D',1,0.505263,12,40805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 28}, \"maximum_statistics\": {\"great\": 95}}',0.090081,179012357,21064,NULL,'2023-05-22 17:25:05',1684776305,NULL),(1876293185,33716553,1,2162598,0,1,1,'C',1,0.775974,45,305081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',4.78715,179567948,51490,NULL,'2023-06-27 04:08:05',1687838885,NULL),(1876031249,33716553,1,1774604,0,1,1,'C',1,0.799427,55,342344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',6.92402,179028691,112175,NULL,'2023-05-23 20:18:43',1684873123,NULL),(1876804620,33717233,1,1774604,0,1,1,'C',1,0.77937,83,319298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',5.75339,180230085,116003,NULL,'2023-08-08 19:38:48',1691523528,NULL),(1876319645,33718479,1,1053491,1,1,1,'D',1,0.226449,8,5614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 645, \"miss\": 2494, \"great\": 502}, \"maximum_statistics\": {\"great\": 3641}}',NULL,179397165,312000,NULL,'2023-06-16 05:20:09',1686892809,NULL),(1876324875,33718479,1,2924786,1,1,1,'D',1,0.294118,13,64579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 9}, \"maximum_statistics\": {\"great\": 68}}',0.001043,179397236,105636,NULL,'2023-06-16 05:33:01',1686893581,NULL),(1876309425,33718479,1,3541769,1,1,1,'D',1,0.245583,7,2296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 557, \"great\": 125}, \"maximum_statistics\": {\"great\": 849}}',0.001293,179396768,62550,NULL,'2023-06-16 04:28:47',1686889727,NULL),(1876337957,33718479,1,2604718,1,1,1,'D',1,0.265963,11,3060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 1204, \"great\": 295}, \"maximum_statistics\": {\"great\": 1942}}',0.003408,179396858,170150,NULL,'2023-06-16 04:39:14',1686890354,NULL),(1876325263,33718479,1,2925604,1,1,1,'D',1,0.362981,8,12918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 208, \"great\": 94}, \"maximum_statistics\": {\"great\": 416}}',0.017292,179397256,71400,NULL,'2023-06-16 05:36:04',1686893764,NULL),(1876310907,33718479,1,3544714,0,1,1,'D',1,0.561927,25,47226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 71}, \"maximum_statistics\": {\"great\": 218}}',0.395731,179396711,37850,NULL,'2023-06-16 04:22:40',1686889360,NULL),(1876350204,33718479,1,2335023,1,1,1,'D',1,0.568965,28,47273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 96, \"great\": 144}, \"maximum_statistics\": {\"great\": 348}}',0.523489,179397291,64880,NULL,'2023-06-16 05:40:21',1686894021,NULL),(1876335047,33718479,1,1813603,0,1,1,'D',1,0.69281,38,119016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 153}}',1.87716,179413395,59356,NULL,'2023-06-17 06:52:46',1686984766,NULL),(1876023996,33719020,1,3706005,0,1,1,'D',1,0.488889,21,35345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 79, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',0.089291,179020300,40329,NULL,'2023-05-23 08:33:16',1684830796,NULL),(1876136312,33719020,1,1954913,0,1,1,'D',1,0.544025,18,46629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',0.238316,179020070,31108,NULL,'2023-05-23 08:01:05',1684828865,NULL),(1876043222,33719020,1,3745839,1,1,1,'B',1,0.856796,80,482480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',10.5525,179024455,88857,NULL,'2023-05-23 14:41:46',1684852906,NULL),(1876119160,33719020,1,3103907,0,1,1,'B',1,0.856855,118,507887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',12.01,179023263,124926,NULL,'2023-05-23 13:18:15',1684847895,NULL),(1876088632,33720044,1,1863200,0,1,1,'D',1,0.609524,19,200539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',0.744072,179068050,123864,NULL,'2023-05-26 13:13:56',1685106836,NULL),(1876063438,33720044,1,2026862,0,1,1,'D',1,0.631579,18,173138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',0.821169,179024342,113196,NULL,'2023-05-23 14:33:52',1684852432,NULL),(1876071983,33720044,1,3583054,1,1,1,'C',1,0.701389,31,282277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 144}}',1.97667,179047316,58992,NULL,'2023-05-25 04:12:53',1684987973,NULL),(1876029048,33720044,1,2162598,0,1,1,'C',1,0.720779,48,258596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',2.57812,179189397,59330,NULL,'2023-06-02 17:13:59',1685726039,NULL),(1876041847,33720044,1,2868384,0,1,1,'C',1,0.743902,55,287250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',4.67594,179047396,196758,NULL,'2023-05-25 04:24:28',1684988668,NULL),(1876020504,33720044,1,188,1,1,1,'C',1,0.741287,85,300762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',5.8828,179067932,167422,NULL,'2023-05-26 13:05:54',1685106354,NULL),(1876138994,33720044,1,1954913,0,1,1,'B',1,0.805031,41,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',7.26685,179038513,53554,NULL,'2023-05-24 14:09:58',1684937398,NULL),(1876020264,33720044,1,1442771,0,1,1,'B',1,0.885417,70,551690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',9.10211,179047294,93092,NULL,'2023-05-25 04:10:31',1684987831,NULL),(1876020170,33720044,1,86,1,1,1,'B',1,0.86646,295,574191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',11.417,179189562,284640,NULL,'2023-06-02 17:25:39',1685726739,NULL),(1876032893,33720044,1,1774604,0,1,1,'B',1,0.840974,115,450629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',11.8278,179038247,168942,NULL,'2023-05-24 13:53:08',1684936388,NULL),(1876089782,33720044,1,1863204,0,1,1,'B',1,0.884259,108,555794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',14.019,179068011,140082,NULL,'2023-05-26 13:11:27',1685106687,NULL),(1876025102,33720044,1,2162596,1,1,1,'S',1,0.952632,95,773816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',17.0021,179189363,74428,NULL,'2023-06-02 17:11:55',1685725915,NULL),(1876039265,33722815,1,1774604,0,1,1,'B',1,0.856734,123,465266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',13.1715,179097631,156355,NULL,'2023-05-28 03:02:36',1685242956,NULL),(1876061304,33725339,1,1807821,0,1,1,'C',1,0.779412,75,357263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',7.97272,179049883,55144,NULL,'2023-05-25 09:37:42',1685007462,NULL),(1876071738,33725339,1,2039076,1,1,1,'B',1,0.839552,131,515400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',17.3254,179050268,105800,NULL,'2023-05-25 10:18:27',1685009907,NULL),(1876061519,33725339,1,1807822,1,1,1,'S',1,0.970588,68,879314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',24.1301,179064405,42380,NULL,'2023-05-26 08:03:04',1685088184,NULL),(1876772140,33726877,1,1954913,0,1,1,'C',1,0.701258,39,210990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',2.80207,180001816,40815,NULL,'2023-07-25 10:25:22',1690280722,NULL),(1876086007,33726877,1,2629875,0,1,1,'C',1,0.792593,27,320069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',4.282,179063561,36546,NULL,'2023-05-26 06:18:55',1685081935,NULL),(1876139985,33729169,1,2162596,0,1,1,'B',1,0.863158,95,252305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',8.97098,179050387,44120,NULL,'2023-05-25 10:31:19',1685010679,NULL),(1876142587,33729719,1,1954913,0,1,1,'B',1,0.893082,82,535626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',17.0683,179129500,66987,NULL,'2023-05-30 00:36:09',1685406969,NULL),(1876163957,33729719,1,1774604,0,1,1,'A',1,0.932665,309,706762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',26.0302,179271792,276323,NULL,'2023-06-07 22:19:52',1686176392,NULL),(2880029395,33730811,1,2136806,0,1,1,'C',1,0.788732,54,359122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',5.83938,184026371,25500,NULL,'2024-05-24 00:03:19',1716508999,NULL),(1876135185,33731001,1,1763478,0,1,1,'D',1,0.129032,3,355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 97, \"great\": 5}, \"maximum_statistics\": {\"great\": 124}}',0.000002,179047564,5400,NULL,'2023-05-25 04:46:57',1684990017,NULL),(1876140859,33731060,1,1954913,0,1,1,'C',1,0.798742,62,354415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',6.93216,179072111,54135,NULL,'2023-05-26 17:14:20',1685121260,NULL),(1877133834,33731243,1,2315754,1,1,1,'B',1,0.878421,202,514416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 774}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',113.847,180651861,599622,NULL,'2023-09-06 07:45:06',1693986306,NULL),(1876075024,33731243,1,64750,1,1,1,'A',1,0.972973,557,864498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',145.993,179060979,1182500,NULL,'2023-05-26 01:03:55',1685063035,NULL),(1877132986,33731243,1,2313755,1,1,1,'A',1,0.92,206,600512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 745}, \"maximum_statistics\": {\"great\": 850}}',148.221,180651879,547614,NULL,'2023-09-06 07:47:26',1693986446,NULL),(1876044273,33731243,1,2201499,1,1,1,'A',1,0.90219,455,670195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',178.321,179163684,658786,NULL,'2023-06-01 04:31:09',1685593869,NULL),(2824820875,33731243,1,1772049,0,1,1,'A',1,0.98002,512,870418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 988}, \"maximum_statistics\": {\"great\": 1026}}',188.201,183900768,1032068,NULL,'2024-05-13 15:16:02',1715613362,NULL),(2824932549,33731243,1,75184,0,1,1,'S',1,0.979708,616,894170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 616}}',220.519,183901016,658050,NULL,'2024-05-13 15:39:21',1715614761,NULL),(2824996601,33731243,1,104401,0,1,1,'A',1,0.945864,538,773081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 739}, \"maximum_statistics\": {\"great\": 822}}',257.437,183901182,766592,NULL,'2024-05-13 15:52:58',1715615578,NULL),(1876061908,33731243,1,2561042,1,1,1,'A',1,0.987399,971,882763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',331.648,179172253,1191670,NULL,'2023-06-01 16:48:47',1685638127,NULL),(1876062961,33731243,1,2563724,1,1,1,'A',1,0.949372,655,789627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1195}}',349.625,179172261,1295988,NULL,'2023-06-01 16:49:16',1685638156,NULL),(1876041948,33733977,1,3741466,1,1,1,'C',1,0.714953,41,228865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 125}, \"maximum_statistics\": {\"great\": 214}}',3.41169,179125404,64196,NULL,'2023-05-29 17:50:04',1685382604,NULL),(1876059411,33733977,1,46804,0,1,1,'C',1,0.75431,44,300103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.99799,179171220,87314,NULL,'2023-06-01 15:33:18',1685633598,NULL),(1876027558,33734855,1,2162598,0,1,1,'D',1,0.691558,29,206452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',1.94047,179067602,46510,NULL,'2023-05-26 12:46:11',1685105171,NULL),(1876142775,33734855,1,2162596,0,1,1,'B',1,0.821053,53,407885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',5.73283,179067561,41704,NULL,'2023-05-26 12:44:20',1685105060,NULL),(1876103814,33735420,1,2085475,0,1,1,'D',1,0.320896,5,65530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 38, \"great\": 14}, \"maximum_statistics\": {\"great\": 67}}',0.002184,179057421,75840,NULL,'2023-05-25 19:13:25',1685042005,NULL),(1876223025,33738956,1,3813119,0,1,1,'B',1,0.836364,28,398755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',7.15327,179372181,34160,NULL,'2023-06-14 12:59:38',1686747578,NULL),(1876258057,33738956,1,3162853,1,1,1,'B',1,0.889262,89,569245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',12.7713,179372107,69281,NULL,'2023-06-14 12:54:24',1686747264,NULL),(1876086045,33738956,1,2629875,1,1,1,'S',1,0.951852,135,766085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',21.4968,179102651,91223,NULL,'2023-05-28 10:13:49',1685268829,NULL),(1876124266,33738956,1,3128169,1,1,1,'A',1,0.929787,235,749363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',25.8252,179088116,223570,NULL,'2023-05-27 14:23:25',1685197405,NULL),(1876195664,33738956,1,2949881,0,1,1,'A',1,0.948276,207,738630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',28.8089,179372943,204384,NULL,'2023-06-14 13:57:21',1686751041,NULL),(1876313422,33738956,1,3965943,1,1,1,'S',1,0.964088,181,832740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',33.9587,179420040,160040,NULL,'2023-06-17 15:20:28',1687015228,NULL),(1876130768,33738956,1,1746026,1,1,1,'S',1,0.964583,240,809140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',35.009,179103508,207559,NULL,'2023-05-28 11:14:44',1685272484,NULL),(1876172098,33739914,1,2535969,0,1,1,'C',1,0.787648,80,333271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 381}, \"maximum_statistics\": {\"great\": 591}}',12.3816,179235776,207142,NULL,'2023-06-05 13:43:40',1685972620,NULL),(1876111744,33741734,1,2387667,0,1,1,'C',1,0.792576,81,364423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',5.82671,179124259,107777,NULL,'2023-05-29 16:16:39',1685376999,NULL),(1876025445,33743135,1,2162597,0,1,1,'D',1,0.442387,27,29121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 103, \"great\": 75}, \"maximum_statistics\": {\"great\": 243}}',0.053647,179076552,43110,NULL,'2023-05-26 22:24:42',1685139882,NULL),(1876088880,33743135,1,1863200,0,1,1,'D',1,0.566667,17,73427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 105}}',0.266076,179076660,93570,NULL,'2023-05-26 22:34:01',1685140441,NULL),(1876027899,33743135,1,2162598,0,1,1,'D',1,0.581169,17,57852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 68}, \"maximum_statistics\": {\"great\": 154}}',0.332516,179076520,36530,NULL,'2023-05-26 22:21:20',1685139680,NULL),(1876042743,33743135,1,2868384,0,1,1,'D',1,0.586474,34,134916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 116, \"great\": 194}, \"maximum_statistics\": {\"great\": 451}}',0.592348,179145321,153084,NULL,'2023-05-31 00:05:37',1685491537,NULL),(1876088956,33743135,1,1863200,0,1,1,'D',1,0.661905,17,224891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',1.38412,179089245,114258,NULL,'2023-05-27 15:26:15',1685201175,NULL),(1876066117,33743135,1,1813603,0,1,1,'C',1,0.72549,37,257994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 153}}',3.03323,179145415,61336,NULL,'2023-05-31 00:16:35',1685492195,NULL),(1876097297,33743220,1,3815615,1,1,1,'C',1,0.767327,36,302970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 202}}',5.89591,179103060,66810,NULL,'2023-05-28 10:44:06',1685270646,NULL),(1876145979,33743220,1,4054520,1,1,1,'B',1,0.871134,44,484357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',13.4979,179121853,37102,NULL,'2023-05-29 13:41:38',1685367698,NULL),(1876034734,33743220,1,3868035,1,1,1,'A',1,0.903061,29,521990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',14.7429,179105748,82095,NULL,'2023-05-28 13:35:37',1685280937,NULL),(1876106931,33743220,1,3637827,1,1,1,'B',1,0.897306,54,529631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 297}}',16.6418,179122210,129076,NULL,'2023-05-29 14:03:10',1685368990,NULL),(1876027993,33743220,1,3957047,1,1,1,'A',1,0.930894,60,607614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',16.7243,179105615,56819,NULL,'2023-05-28 13:26:55',1685280415,NULL),(1876061690,33743220,1,3770930,1,1,1,'A',1,0.901007,109,563282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 298}}',17.6443,179105223,145136,NULL,'2023-05-28 13:05:28',1685279128,NULL),(1876094797,33743220,1,4006007,1,1,1,'A',1,0.906375,71,564489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',17.9967,179105487,122906,NULL,'2023-05-28 13:20:26',1685280026,NULL),(1876097218,33743220,1,3815614,1,1,1,'A',1,0.946903,96,700320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',18.1319,179102874,68485,NULL,'2023-05-28 10:29:54',1685269794,NULL),(1876021561,33743220,1,3952234,1,1,1,'B',1,0.897507,147,564568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',20.4512,179105160,201174,NULL,'2023-05-28 13:01:20',1685278880,NULL),(1876036708,33743220,1,3870264,0,1,1,'A',1,0.972527,85,736139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',21.0028,179105770,57161,NULL,'2023-05-28 13:37:01',1685281021,NULL),(1876057551,33743220,1,3884456,1,1,1,'A',1,0.926117,74,599534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',21.1078,179105563,117068,NULL,'2023-05-28 13:24:02',1685280242,NULL),(1876031449,33743220,1,4076493,1,1,1,'A',1,0.93865,57,628391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.873,179105068,71711,NULL,'2023-05-28 12:56:46',1685278606,NULL),(1876039770,33743220,1,1774604,0,1,1,'A',1,0.928367,103,598861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',22.7237,179102716,158585,NULL,'2023-05-28 10:18:16',1685269096,NULL),(1876073111,33743220,1,2590303,1,1,1,'A',1,0.956019,82,680258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',23.0949,179122105,99044,NULL,'2023-05-29 13:56:44',1685368604,NULL),(1876145935,33743220,1,4054521,1,1,1,'S',1,0.972222,54,808674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',23.2709,179105026,28834,NULL,'2023-05-28 12:54:33',1685278473,NULL),(1876061972,33743220,1,3565586,1,1,1,'A',1,0.940075,89,643595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',23.5746,179121985,134417,NULL,'2023-05-29 13:50:04',1685368204,NULL),(1876075864,33743220,1,3587516,1,1,1,'A',1,0.961066,90,710571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',23.6709,179122165,143545,NULL,'2023-05-29 14:00:22',1685368822,NULL),(1876119477,33743220,1,4111632,1,1,1,'A',1,0.958167,116,690941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',23.8885,179103003,139704,NULL,'2023-05-28 10:39:30',1685270370,NULL),(1876134622,33743220,1,3683034,1,1,1,'A',1,0.939394,51,606446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 231}}',24.687,179105706,94711,NULL,'2023-05-28 13:33:03',1685280783,NULL),(1876037100,33743220,1,3871460,1,1,1,'A',1,0.960526,92,700271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',26.6123,179102929,157597,NULL,'2023-05-28 10:34:07',1685270047,NULL),(1876058351,33743220,1,3558715,1,1,1,'A',1,0.969534,238,798148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 279}}',28.8926,179122042,216731,NULL,'2023-05-29 13:53:17',1685368397,NULL),(1876087626,33743220,1,3804487,1,1,1,'A',1,0.965517,117,775406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',29.2517,179105661,117172,NULL,'2023-05-28 13:30:32',1685280632,NULL),(1876033142,33743400,1,1474647,1,1,1,'D',1,0.457143,7,87419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 21}, \"maximum_statistics\": {\"great\": 70}}',NULL,179092518,33360,NULL,'2023-05-27 18:46:58',1685213218,NULL),(1876077566,33743400,1,2599517,0,1,1,'C',1,0.754545,47,282343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',3.8732,179092450,48059,NULL,'2023-05-27 18:42:04',1685212924,NULL),(1877358646,33743794,1,1596748,0,1,1,'C',1,0.719178,36,257833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 146}}',1.9603,180972537,62298,NULL,'2023-09-28 04:45:56',1695876356,NULL),(1876166695,33743794,1,1774604,0,1,1,'A',1,0.901146,68,527169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',17.016,179306259,136924,NULL,'2023-06-10 05:16:39',1686374199,NULL),(1876259496,33743794,1,395283,0,1,1,'S',1,0.992701,137,940406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,179306282,89598,NULL,'2023-06-10 05:19:02',1686374342,NULL),(1876041147,33746138,1,3740825,0,1,1,'D',1,0.682171,23,184033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 129}}',1.48061,179098046,30216,NULL,'2023-05-28 03:35:42',1685244942,NULL),(1876074412,33746138,1,3897327,0,1,1,'C',1,0.714286,24,245013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 63}}',2.0913,179098376,21318,NULL,'2023-05-28 04:01:49',1685246509,NULL),(1876879172,33746982,1,2180004,0,1,1,'C',1,0.759036,66,284783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',7.04576,180151240,52096,NULL,'2023-08-03 18:39:34',1691087974,NULL),(1876375981,33750285,1,2388386,0,1,1,'C',1,0.776923,55,290197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',2.99422,179404697,38259,NULL,'2023-06-16 16:37:32',1686933452,NULL),(1876312913,33750285,1,46803,0,1,1,'B',1,0.809524,60,370091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.57709,179442599,47342,NULL,'2023-06-18 23:13:53',1687130033,NULL),(1876049739,33751065,1,2223390,0,1,1,'C',1,0.735632,51,266968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 174}}',3.97416,179103726,51860,NULL,'2023-05-28 11:30:46',1685273446,NULL),(1876167677,33751065,1,3248847,0,1,1,'B',1,0.885027,48,500462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',11.2994,179349986,70576,NULL,'2023-06-12 21:55:45',1686606945,NULL),(1876156395,33751065,1,3520356,1,1,1,'A',1,0.940789,152,750072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',23.184,179320843,124846,NULL,'2023-06-11 00:54:15',1686444855,NULL),(1876199182,33751065,1,3322596,0,1,1,'S',1,0.977941,68,739549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,179361922,36684,NULL,'2023-06-13 18:22:29',1686680549,NULL),(1876177925,33751065,1,2223391,0,1,1,'S',1,0.973214,112,838902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',24.5154,179350484,75952,NULL,'2023-06-12 22:51:10',1686610270,NULL),(1876081919,33753496,1,4103583,0,1,1,'B',1,0.896341,83,543913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',26.5871,179183100,117464,NULL,'2023-06-02 10:25:52',1685701552,NULL),(1876035571,33756907,1,2180004,0,1,1,'C',1,0.753012,44,265372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',4.99595,179142203,46057,NULL,'2023-05-30 19:10:09',1685473809,NULL),(1876844148,33756907,1,2073781,0,1,1,'B',1,0.804196,82,356483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 286}}',7.17159,180254939,100598,NULL,'2023-08-10 13:34:09',1691674449,NULL),(1876094219,33757829,1,2073781,0,1,1,'A',1,0.902098,155,597965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 286}}',22.541,179138728,177381,NULL,'2023-05-30 15:08:24',1685459304,NULL),(1876090029,33762046,1,3999384,1,1,1,'B',1,0.804217,60,388911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',6.14434,179141893,64154,NULL,'2023-05-30 18:45:54',1685472354,NULL),(1876049070,33763798,1,3878362,1,1,1,'C',1,0.772641,83,343463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 530}}',9.69263,179123357,223123,NULL,'2023-05-29 15:14:36',1685373276,NULL),(1876030224,33764213,1,3210096,0,1,1,'C',1,0.716418,27,230670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 67}}',1.80281,179149283,16570,NULL,'2023-05-31 07:52:13',1685519533,NULL),(1876045340,33766669,1,2006816,0,1,1,'C',1,0.714286,7,286254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.457461,179135512,23400,NULL,'2023-05-30 11:36:21',1685446581,NULL),(1876093730,33767134,1,2073781,0,1,1,'B',1,0.83042,61,393403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 286}}',10.378,179130842,99971,NULL,'2023-05-30 03:08:47',1685416127,NULL),(2793998129,33768713,1,1349028,0,1,1,'B',1,0.891304,63,505930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',22.5801,183831343,58222,NULL,'2024-05-07 20:25:55',1715113555,NULL),(1878269282,33768769,1,3955108,1,1,1,'C',1,0.764535,44,301867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 172}}',9.08603,182086121,62850,NULL,'2023-12-22 17:25:30',1703265930,NULL),(1876103560,33770197,1,3819869,0,1,1,'D',1,0.437956,17,2764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 35}, \"maximum_statistics\": {\"great\": 137}}',0.023858,179138696,19986,NULL,'2023-05-30 15:07:02',1685459222,NULL),(1876917978,33770469,1,1774604,0,1,1,'D',1,0.581662,32,55600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 94, \"great\": 151}, \"maximum_statistics\": {\"great\": 349}}',0.412288,180306906,69158,NULL,'2023-08-13 16:52:32',1691945552,NULL),(1877009850,33770469,1,2180004,0,1,1,'D',1,0.587349,13,53007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 71}, \"maximum_statistics\": {\"great\": 166}}',0.422893,180363018,31966,NULL,'2023-08-17 12:10:54',1692274254,NULL),(1876962829,33770469,1,2073781,0,1,1,'D',1,0.59965,20,58300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 132}, \"maximum_statistics\": {\"great\": 286}}',0.526211,180362979,56865,NULL,'2023-08-17 12:08:47',1692274127,NULL),(1876429264,33770894,1,1774604,0,1,1,'C',1,0.793696,45,335143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',6.32968,179587114,112762,NULL,'2023-06-28 11:26:04',1687951564,NULL),(1876230972,33770894,1,1650967,0,1,1,'B',1,0.832524,57,442023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 206}}',7.2236,179292627,195759,NULL,'2023-06-09 10:25:40',1686306340,NULL),(1876040217,33771875,1,3228391,0,1,1,'D',1,0.681416,26,201928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 113}}',1.58071,179160806,28004,NULL,'2023-05-31 22:58:26',1685573906,NULL),(1876384396,33771875,1,2403898,1,1,1,'B',1,0.809942,64,380496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 171}}',8.3309,179512977,72570,NULL,'2023-06-23 15:15:50',1687533350,NULL),(1876697168,33771875,1,2573937,0,1,1,'A',1,0.970149,38,731752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',17.8443,180106622,31176,NULL,'2023-07-31 21:01:35',1690837295,NULL),(1876054410,33775758,1,1093244,0,1,1,'C',1,0.726562,40,233475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 191}, \"maximum_statistics\": {\"great\": 320}}',4.3164,179186331,123144,NULL,'2023-06-02 14:10:20',1685715020,NULL),(1876053721,33775758,1,192633,1,1,1,'C',1,0.751055,58,301348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 237}}',5.34515,179186502,136321,NULL,'2023-06-02 14:19:58',1685715598,NULL),(1876036635,33775758,1,2180004,0,1,1,'B',1,0.879518,50,469727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',16.1176,179166937,58166,NULL,'2023-06-01 10:21:54',1685614914,NULL),(1876101381,33775758,1,1650969,1,1,1,'B',1,0.837419,142,427341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 52, \"great\": 575}, \"maximum_statistics\": {\"great\": 775}}',20.185,179186446,393605,NULL,'2023-06-02 14:16:34',1685715394,NULL),(1876116540,33776036,1,4029678,1,1,1,'A',1,0.918994,92,593076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 179}}',19.4237,179158465,90980,NULL,'2023-05-31 19:10:49',1685560249,NULL),(1876022992,33776468,1,1442771,0,1,1,'C',1,0.703125,42,216357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 49, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',1.40387,179155171,45807,NULL,'2023-05-31 15:07:50',1685545670,NULL),(1876046374,33780077,1,1774604,0,1,1,'C',1,0.772206,63,316785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 349}}',6.98927,179162918,123637,NULL,'2023-06-01 02:51:19',1685587879,NULL),(1876034416,33781069,1,3726032,0,1,1,'C',1,0.784483,46,321014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',5.33745,179165497,69445,NULL,'2023-06-01 07:57:24',1685606244,NULL),(1876088849,33783278,1,2073779,0,1,1,'D',1,0.492457,19,29126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 189, \"great\": 182}, \"maximum_statistics\": {\"great\": 464}}',0.179985,179182130,77436,NULL,'2023-06-02 08:59:38',1685696378,NULL),(1876028707,33783278,1,1773388,1,1,1,'D',1,0.528607,25,59929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 128, \"great\": 151}, \"maximum_statistics\": {\"great\": 402}}',0.289007,179182174,118971,NULL,'2023-06-02 09:03:22',1685696602,NULL),(1876107594,33783278,1,1662096,0,1,1,'D',1,0.673913,15,305461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',1.00111,179171705,220752,NULL,'2023-06-01 16:07:32',1685635652,NULL),(1876099179,33783278,1,1649182,0,1,1,'C',1,0.728856,92,244508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 240}, \"maximum_statistics\": {\"great\": 402}}',3.13728,179171643,135640,NULL,'2023-06-01 16:01:45',1685635305,NULL),(1876097276,33783278,1,2073781,0,1,1,'C',1,0.743007,63,263432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 286}}',3.82145,179171551,84185,NULL,'2023-06-01 15:53:51',1685634831,NULL),(1876159407,33783278,1,2180004,0,1,1,'C',1,0.743976,26,254779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',4.4849,179213562,45748,NULL,'2023-06-04 03:57:45',1685851065,NULL),(1876783290,33783334,1,4095181,0,1,1,'B',1,0.881579,65,496718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 304}}',22.5627,180034684,129468,NULL,'2023-07-27 12:26:34',1690460794,NULL),(1876673394,33783334,1,955000,1,1,1,'A',1,0.939462,191,745854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',27.5174,180002658,143910,NULL,'2023-07-25 11:36:24',1690284984,NULL),(1876122969,33784491,1,1715244,0,1,1,'B',1,0.850575,73,406998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',7.99892,179192299,38139,NULL,'2023-06-02 21:07:29',1685740049,NULL),(1876056142,33785063,1,2548597,0,1,1,'D',1,0.538961,16,38896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 93}, \"maximum_statistics\": {\"great\": 231}}',0.278906,179201548,42042,NULL,'2023-06-03 11:38:12',1685792292,NULL),(1876174941,33785072,1,1774604,0,1,1,'A',1,0.912607,125,583457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',20.6716,179388114,177695,NULL,'2023-06-15 14:42:54',1686840174,NULL),(3507248214,33785969,1,46134,0,1,1,'D',1,0.463158,8,45690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 71, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',0.059696,185397067,44670,NULL,'2024-09-13 02:10:37',1726193437,NULL),(1876049673,33785969,1,1492016,0,1,1,'B',1,0.816514,78,459127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',22.855,179177884,47930,NULL,'2023-06-02 01:37:01',1685669821,NULL),(1876310379,33785969,1,45838,1,1,1,'B',1,0.815789,79,385033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 361}}',30.1388,179389809,178850,NULL,'2023-06-15 16:40:22',1686847222,NULL),(3385552049,33786152,1,1946258,0,1,1,'D',1,0.543814,21,51792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 113, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',0.289278,185139744,101634,NULL,'2024-08-23 02:03:25',1724378605,NULL),(1876231454,33787664,1,3068730,0,1,1,'C',1,0.722642,80,242962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 265}}',3.84053,179301350,81669,NULL,'2023-06-09 20:57:25',1686344245,NULL),(1876196475,33788958,1,56190,0,1,1,'C',1,0.729167,43,274965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',1.50884,179204326,33814,NULL,'2023-06-03 14:48:28',1685803708,NULL),(1876281194,33788958,1,3698243,1,1,1,'C',1,0.797727,148,437933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',9.6798,179466884,156160,NULL,'2023-06-20 15:43:14',1687275794,NULL),(1876681787,33791925,1,3586359,1,1,1,'D',1,0.514113,15,39031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 88, \"great\": 95}, \"maximum_statistics\": {\"great\": 248}}',0.198968,180054329,45504,NULL,'2023-07-28 16:06:36',1690560396,NULL),(2801744894,33791925,1,2687314,0,1,1,'C',1,0.714527,107,266757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 296}}',2.74714,183848173,105610,NULL,'2024-05-09 11:47:31',1715255251,NULL),(1876681848,33791925,1,3586360,1,1,1,'B',1,0.875,78,272827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',11.2813,180054230,48748,NULL,'2023-07-28 15:59:55',1690559995,NULL),(1877111974,33791925,1,4073424,1,1,1,'A',1,0.938462,65,754705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',16.0704,180559170,29212,NULL,'2023-08-30 20:34:40',1693427680,NULL),(1877397134,33791925,1,2539886,1,1,1,'S',1,0.954545,99,772140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',17.6708,180893014,69355,NULL,'2023-09-22 14:40:54',1695393654,NULL),(1876681864,33791925,1,3586360,1,1,1,'S',1,0.955645,124,812591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',21.7586,180107961,92761,NULL,'2023-07-31 23:39:03',1690846743,NULL),(1876869301,33791925,1,3706005,1,1,1,'A',1,0.951111,197,773140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',23.5749,180199139,181431,NULL,'2023-08-06 17:42:49',1691343769,NULL),(1876837578,33791925,1,4168491,1,1,1,'S',1,0.97973,148,828261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',27.5002,180230626,106974,NULL,'2023-08-08 20:35:46',1691526946,NULL),(1876913447,33791925,1,3544714,1,1,1,'A',1,0.958716,131,748252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',27.7331,180199514,133140,NULL,'2023-08-06 18:19:19',1691345959,NULL),(1876164566,33794183,1,1967656,0,1,1,'C',1,0.721338,27,250292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 314}}',2.89249,179209414,111310,NULL,'2023-06-03 20:31:57',1685824317,NULL),(1876250132,33797342,1,3932276,1,1,1,'A',1,0.90024,79,533467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 416}}',27.741,179261090,200514,NULL,'2023-06-07 05:35:41',1686116141,NULL),(1876250857,33797342,1,3932278,1,1,1,'A',1,0.956238,415,806159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',68.9632,179261138,590344,NULL,'2023-06-07 05:41:46',1686116506,NULL),(1876250932,33797342,1,3932279,1,1,1,'A',1,0.917549,232,680237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',77.0913,179261160,604264,NULL,'2023-06-07 05:44:53',1686116693,NULL),(1876163764,33800833,1,487707,0,1,1,'B',1,0.827586,80,499312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',7.14603,179333059,37109,NULL,'2023-06-11 17:54:23',1686506063,NULL),(1876239658,33800833,1,1937980,0,1,1,'C',1,0.791444,76,334798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',7.1988,179334360,122755,NULL,'2023-06-11 19:33:27',1686512007,NULL),(1876260780,33800909,1,1954913,0,1,1,'B',1,0.883648,85,544725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',15.0359,179269831,75878,NULL,'2023-06-07 18:56:35',1686164195,NULL),(1876214501,33802584,1,3616291,1,1,1,'D',1,0.694805,15,200466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 77}}',1.15776,179217037,17424,NULL,'2023-06-04 09:17:50',1685870270,NULL),(1876430550,33807391,1,2180004,0,1,1,'C',1,0.756024,55,270431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',4.40958,179673980,46856,NULL,'2023-07-04 01:19:17',1688433557,NULL),(1876416408,33807611,1,1967656,0,1,1,'C',1,0.732484,51,260963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 314}}',2.98239,179657437,109996,NULL,'2023-07-02 20:17:06',1688329026,NULL),(1876410633,33807611,1,1954913,0,1,1,'B',1,0.811321,54,367718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',8.82838,179657375,52982,NULL,'2023-07-02 20:12:21',1688328741,NULL),(1876160038,33809870,1,2839414,0,1,1,'D',1,0.533033,17,74756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 98, \"great\": 120}, \"maximum_statistics\": {\"great\": 333}}',0.313745,179233990,61944,NULL,'2023-06-05 11:31:38',1685964698,NULL),(2320341040,33809870,1,4364483,0,1,1,'C',1,0.729167,44,274748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',3.3587,182732567,51906,NULL,'2024-02-10 08:13:16',1707552796,NULL),(2320351080,33809870,1,4364485,1,1,1,'A',1,0.908333,60,681263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',12.0003,182732599,53288,NULL,'2024-02-10 08:16:20',1707552980,NULL),(3491598860,33812907,1,2100925,1,1,1,'D',1,0.634146,35,146163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 123}}',1.11964,185364792,29065,NULL,'2024-09-10 03:45:15',1725939915,NULL),(3491589660,33812907,1,350647,0,1,1,'D',1,0.638158,58,142913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 58, \"great\": 163}, \"maximum_statistics\": {\"great\": 380}}',1.23651,185364763,90886,NULL,'2024-09-10 03:41:36',1725939696,NULL),(3517086537,33812907,1,3698243,0,1,1,'C',1,0.734091,29,262661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 220}}',3.19195,185417914,74844,NULL,'2024-09-14 16:39:04',1726331944,NULL),(1876226327,33812907,1,3638601,1,1,1,'C',1,0.77193,35,328024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',3.54412,179305423,17875,NULL,'2023-06-10 03:51:07',1686369067,NULL),(3491667274,33812907,1,3675957,0,1,1,'B',1,0.826493,96,413572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 268}}',9.00415,185364912,117436,NULL,'2024-09-10 04:12:34',1725941554,NULL),(2484878297,33814266,1,74499,0,1,1,'D',1,0.634831,35,160501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 129}, \"maximum_statistics\": {\"great\": 267}}',1.40114,183105174,70588,NULL,'2024-03-10 18:49:31',1710096571,NULL),(1876149406,33814266,1,2161429,0,1,1,'D',1,0.689655,36,249707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',1.53203,179268951,44329,NULL,'2023-06-07 17:37:01',1686159421,NULL),(2554003145,33814266,1,173558,0,1,1,'B',1,0.88961,77,572321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',15.2776,183262845,37542,NULL,'2024-03-23 14:03:33',1711202613,NULL),(1876247761,33815217,1,864990,1,1,1,'D',1,0.611371,40,61235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 171, \"great\": 314}, \"maximum_statistics\": {\"great\": 642}}',0.899437,179247078,174410,NULL,'2023-06-06 09:01:26',1686042086,NULL),(1876244484,33818121,1,1944626,0,1,1,'A',1,0.912245,79,567427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',14.9855,179291933,98179,NULL,'2023-06-09 09:28:55',1686302935,NULL),(1876191301,33820208,1,2938535,1,1,1,'D',1,0.688716,37,200767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',NULL,179381426,103919,NULL,'2023-06-15 03:20:43',1686799243,NULL),(1876165651,33820208,1,2180004,0,1,1,'C',1,0.798193,32,341871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',7.60669,179381400,56314,NULL,'2023-06-15 03:18:26',1686799106,NULL),(2813751006,33822011,1,1813603,0,1,1,'D',1,0.588235,29,129583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 69}, \"maximum_statistics\": {\"great\": 153}}',0.421925,183876276,48492,NULL,'2024-05-11 14:33:18',1715437998,NULL),(3676399693,33822011,1,4688885,1,1,1,'C',1,0.71028,50,245316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 107}}',1.69042,185767055,31806,NULL,'2024-10-13 15:44:51',1728834291,NULL),(1876161826,33822011,1,3529563,0,1,1,'C',1,0.715596,33,261995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',2.68212,179268491,45327,NULL,'2023-06-07 16:52:38',1686156758,NULL),(1876201561,33822011,1,3598261,0,1,1,'B',1,0.807116,58,347423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 267}}',7.38541,179269153,87519,NULL,'2023-06-07 17:54:01',1686160441,NULL),(2819017608,33822011,1,4396421,1,1,1,'B',1,0.820225,66,382280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',7.87968,183887629,64770,NULL,'2024-05-12 12:30:31',1715517031,NULL),(2815594231,33822011,1,1028483,0,1,1,'B',1,0.848624,82,462694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 109}}',8.79234,183879887,59464,NULL,'2024-05-11 20:24:42',1715459082,NULL),(2813849693,33822011,1,2949881,0,1,1,'B',1,0.802682,65,373600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 261}}',8.99809,183876487,110284,NULL,'2024-05-11 14:51:08',1715439068,NULL),(1876267712,33822011,1,3698243,0,1,1,'B',1,0.822727,47,398059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 220}}',9.60604,179268124,93974,NULL,'2023-06-07 16:22:11',1686154931,NULL),(2818085338,33822011,1,1028483,0,1,1,'B',1,0.866973,52,235830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',9.76902,183885517,47914,NULL,'2024-05-12 08:36:32',1715502992,NULL),(2818958197,33822011,1,4503451,1,1,1,'A',1,0.904762,155,678057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 168}}',16.2673,183887477,119691,NULL,'2024-05-12 12:17:43',1715516263,NULL),(2818979238,33822011,1,3028592,1,1,1,'A',1,0.902174,87,574598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',19.8045,183887534,142724,NULL,'2024-05-12 12:22:17',1715516537,NULL),(3043722435,33822744,1,2548599,0,1,1,'B',1,0.865248,72,454222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',13.0423,184396728,66054,NULL,'2024-06-23 05:36:35',1719120995,NULL),(2250985812,33823158,1,1967656,0,1,1,'D',1,0.624204,22,83675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 74, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',0.675768,182459181,94152,NULL,'2024-01-20 00:20:23',1705710023,NULL),(3373809914,33823158,1,4527710,1,1,1,'C',1,0.798781,36,320679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',6.45352,185114146,37592,NULL,'2024-08-21 00:54:20',1724201660,NULL),(2282894791,33823158,1,14648,0,1,1,'B',1,0.85,54,420716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',7.21628,182648917,87822,NULL,'2024-02-03 13:58:54',1706968734,NULL),(3319395389,33823158,1,4316313,1,1,1,'B',1,0.829609,37,447936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',9.66793,184997449,106554,NULL,'2024-08-11 19:11:19',1723403479,NULL),(3402802823,33823158,1,4094769,1,1,1,'A',1,0.914815,73,601883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',17.0372,185178107,76570,NULL,'2024-08-25 21:15:14',1724620514,NULL),(1876991122,33823396,1,760464,0,1,1,'C',1,0.71875,13,292578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',0.956641,180359420,54430,NULL,'2023-08-17 05:34:23',1692250463,NULL),(1876792057,33823396,1,3916722,1,1,1,'C',1,0.747076,41,262910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 89, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',5.97493,180251313,200075,NULL,'2023-08-10 08:38:55',1691656735,NULL),(1876997745,33823396,1,2162596,0,1,1,'B',1,0.836842,30,426983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 69, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',6.02236,180444543,40782,NULL,'2023-08-23 05:46:19',1692769579,NULL),(1876433649,33823396,1,3878052,0,1,1,'B',1,0.857143,20,430758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',6.26379,179661696,28162,NULL,'2023-07-03 04:57:33',1688360253,NULL),(1876609264,33823396,1,1837012,0,1,1,'B',1,0.83526,63,413970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 173}}',9.43527,179864369,73907,NULL,'2023-07-16 09:57:22',1689501442,NULL),(1876499761,33823396,1,3068730,0,1,1,'B',1,0.867925,44,452103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',11.9828,179666417,94966,NULL,'2023-07-03 13:26:29',1688390789,NULL),(1876461643,33823396,1,222556,0,1,1,'B',1,0.896552,103,538925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',21.7817,179677516,201798,NULL,'2023-07-04 08:42:00',1688460120,NULL),(1876249803,33824084,1,1705078,1,1,1,'B',1,0.821839,68,452900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',7.04742,179275414,70740,NULL,'2023-06-08 06:05:37',1686204337,NULL),(1876249761,33824084,1,1705077,1,1,1,'B',1,0.834375,86,453329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',13.3911,179275786,102640,NULL,'2023-06-08 07:03:26',1686207806,NULL),(1876268659,33824629,1,3848159,0,1,1,'B',1,0.834395,67,431628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 157}}',11.5256,179373774,67640,NULL,'2023-06-14 14:55:21',1686754521,NULL),(1876162320,33825899,1,2180004,0,1,1,'C',1,0.737952,62,274383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',4.61984,179271088,58248,NULL,'2023-06-07 21:00:11',1686171611,NULL),(1876173432,33826628,1,2879863,0,1,1,'B',1,0.895652,63,542135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',12.642,179273610,51576,NULL,'2023-06-08 01:57:04',1686189424,NULL),(1876168026,33828075,1,1967656,0,1,1,'B',1,0.869427,147,527005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',13.5724,179277225,208333,NULL,'2023-06-08 09:46:17',1686217577,NULL),(1876261731,33828075,1,1954913,0,1,1,'B',1,0.849057,102,476902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',14.531,179277324,71939,NULL,'2023-06-08 09:57:25',1686218245,NULL),(1876162634,33828075,1,2180004,0,1,1,'B',1,0.885542,70,505846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',18.371,179277410,70430,NULL,'2023-06-08 10:08:28',1686218908,NULL),(1876264626,33829073,1,1954913,0,1,1,'C',1,0.748428,45,276311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 159}}',5.01981,179298910,47595,NULL,'2023-06-09 17:48:41',1686332921,NULL),(1877083980,33830094,1,3555431,1,1,1,'B',1,0.875,91,582063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',9.66218,180523311,57578,NULL,'2023-08-28 13:05:51',1693227951,NULL),(1877281096,33831047,1,2180001,1,1,1,'C',1,0.776364,78,337599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',12.7161,180673445,121782,NULL,'2023-09-07 19:20:42',1694114442,NULL),(1876163021,33831080,1,2180004,0,1,1,'C',1,0.786145,31,303333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',6.93298,179283528,45307,NULL,'2023-06-08 17:22:10',1686244930,NULL),(1876252619,33831080,1,1954912,0,1,1,'C',1,0.797619,69,349830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 252}}',10.9519,179283656,87158,NULL,'2023-06-08 17:32:33',1686245553,NULL),(1876244046,33831565,1,3431707,0,1,1,'D',1,0.650735,23,172706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',1.09996,179335241,41760,NULL,'2023-06-11 20:46:48',1686516408,NULL),(1876175073,33831565,1,1491486,0,1,1,'D',1,0.642857,30,157358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 112}}',1.25864,179365451,23424,NULL,'2023-06-14 00:04:07',1686701047,NULL),(1877320007,33833349,1,2036506,0,1,1,'D',1,0.698895,45,219643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 181}}',1.72883,180997244,48505,NULL,'2023-09-30 00:33:02',1696033982,NULL),(1877385946,33833349,1,1954913,0,1,1,'C',1,0.72956,43,255068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',3.36568,180995550,46952,NULL,'2023-09-29 21:03:48',1696021428,NULL),(1876265269,33833540,1,1954913,0,1,1,'C',1,0.713836,36,221714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 159}}',2.64717,179303599,40602,NULL,'2023-06-10 00:55:30',1686358530,NULL),(1876272480,33833540,1,4108933,1,1,1,'C',1,0.714533,50,225223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 166}, \"maximum_statistics\": {\"great\": 289}}',3.16225,179304301,78866,NULL,'2023-06-10 02:05:36',1686362736,NULL),(1876168791,33834170,1,1967656,0,1,1,'B',1,0.83758,69,432071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',10.142,179291215,153544,NULL,'2023-06-09 08:19:54',1686298794,NULL),(1876265567,33839095,1,1954913,0,1,1,'C',1,0.779874,51,313461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',4.74436,179310436,48098,NULL,'2023-06-10 11:40:20',1686397220,NULL),(2955671246,33841687,1,243349,0,1,1,'C',1,0.766881,92,327849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 198}, \"maximum_statistics\": {\"great\": 311}}',9.89919,184203100,127496,NULL,'2024-06-07 07:41:55',1717746115,NULL),(1876171006,33841770,1,3544714,0,1,1,'C',1,0.779817,36,310524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 218}}',4.84774,179308283,59920,NULL,'2023-06-10 08:38:38',1686386318,NULL),(1876174403,33842121,1,173558,0,1,1,'B',1,0.811688,32,351441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',7.92865,179360987,22442,NULL,'2023-06-13 17:06:32',1686675992,NULL),(1876150470,33842121,1,1954913,0,1,1,'B',1,0.880503,93,546208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',16.2676,179329225,78266,NULL,'2023-06-11 13:48:26',1686491306,NULL),(1876209674,33842121,1,2036506,0,1,1,'A',1,0.914365,99,641646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',18.2633,179326380,100750,NULL,'2023-06-11 10:13:00',1686478380,NULL),(1876178404,33843139,1,3758329,1,1,1,'D',1,0.515351,10,98028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 82, \"great\": 89}, \"maximum_statistics\": {\"great\": 228}}',0.153903,179311693,60600,NULL,'2023-06-10 13:09:45',1686402585,NULL),(1876162390,33843396,1,3963581,0,1,1,'D',1,0.506098,9,43087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 29}, \"maximum_statistics\": {\"great\": 82}}',0.088644,179313646,16470,NULL,'2023-06-10 15:14:47',1686410087,NULL),(1876155546,33843396,1,3216944,0,1,1,'D',1,0.680791,19,97864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 177}}',1.49667,179313271,40990,NULL,'2023-06-10 14:52:53',1686408773,NULL),(1876644526,33843738,1,1772048,0,1,1,'B',1,0.895292,174,581647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 512}, \"maximum_statistics\": {\"great\": 616}}',35.2978,179909635,382564,NULL,'2023-07-19 09:26:02',1689758762,NULL),(1876869616,33845103,1,3706519,1,1,1,'X',1,1,100,893743,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',25.1639,180163923,64184,NULL,'2023-08-04 14:08:51',1691158131,NULL),(1876829116,33845103,1,3946395,1,1,1,'X',1,1,63,929146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.7466,180163448,35772,NULL,'2023-08-04 13:37:39',1691156259,NULL),(1876909343,33845103,1,4027098,1,1,1,'X',1,1,49,870257,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.2756,180163465,31644,NULL,'2023-08-04 13:39:10',1691156350,NULL),(1876901928,33845103,1,2516302,1,1,1,'X',1,1,59,872475,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',31.0129,180206417,31236,NULL,'2023-08-07 07:11:57',1691392317,NULL),(1876800528,33845103,1,4140360,1,1,1,'X',1,1,133,876208,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',32.5776,180182507,101348,NULL,'2023-08-05 16:52:19',1691254339,NULL),(1876231521,33846741,1,4027098,1,1,1,'C',1,0.744898,18,284443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',2.0334,179319751,15210,NULL,'2023-06-10 23:14:00',1686438840,NULL),(1876149130,33847011,1,1954913,0,1,1,'C',1,0.716981,40,233633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.43337,179321284,43720,NULL,'2023-06-11 01:46:34',1686447994,NULL),(1876149821,33848317,1,1954913,0,1,1,'B',1,0.86478,121,539839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',14.1621,179323703,85143,NULL,'2023-06-11 05:54:33',1686462873,NULL),(1876250465,33848806,1,1349918,0,1,1,'D',1,0.330645,3,135173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 38, \"great\": 17}, \"maximum_statistics\": {\"great\": 62}}',0.002597,179340774,127200,NULL,'2023-06-12 08:23:14',1686558194,NULL),(3353308576,33848806,1,819691,0,1,1,'C',1,0.777778,44,312445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 279}}',9.41123,185069109,88532,NULL,'2024-08-17 14:38:14',1723905494,NULL),(2994843664,33848806,1,1349922,0,1,1,'A',1,0.902655,88,557644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',13.2278,184290423,109329,NULL,'2024-06-14 12:19:29',1718367569,NULL),(2984496472,33848806,1,4471474,1,1,1,'B',1,0.89823,113,629427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',13.9279,184268277,66654,NULL,'2024-06-12 13:50:39',1718200239,NULL),(2984571086,33848806,1,2910,1,1,1,'B',1,0.869748,220,529698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 11}}',16.6552,184268507,258008,NULL,'2024-06-12 14:05:56',1718201156,NULL),(2988158886,33848806,1,819684,1,1,1,'S',1,0.985849,106,853047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',23.4464,184276218,71574,NULL,'2024-06-13 05:57:12',1718258232,NULL),(2988663203,33848806,1,4467955,1,1,1,'A',1,0.908377,191,674991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',31.3594,184277319,155850,NULL,'2024-06-13 09:04:01',1718269441,NULL),(2988174060,33848806,1,819683,1,1,1,'S',1,0.954286,175,795969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',33.4008,184276251,157728,NULL,'2024-06-13 06:03:12',1718258592,NULL),(1876651651,33850135,1,1954913,0,1,1,'C',1,0.798742,24,336732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',7.46662,179757084,48001,NULL,'2023-07-09 12:44:09',1688906649,NULL),(1876567253,33850135,1,2036506,0,1,1,'B',1,0.834254,53,415007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',8.35934,179837129,63772,NULL,'2023-07-14 15:32:42',1689348762,NULL),(1876150976,33852147,1,1954913,0,1,1,'C',1,0.77044,76,319833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',5.86054,179333645,54182,NULL,'2023-06-11 18:36:37',1686508597,NULL),(1876651976,33853670,1,1954913,0,1,1,'C',1,0.735849,55,269825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 159}}',5.72892,179890067,49886,NULL,'2023-07-18 01:03:14',1689642194,NULL),(1876567567,33853670,1,2036506,0,1,1,'C',1,0.779006,54,342313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',6.52818,179890043,64382,NULL,'2023-07-18 01:00:31',1689642031,NULL),(1876157836,33853930,1,1442771,0,1,1,'D',1,0.5625,15,58581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',0.20022,179341023,42696,NULL,'2023-06-12 08:55:11',1686560111,NULL),(1876173160,33854672,1,1774604,0,1,1,'B',1,0.86533,195,520516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',16.3379,179373136,205017,NULL,'2023-06-14 14:11:56',1686751916,NULL),(1877697361,33856410,1,3713552,1,1,1,'C',1,0.737676,134,306900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 180}, \"maximum_statistics\": {\"great\": 284}}',4.68052,181384194,135163,NULL,'2023-10-29 13:55:35',1698587735,NULL),(1876355912,33856500,1,2663872,1,1,1,'C',1,0.789855,135,359305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 315}, \"maximum_statistics\": {\"great\": 483}}',13.1471,179481791,209952,NULL,'2023-06-21 15:13:55',1687360435,NULL),(1876449533,33856500,1,3283485,1,1,1,'A',1,0.913105,195,297125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 351}}',23.5683,179654697,167829,NULL,'2023-07-02 16:25:38',1688315138,NULL),(1876274451,33856799,1,4139963,1,1,1,'B',1,0.838415,77,441485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',9.95667,179359452,79674,NULL,'2023-06-13 15:17:01',1686669421,NULL),(1876448791,33856799,1,3889538,0,1,1,'B',1,0.804217,115,404204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',10.4783,179723161,177684,NULL,'2023-07-07 10:06:41',1688724401,NULL),(1876242707,33857179,1,2087511,0,1,1,'D',1,0.653465,21,241691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',0.771517,179344902,176455,NULL,'2023-06-12 14:55:45',1686581745,NULL),(1876261010,33858289,1,3479382,0,1,1,'C',1,0.793103,66,350644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 261}}',5.14136,179359595,91877,NULL,'2023-06-13 15:29:47',1686670187,NULL),(1876216110,33861837,1,2036506,0,1,1,'D',1,0.69337,29,206072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',1.64444,179383634,44954,NULL,'2023-06-15 08:36:13',1686818173,NULL),(1876214432,33862406,1,2036506,0,1,1,'D',1,0.671271,48,192940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 181}}',1.62273,179367683,46966,NULL,'2023-06-14 04:48:48',1686718128,NULL),(1876192041,33862579,1,3891566,0,1,1,'C',1,0.772727,28,354846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',2.52999,179363052,26394,NULL,'2023-06-13 19:51:25',1686685885,NULL),(1876999754,33863304,1,3514185,1,1,1,'D',1,0.509868,19,72990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 92, \"great\": 98}, \"maximum_statistics\": {\"great\": 304}}',0.145305,180301028,114462,NULL,'2023-08-13 09:57:54',1691920674,NULL),(1876243136,33863304,1,2087511,0,1,1,'D',1,0.668317,18,312992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',1.07265,179370483,278413,NULL,'2023-06-14 10:35:36',1686738936,NULL),(3200388273,33863304,1,4448166,0,1,1,'D',1,0.65019,52,175092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 138}, \"maximum_statistics\": {\"great\": 263}}',1.35685,184742029,65825,NULL,'2024-07-22 10:44:50',1721645090,NULL),(3200400687,33863304,1,3220372,0,1,1,'D',1,0.651563,19,167272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 162}, \"maximum_statistics\": {\"great\": 320}}',1.62385,184742058,82118,NULL,'2024-07-22 10:48:11',1721645291,NULL),(1876990641,33863304,1,1256135,0,1,1,'C',1,0.765873,66,154627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',4.67425,180301056,59194,NULL,'2023-08-13 10:00:14',1691920814,NULL),(3200415477,33863304,1,1442771,0,1,1,'B',1,0.875,49,524251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',7.63391,184742086,88491,NULL,'2024-07-22 10:52:17',1721645537,NULL),(1876902187,33863304,1,2879863,0,1,1,'B',1,0.834783,41,409606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',7.66123,180218364,37765,NULL,'2023-08-08 01:01:18',1691456478,NULL),(1877823708,33863304,1,2051068,0,1,1,'B',1,0.83125,41,383685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.16491,181625546,55316,NULL,'2023-11-17 03:17:23',1700191043,NULL),(1876902186,33863304,1,2879863,0,1,1,'A',1,0.904348,58,536325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',12.6879,180218339,46411,NULL,'2023-08-08 00:59:00',1691456340,NULL),(1877884245,33863304,1,1946258,0,1,1,'B',1,0.858247,157,475720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 388}}',14.2329,181600873,229196,NULL,'2023-11-15 01:43:16',1700012596,NULL),(3223059677,33863304,1,3424969,0,1,1,'B',1,0.831395,68,496233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',19.1398,184789987,41698,NULL,'2024-07-26 10:42:33',1721990553,NULL),(1876305265,33863728,1,1774604,0,1,1,'B',1,0.855301,229,515788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',13.4899,179401201,219193,NULL,'2023-06-16 12:26:35',1686918395,NULL),(1876335553,33864627,1,2036506,0,1,1,'B',1,0.801105,85,381722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',7.37055,179389726,69031,NULL,'2023-06-15 16:34:27',1686846867,NULL),(1876173494,33864649,1,2536747,1,1,1,'D',1,0.662857,31,193332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 90}, \"maximum_statistics\": {\"great\": 175}}',1.45888,179363494,52320,NULL,'2023-06-13 20:43:11',1686688991,NULL),(1876214297,33866209,1,2036506,0,1,1,'B',1,0.867403,112,547138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',12.5213,179367230,96320,NULL,'2023-06-14 03:45:06',1686714306,NULL),(1876215139,33869014,1,2036506,0,1,1,'C',1,0.712707,26,113606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 181}}',1.91164,179373833,43560,NULL,'2023-06-14 14:58:24',1686754704,NULL),(1876316565,33869014,1,3555377,1,1,1,'C',1,0.702446,53,221225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 206}, \"maximum_statistics\": {\"great\": 368}}',3.21853,179442164,120801,NULL,'2023-06-18 22:26:50',1687127210,NULL),(1876305595,33869014,1,2868384,0,1,1,'C',1,0.771619,92,310011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 297}, \"maximum_statistics\": {\"great\": 451}}',6.35618,179512282,183091,NULL,'2023-06-23 14:24:57',1687530297,NULL),(1876287857,33869014,1,1954913,0,1,1,'A',1,0.902516,159,681966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',21.6864,179422256,111843,NULL,'2023-06-17 17:37:33',1687023453,NULL),(1877562956,33869014,1,2036506,0,1,1,'S',1,0.955801,181,824238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',24.8629,181279491,140535,NULL,'2023-10-21 12:32:27',1697891547,NULL),(1878036446,33869597,1,2357511,1,1,1,'D',1,0.626623,126,87860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 185, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',2.65109,181839186,171770,NULL,'2023-12-03 14:52:37',1701615157,NULL),(1878024568,33869597,1,2920165,1,1,1,'C',1,0.760408,237,166028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 217, \"great\": 880, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',16.9049,181839025,453172,NULL,'2023-12-03 14:40:34',1701614434,NULL),(1878048558,33869597,1,3893903,1,1,1,'B',1,0.814965,74,185411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 114, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',28.6186,181839298,304472,NULL,'2023-12-03 15:01:23',1701615683,NULL),(1878041506,33869597,1,2367475,0,1,1,'A',1,0.976253,208,411663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',76.4542,181839156,231516,NULL,'2023-12-03 14:50:32',1701615032,NULL),(1876336388,33872288,1,2036506,0,1,1,'D',1,0.68232,42,204651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',1.4767,179396385,48135,NULL,'2023-06-16 03:44:21',1686887061,NULL),(1876285800,33872288,1,1954913,0,1,1,'B',1,0.808176,38,351550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',6.62537,179396560,48840,NULL,'2023-06-16 04:04:51',1686888291,NULL),(3286067600,33872653,1,1863225,1,1,1,'C',1,0.782353,63,415694,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 279, \"ignore_hit\": 42, \"ignore_miss\": 81, \"large_bonus\": 2, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 42, \"large_bonus\": 52, \"small_bonus\": 255}, \"total_score_without_mods\": 415694}',12.2388,NULL,0,'2024-08-06 05:29:15','2024-08-06 05:31:39',1722922299,7655),(3286076484,33872653,1,1863249,1,1,1,'B',1,0.856467,112,580927,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 232, \"ignore_hit\": 36, \"ignore_miss\": 39, \"large_bonus\": 1, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 36, \"large_bonus\": 30, \"small_bonus\": 217}, \"total_score_without_mods\": 580927}',21.0277,NULL,0,'2024-08-06 05:32:21','2024-08-06 05:34:52',1722922492,7655),(3286026731,33872653,1,4174793,1,1,1,'B',1,0.855224,84,559078,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 246, \"ignore_hit\": 30, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 30, \"large_bonus\": 52, \"small_bonus\": 106}, \"total_score_without_mods\": 559078}',23.0861,NULL,0,'2024-08-06 05:14:59','2024-08-06 05:16:56',1722921416,7655),(3286031909,33872653,1,4121664,1,1,1,'B',1,0.898352,81,667939,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 149, \"ignore_hit\": 50, \"ignore_miss\": 11, \"large_bonus\": 3, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 50, \"large_bonus\": 11, \"small_bonus\": 80}, \"total_score_without_mods\": 667939}',25.3398,NULL,0,'2024-08-06 05:17:27','2024-08-06 05:18:50',1722921530,7655),(1878235976,33874792,1,3293127,0,1,1,'A',1,0.901408,26,564588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',10.0246,182176948,21779,NULL,'2023-12-29 09:19:24',1703841564,NULL),(2756287513,33874792,1,3293127,0,1,1,'A',1,0.922535,54,659888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',13.1775,183745598,27042,NULL,'2024-04-30 19:27:15',1714505235,NULL),(1876369936,33874792,1,813834,0,1,1,'B',1,0.899371,67,566468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',13.9804,179470779,76977,NULL,'2023-06-20 21:12:14',1687295534,NULL),(1876340441,33874792,1,1826768,0,1,1,'A',1,0.9375,80,790070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',23.1186,179443096,50850,NULL,'2023-06-19 00:11:55',1687133515,NULL),(1876353857,33875185,1,1846145,0,1,1,'D',1,0.572874,40,106308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 99}, \"maximum_statistics\": {\"great\": 247}}',0.396683,179390397,59490,NULL,'2023-06-15 17:22:09',1686849729,NULL),(1876292808,33875185,1,1442771,0,1,1,'D',1,0.640625,20,183705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.897172,179390306,55092,NULL,'2023-06-15 17:15:35',1686849335,NULL),(1876385023,33875185,1,2087511,0,1,1,'D',1,0.693069,17,298717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',1.42362,179390358,213252,NULL,'2023-06-15 17:18:50',1686849530,NULL),(1876205926,33875418,1,1846145,0,1,1,'B',1,0.811741,54,361037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 182}, \"maximum_statistics\": {\"great\": 247}}',7.07182,179389248,89228,NULL,'2023-06-15 16:01:01',1686844861,NULL),(2256520856,33877351,1,292817,0,1,1,'C',1,0.751248,89,296291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',11.1005,182579089,229492,NULL,'2024-01-28 21:53:23',1706478803,NULL),(1876305445,33877876,1,1774604,0,1,1,'A',1,0.901146,93,534212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',18.1784,179402776,145295,NULL,'2023-06-16 14:28:55',1686925735,NULL),(1876336169,33877876,1,2036506,0,1,1,'A',1,0.914365,181,726843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',18.6589,179395369,135272,NULL,'2023-06-16 01:25:27',1686878727,NULL),(1876286493,33877876,1,1954913,0,1,1,'A',1,0.915094,119,648338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',22.5234,179402487,92025,NULL,'2023-06-16 14:10:35',1686924635,NULL),(1876387319,33878399,1,3431707,0,1,1,'D',1,0.694853,22,194154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',1.48198,179419404,32630,NULL,'2023-06-17 14:40:36',1687012836,NULL),(2734182520,33879614,1,3151543,1,1,1,'B',1,0.835526,155,450879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 569}, \"maximum_statistics\": {\"great\": 760}}',27.9474,183691196,407968,NULL,'2024-04-26 18:54:21',1714157661,NULL),(1876278581,33879614,1,410473,0,1,1,'B',1,0.895911,220,620107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',28.0593,179412874,187482,NULL,'2023-06-17 05:55:02',1686981302,NULL),(1876392596,33879614,1,4098826,1,1,1,'B',1,0.816033,144,390541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 65, \"great\": 680}, \"maximum_statistics\": {\"great\": 973}}',30.6445,179445913,419538,NULL,'2023-06-19 06:58:04',1687157884,NULL),(1876392616,33879614,1,391521,0,1,1,'B',1,0.83375,136,431535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 400}}',30.7425,179446037,214808,NULL,'2023-06-19 07:13:20',1687158800,NULL),(1876380046,33879614,1,3834909,1,1,1,'B',1,0.833142,136,429695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 644}, \"maximum_statistics\": {\"great\": 872}}',32.6865,179446943,410978,NULL,'2023-06-19 09:14:07',1687166047,NULL),(1876317257,33879614,1,188800,0,1,1,'A',1,0.904564,103,551011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 241}}',33.7138,179447002,155479,NULL,'2023-06-19 09:19:41',1687166381,NULL),(1876316091,33879614,1,186422,1,1,1,'B',1,0.855263,166,491890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 380}}',36.9294,179446984,254542,NULL,'2023-06-19 09:18:00',1687166280,NULL),(1876321487,33879614,1,193664,0,1,1,'B',1,0.832168,73,416921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 318}, \"maximum_statistics\": {\"great\": 429}}',39.5201,179447041,185022,NULL,'2023-06-19 09:24:14',1687166654,NULL),(1876368466,33879614,1,2701388,1,1,1,'B',1,0.863128,254,561337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 537}}',41.6806,179446102,398470,NULL,'2023-06-19 07:22:23',1687159343,NULL),(1876380821,33879614,1,1657945,1,1,1,'A',1,0.911392,170,596111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 395}}',44.0019,179399539,226528,NULL,'2023-06-16 09:45:33',1686908733,NULL),(1876393485,33879614,1,4099567,1,1,1,'A',1,0.917277,419,669703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 586}, \"maximum_statistics\": {\"great\": 683}}',47.7318,179412602,548624,NULL,'2023-06-17 05:23:49',1686979429,NULL),(1876333351,33879614,1,2592587,1,1,1,'A',1,0.934462,256,677269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 601}, \"maximum_statistics\": {\"great\": 679}}',48.6059,179412829,433774,NULL,'2023-06-17 05:48:58',1686980938,NULL),(2734164637,33879614,1,2922011,1,1,1,'B',1,0.84321,192,500816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 810}}',48.7535,183691166,541634,NULL,'2024-04-26 18:50:34',1714157434,NULL),(1876307778,33879614,1,3748872,1,1,1,'A',1,0.957078,661,781897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',49.9195,179445568,620096,NULL,'2023-06-19 05:53:34',1687154014,NULL),(1876362994,33879614,1,1252702,1,1,1,'A',1,0.921721,119,600262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 709}}',53.7437,179445439,434162,NULL,'2023-06-19 05:37:31',1687153051,NULL),(1876332765,33879614,1,2590652,1,1,1,'B',1,0.841522,388,485371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 58, \"great\": 767}, \"maximum_statistics\": {\"great\": 1038}}',53.9539,179447191,631912,NULL,'2023-06-19 09:40:16',1687167616,NULL),(1876390723,33879614,1,3442402,1,1,1,'A',1,0.940199,218,666822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',58.6977,179447072,454527,NULL,'2023-06-19 09:27:41',1687166861,NULL),(1876317476,33879614,1,188952,0,1,1,'A',1,0.939286,139,680254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',60.914,179446963,196552,NULL,'2023-06-19 09:16:17',1687166177,NULL),(1876402748,33879689,1,4167732,1,1,1,'B',1,0.88,50,593750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',11.4652,179399705,31960,NULL,'2023-06-16 10:00:33',1686909633,NULL),(1878268377,33880664,1,87170,0,1,1,'C',1,0.714286,27,219051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',1.05313,182069825,90264,NULL,'2023-12-21 12:22:29',1703161349,NULL),(2482439716,33880664,1,4461505,1,1,1,'S',1,0.970803,137,834116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',29.282,183099621,98355,NULL,'2024-03-10 10:38:53',1710067133,NULL),(1876341463,33882191,1,3603344,1,1,1,'B',1,0.852941,40,456354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',6.54629,179420890,17641,NULL,'2023-06-17 16:10:31',1687018231,NULL),(1876341385,33882191,1,3603343,1,1,1,'B',1,0.819149,75,446657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 94}}',7.97173,179419197,42742,NULL,'2023-06-17 14:30:00',1687012200,NULL),(1876333167,33882191,1,2281770,0,1,1,'B',1,0.881098,112,562699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',11.93,179440123,84086,NULL,'2023-06-18 19:16:20',1687115780,NULL),(1876338742,33882500,1,2036506,0,1,1,'B',1,0.837017,73,450610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',8.90419,179418239,76537,NULL,'2023-06-17 13:33:21',1687008801,NULL),(1878489160,33883017,1,241933,0,1,1,'C',1,0.71,60,227099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 145}, \"maximum_statistics\": {\"great\": 250}}',4.24805,182396916,72602,NULL,'2024-01-15 03:24:19',1705289059,NULL),(1877532488,33883017,1,1774604,0,1,1,'B',1,0.830946,77,394857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',9.45605,181147550,120946,NULL,'2023-10-11 07:39:32',1697009972,NULL),(1877512401,33883026,1,1772047,0,1,1,'D',1,0.688802,43,100677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 160, \"great\": 450}, \"maximum_statistics\": {\"great\": 768}}',4.1851,181088720,181286,NULL,'2023-10-06 21:31:22',1696627882,NULL),(1876894443,33883026,1,1954914,0,1,1,'C',1,0.774026,45,302883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 254}, \"maximum_statistics\": {\"great\": 385}}',11.7181,180193146,112940,NULL,'2023-08-06 10:19:10',1691317150,NULL),(1876389393,33883026,1,2090288,0,1,1,'B',1,0.851378,75,446073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 391}, \"maximum_statistics\": {\"great\": 508}}',18.7351,179466863,225996,NULL,'2023-06-20 15:41:41',1687275701,NULL),(1876330161,33883026,1,2022847,0,1,1,'B',1,0.818072,115,411353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 415}}',19.5714,179455868,190726,NULL,'2023-06-19 21:15:02',1687209302,NULL),(1876364880,33884690,1,1256370,0,1,1,'C',1,0.7,38,214182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',3.15593,179427657,77988,NULL,'2023-06-18 02:02:20',1687053740,NULL),(1876292440,33884690,1,28042,0,1,1,'C',1,0.703857,70,231632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 194}, \"maximum_statistics\": {\"great\": 363}}',3.77454,179411558,111938,NULL,'2023-06-17 03:33:09',1686972789,NULL),(1876445163,33884690,1,46804,0,1,1,'C',1,0.756465,42,292259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 154}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.81626,179612579,78900,NULL,'2023-06-30 00:51:17',1688086277,NULL),(1876278356,33884690,1,3479382,0,1,1,'B',1,0.844828,58,432387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',8.28205,179411418,97450,NULL,'2023-06-17 03:17:29',1686971849,NULL),(1876384249,33884690,1,128366,0,1,1,'B',1,0.837093,132,431758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 399}}',12.3315,179411733,215083,NULL,'2023-06-17 03:50:56',1686973856,NULL),(1877191086,33886378,1,2012563,0,1,1,'B',1,0.806452,62,478939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',8.61376,180784560,29970,NULL,'2023-09-15 02:52:55',1694746375,NULL),(1876413503,33888415,1,1960901,1,1,1,'C',1,0.765579,98,318708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',6.82321,179745541,135264,NULL,'2023-07-08 18:00:06',1688839206,NULL),(3085653773,33888415,1,1960901,1,1,1,'C',1,0.790801,84,427167,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 245, \"ignore_hit\": 2, \"ignore_miss\": 12, \"large_bonus\": 19, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 2, \"large_bonus\": 30, \"small_bonus\": 12}}',8.70023,NULL,0,'2024-06-30 19:40:16','2024-06-30 19:42:29',1719776549,7596),(1876305063,33888422,1,2868384,0,1,1,'D',1,0.6,26,135894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 108, \"great\": 197}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 6}}',0.719019,179475587,143175,NULL,'2023-06-21 06:30:03',1687329003,NULL),(3029358687,33895216,1,1679180,1,1,1,'A',1,0.930709,592,734213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 552}, \"maximum_statistics\": {\"great\": 635}}',NULL,184366005,587784,NULL,'2024-06-20 17:07:24',1718903244,NULL),(1878366947,33895216,1,3623522,1,1,1,'S',1,0.971154,52,693767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',NULL,182246336,53474,NULL,'2024-01-03 13:37:43',1704289063,NULL),(1876830112,33895216,1,664472,0,1,1,'D',1,0.60219,45,153500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 65}, \"maximum_statistics\": {\"great\": 137}}',0.72031,180240231,42156,NULL,'2023-08-09 14:18:13',1691590693,NULL),(2322412764,33895216,1,2253530,1,1,1,'D',1,0.598712,57,127872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 111}, \"maximum_statistics\": {\"great\": 233}}',0.98652,182737364,57390,NULL,'2024-02-10 15:41:31',1707579691,NULL),(2343452914,33895216,1,1287590,1,1,1,'D',1,0.685829,39,185229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 87, \"great\": 226}, \"maximum_statistics\": {\"great\": 374}}',2.60365,182786080,92076,NULL,'2024-02-14 10:43:33',1707907413,NULL),(2342935465,33895216,1,107369,1,1,1,'C',1,0.765152,33,282631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 139}, \"maximum_statistics\": {\"great\": 198}}',5.51241,182784724,65982,NULL,'2024-02-14 07:46:43',1707896803,NULL),(2967773597,33895216,1,240259,0,1,1,'C',1,0.752252,87,281342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 228}, \"maximum_statistics\": {\"great\": 333}}',5.91448,184230368,112500,NULL,'2024-06-09 10:36:59',1717929419,NULL),(2956698180,33895216,1,1864005,1,1,1,'C',1,0.753521,85,283752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 285}, \"maximum_statistics\": {\"great\": 426}}',6.12705,184205423,155498,NULL,'2024-06-07 12:38:46',1717763926,NULL),(1877130570,33895216,1,2307010,1,1,1,'C',1,0.796296,42,363213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',6.31521,180625606,36040,NULL,'2023-09-04 11:37:47',1693827467,NULL),(1877431912,33895216,1,1826766,0,1,1,'C',1,0.793233,46,345717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',6.97921,181060189,42498,NULL,'2023-10-04 16:15:30',1696436130,NULL),(2950727240,33895216,1,2135206,1,1,1,'C',1,0.73201,111,279972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 235}, \"maximum_statistics\": {\"great\": 403}}',8.7745,184191853,160870,NULL,'2024-06-06 09:21:29',1717665689,NULL),(2343435014,33895216,1,3955109,1,1,1,'C',1,0.7723,62,318489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 213}}',8.85182,182786039,82690,NULL,'2024-02-14 10:37:47',1707907067,NULL),(2956676909,33895216,1,243850,0,1,1,'C',1,0.790828,96,407894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 58, \"great\": 318}, \"maximum_statistics\": {\"great\": 447}}',9.3705,184205375,391849,NULL,'2024-06-07 12:33:53',1717763633,NULL),(1877852199,33895216,1,1895399,0,1,1,'B',1,0.804082,59,371856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',10.3259,181582237,101709,NULL,'2023-11-13 13:19:37',1699881577,NULL),(1878379462,33895216,1,1941025,0,1,1,'B',1,0.808824,69,375769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',10.6881,182246482,88224,NULL,'2024-01-03 13:50:01',1704289801,NULL),(3035418227,33895216,1,857371,1,1,1,'C',1,0.758294,56,292219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 264}, \"maximum_statistics\": {\"great\": 422}}',10.7737,184378786,134186,NULL,'2024-06-21 18:31:34',1718994694,NULL),(1878302789,33895216,1,1827252,0,1,1,'B',1,0.813397,65,346990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',10.9598,182067055,81008,NULL,'2023-12-21 06:21:49',1703139709,NULL),(3035446634,33895216,1,1409614,1,1,1,'C',1,0.79078,75,406621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',10.9972,184378846,82780,NULL,'2024-06-21 18:37:21',1718995041,NULL),(2338974219,33895216,1,817908,0,1,1,'B',1,0.805556,133,381392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 324}}',11.5269,182775789,150418,NULL,'2024-02-13 14:31:18',1707834678,NULL),(3024543153,33895216,1,1427296,1,1,1,'C',1,0.755703,61,262662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',11.5518,184355976,184070,NULL,'2024-06-19 19:23:35',1718825015,NULL),(1876547226,33895216,1,176384,0,1,1,'B',1,0.856557,103,525838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',12.032,179909477,71363,NULL,'2023-07-19 09:13:03',1689757983,NULL),(1877149137,33895216,1,2352163,1,1,1,'B',1,0.895833,34,530051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',12.2548,180637461,33260,NULL,'2023-09-05 05:25:40',1693891540,NULL),(1876641239,33895216,1,2162596,0,1,1,'A',1,0.910526,95,631427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',12.5706,179783510,60382,NULL,'2023-07-11 05:38:43',1689053923,NULL),(1878313124,33895216,1,1543229,0,1,1,'C',1,0.792453,98,367742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 324}, \"maximum_statistics\": {\"great\": 477}}',13.2428,182073691,265590,NULL,'2023-12-21 18:19:28',1703182768,NULL),(2950735608,33895216,1,713703,0,1,1,'B',1,0.813167,186,440131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 281}}',13.4453,184191870,159417,NULL,'2024-06-06 09:24:18',1717665858,NULL),(1877864052,33895216,1,69627,1,1,1,'B',1,0.818807,55,422455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 218}}',13.6064,181582261,115790,NULL,'2023-11-13 13:22:04',1699881724,NULL),(3024596452,33895216,1,19231,1,1,1,'C',1,0.775986,54,294149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 4}}',14.0353,184356094,147910,NULL,'2024-06-19 19:34:01',1718825641,NULL),(3024578597,33895216,1,2060301,1,1,1,'B',1,0.804167,68,379279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',14.454,184356054,96096,NULL,'2024-06-19 19:30:33',1718825433,NULL),(2950680775,33895216,1,619959,1,1,1,'S',1,0.967391,46,775773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',14.7181,184191751,134243,NULL,'2024-06-06 09:05:36',1717664736,NULL),(2339091327,33895216,1,3098080,1,1,1,'B',1,0.807443,97,368233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 309}}',14.7583,182776096,122363,NULL,'2024-02-13 14:54:40',1707836080,NULL),(1878223019,33895216,1,713689,0,1,1,'B',1,0.894737,60,587441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',15.2337,182067032,108804,NULL,'2023-12-21 06:18:52',1703139532,NULL),(1878212092,33895216,1,1596704,0,1,1,'B',1,0.860515,143,536132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',15.6978,182102529,146309,NULL,'2023-12-23 20:50:03',1703364603,NULL),(1877187309,33895216,1,517475,0,1,1,'B',1,0.88843,66,539816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',16.6436,180678370,50089,NULL,'2023-09-08 04:53:32',1694148812,NULL),(1876757804,33895216,1,813834,0,1,1,'A',1,0.918239,76,600171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',16.6942,180113756,76054,NULL,'2023-08-01 10:22:58',1690885378,NULL),(1876540923,33895216,1,2012563,0,1,1,'A',1,0.951613,59,755027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',17.5348,179778371,33526,NULL,'2023-07-10 20:32:17',1689021137,NULL),(1877148637,33895216,1,2350876,1,1,1,'S',1,0.99,50,857261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,180625578,27130,NULL,'2023-09-04 11:35:49',1693827349,NULL),(1877130509,33895216,1,2307009,1,1,1,'A',1,0.942857,59,720807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',18.1065,180625589,35480,NULL,'2023-09-04 11:36:35',1693827395,NULL),(1878285155,33895216,1,865481,0,1,1,'B',1,0.892857,57,510964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',18.3644,182073710,53892,NULL,'2023-12-21 18:21:35',1703182895,NULL),(2338964886,33895216,1,3246840,1,1,1,'B',1,0.819328,110,392029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',18.4532,182775766,185563,NULL,'2024-02-13 14:29:22',1707834562,NULL),(1877825285,33895216,1,1119785,0,1,1,'A',1,0.905405,74,620557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',18.5985,181582293,55208,NULL,'2023-11-13 13:24:34',1699881874,NULL),(2342913407,33895216,1,3245212,1,1,1,'B',1,0.856902,130,464972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 297}}',18.918,182784658,160125,NULL,'2024-02-14 07:38:30',1707896310,NULL),(2338941050,33895216,1,2734860,1,1,1,'B',1,0.814815,115,409902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 410}, \"maximum_statistics\": {\"great\": 594}}',19.074,182775714,289068,NULL,'2024-02-13 14:24:31',1707834271,NULL),(1878248887,33895216,1,3934745,1,1,1,'B',1,0.857143,93,481650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',19.2885,182073635,73832,NULL,'2023-12-21 18:13:11',1703182391,NULL),(1878246100,33895216,1,1965541,0,1,1,'B',1,0.862069,106,449121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',19.4655,182073655,116192,NULL,'2023-12-21 18:15:19',1703182519,NULL),(1877173313,33895216,1,2236366,1,1,1,'B',1,0.824405,75,420270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',19.7341,180656803,67220,NULL,'2023-09-06 15:19:14',1694013554,NULL),(1877187354,33895216,1,517476,1,1,1,'S',1,0.965517,87,792115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',20.4727,180664349,44152,NULL,'2023-09-07 05:02:58',1694062978,NULL),(2950685773,33895216,1,614217,0,1,1,'B',1,0.88764,67,515972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',20.483,184191758,127570,NULL,'2024-06-06 09:07:21',1717664841,NULL),(1876827498,33895216,1,2336858,0,1,1,'A',1,0.957831,89,720228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',20.6059,180167932,87676,NULL,'2023-08-04 19:08:59',1691176139,NULL),(2950693482,33895216,1,1599851,1,1,1,'B',1,0.858434,106,506578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 255}, \"maximum_statistics\": {\"great\": 332}}',20.83,184191772,198222,NULL,'2024-06-06 09:10:01',1717665001,NULL),(2338923698,33895216,1,1827525,1,1,1,'B',1,0.858974,141,574073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',21.2245,182775672,148702,NULL,'2024-02-13 14:20:57',1707834057,NULL),(2343472874,33895216,1,2468765,1,1,1,'B',1,0.842967,167,485387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 519}}',21.864,182786124,374086,NULL,'2024-02-14 10:50:02',1707907802,NULL),(1877133916,33895216,1,2316313,1,1,1,'B',1,0.891566,32,551976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',22.1655,180637419,43832,NULL,'2023-09-05 05:20:08',1693891208,NULL),(3035435462,33895216,1,2398295,1,1,1,'B',1,0.829404,162,434670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 537}, \"maximum_statistics\": {\"great\": 721}}',22.192,184378824,352936,NULL,'2024-06-21 18:35:04',1718994904,NULL),(1877552180,33895216,1,3424974,0,1,1,'S',1,0.981481,54,882762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,181152029,29860,NULL,'2023-10-11 15:52:53',1697039573,NULL),(2338985980,33895216,1,1273122,0,1,1,'B',1,0.838631,131,429257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 301}, \"maximum_statistics\": {\"great\": 409}}',22.4033,182775817,224032,NULL,'2024-02-13 14:33:42',1707834822,NULL),(1876848208,33895216,1,4179902,1,1,1,'A',1,0.943299,81,657634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',22.4731,180167903,96652,NULL,'2023-08-04 19:06:05',1691175965,NULL),(2252970818,33895216,1,1349922,1,1,1,'S',1,0.960177,113,760169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',22.6276,182498390,161271,NULL,'2024-01-22 19:39:20',1705952360,NULL),(1877898111,33895216,1,1427574,0,1,1,'A',1,0.917453,91,547915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',23.0843,181582325,107949,NULL,'2023-11-13 13:26:38',1699881998,NULL),(1876602628,33895216,1,1826768,0,1,1,'A',1,0.95,57,718183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',23.2124,179800931,38256,NULL,'2023-07-12 07:50:24',1689148224,NULL),(1878267966,33895216,1,359937,0,1,1,'A',1,0.9038,117,594138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',25.44,182074061,357407,NULL,'2023-12-21 18:52:39',1703184759,NULL),(1877133994,33895216,1,2316325,1,1,1,'A',1,0.974576,52,776708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',25.6754,180637416,43632,NULL,'2023-09-05 05:19:23',1693891163,NULL),(1878438978,33895216,1,2044361,0,1,1,'A',1,0.907197,107,573570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 264}}',26.3607,182246500,149566,NULL,'2024-01-03 13:51:45',1704289905,NULL),(2343482054,33895216,1,1488231,1,1,1,'B',1,0.84428,91,437517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 346}, \"maximum_statistics\": {\"great\": 472}}',26.554,182786147,238024,NULL,'2024-02-14 10:52:57',1707907977,NULL),(1876804350,33895216,1,1774604,0,1,1,'A',1,0.941261,123,663961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',26.6354,180225713,204034,NULL,'2023-08-08 13:49:56',1691502596,NULL),(2281880148,33895216,1,2236365,1,1,1,'A',1,0.944915,118,756785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',26.6943,182646145,102966,NULL,'2024-02-03 10:11:39',1706955099,NULL),(2343490505,33895216,1,804942,0,1,1,'A',1,0.928571,113,667550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',27.6587,182786169,92588,NULL,'2024-02-14 10:55:35',1707908135,NULL),(2497725190,33895216,1,3946702,1,1,1,'B',1,0.832653,117,426064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 525}, \"maximum_statistics\": {\"great\": 735}}',27.9361,183133690,436974,NULL,'2024-03-13 09:37:27',1710322647,NULL),(1878349508,33895216,1,1205931,0,1,1,'A',1,0.900901,51,544741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',28.1439,182262815,59212,NULL,'2024-01-04 19:42:27',1704397347,NULL),(1876757427,33895216,1,813819,0,1,1,'A',1,0.900631,84,571559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 317}}',28.1919,180113786,175638,NULL,'2023-08-01 10:25:43',1690885543,NULL),(2950703838,33895216,1,1032282,0,1,1,'A',1,0.908602,186,711419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',29.1256,184191800,207512,NULL,'2024-06-06 09:13:33',1717665213,NULL),(2322315995,33895216,1,1161145,1,1,1,'S',1,0.966102,118,796996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',29.2965,182737168,277192,NULL,'2024-02-10 15:24:01',1707578641,NULL),(1877106647,33895216,1,2236365,1,1,1,'A',1,0.957627,101,804655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',29.9521,180625103,94604,NULL,'2023-09-04 10:53:12',1693824792,NULL),(3029396765,33895216,1,729927,0,1,1,'A',1,0.932692,97,681306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',30.6913,184366075,166870,NULL,'2024-06-20 17:14:49',1718903689,NULL),(2339142439,33895216,1,2518846,0,1,1,'A',1,0.923077,145,683012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',30.9399,182776241,97440,NULL,'2024-02-13 15:04:42',1707836682,NULL),(2343511276,33895216,1,1956842,0,1,1,'A',1,0.901832,152,583178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 382}}',30.9713,182786220,280302,NULL,'2024-02-14 11:02:09',1707908529,NULL),(2343461507,33895216,1,141178,1,1,1,'A',1,0.956186,181,712435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',31.1614,182786099,158298,NULL,'2024-02-14 10:46:18',1707907578,NULL),(2950698996,33895216,1,2112901,1,1,1,'B',1,0.895018,137,577087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 281}}',31.3579,184191785,152910,NULL,'2024-06-06 09:11:52',1717665112,NULL),(1878370947,33895216,1,763200,0,1,1,'A',1,0.934859,86,564961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 284}}',31.6252,182246375,162247,NULL,'2024-01-03 13:40:54',1704289254,NULL),(1878282526,33895216,1,848511,0,1,1,'B',1,0.87242,144,502116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 533}}',32.1886,182102605,373276,NULL,'2023-12-23 20:56:50',1703365010,NULL),(2322421869,33895216,1,2253534,1,1,1,'A',1,0.906433,171,713951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',32.4679,182737389,137414,NULL,'2024-02-10 15:43:10',1707579790,NULL),(1878371103,33895216,1,763440,0,1,1,'S',1,0.981651,218,710512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',33.5269,182246274,184380,NULL,'2024-01-03 13:32:40',1704288760,NULL),(2344516545,33895216,1,666304,0,1,1,'A',1,0.972403,238,731089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',33.9082,182788871,288948,NULL,'2024-02-14 14:58:42',1707922722,NULL),(2339660198,33895216,1,712859,1,1,1,'A',1,0.914384,125,628119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 146}}',34.2066,182777401,108611,NULL,'2024-02-13 16:47:57',1707842877,NULL),(2339135379,33895216,1,970140,1,1,1,'A',1,0.915152,163,595998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 495}}',35.9716,182776223,321272,NULL,'2024-02-13 15:03:19',1707836599,NULL),(1877149101,33895216,1,2352162,1,1,1,'A',1,0.945736,129,811791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',36.3297,180637472,97500,NULL,'2023-09-05 05:26:47',1693891607,NULL),(2342907742,33895216,1,1132689,1,1,1,'A',1,0.91906,253,645831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 383}}',36.687,182784640,268560,NULL,'2024-02-14 07:36:22',1707896182,NULL),(3029385682,33895216,1,908846,1,1,1,'A',1,0.935897,175,707725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 351}}',36.9095,184366052,298926,NULL,'2024-06-20 17:12:41',1718903561,NULL),(1878201212,33895216,1,2118441,0,1,1,'A',1,0.946488,299,761826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',37.5967,182073946,268018,NULL,'2023-12-21 18:43:32',1703184212,NULL),(2343444937,33895216,1,1655999,0,1,1,'A',1,0.949597,218,746831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',37.9942,182786061,217810,NULL,'2024-02-14 10:40:59',1707907259,NULL),(2342918893,33895216,1,4186266,1,1,1,'A',1,0.940559,228,696681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',38.9099,182784681,228670,NULL,'2024-02-14 07:40:34',1707896434,NULL),(1878277054,33895216,1,827301,0,1,1,'A',1,0.939597,447,669113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 393}, \"maximum_statistics\": {\"great\": 447}}',39.7909,182102572,418266,NULL,'2023-12-23 20:53:21',1703364801,NULL),(2339014344,33895216,1,1784056,1,1,1,'A',1,0.955272,168,731440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',39.791,182775897,228186,NULL,'2024-02-13 14:39:23',1707835163,NULL),(1878316965,33895216,1,164097,0,1,1,'A',1,0.961686,208,695839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',40.0604,182102641,220008,NULL,'2023-12-23 20:59:35',1703365175,NULL),(2499412324,33895216,1,1619998,0,1,1,'A',1,0.956376,155,685806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',40.2008,183137823,189369,NULL,'2024-03-13 16:33:22',1710347602,NULL),(3029337009,33895216,1,389317,1,1,1,'S',1,0.960289,277,718582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',40.2974,184365959,238056,NULL,'2024-06-20 17:03:11',1718902991,NULL),(2338995866,33895216,1,1694015,1,1,1,'A',1,0.91194,168,630132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',41.5246,182775840,216631,NULL,'2024-02-13 14:35:41',1707834941,NULL),(2950720251,33895216,1,4346977,1,1,1,'A',1,0.913767,197,627970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 562}, \"maximum_statistics\": {\"great\": 661}}',42.4411,184191830,471495,NULL,'2024-06-06 09:19:07',1717665547,NULL),(1878432090,33895216,1,1818777,1,1,1,'A',1,0.954874,271,759841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',42.5998,182304238,251596,NULL,'2024-01-07 18:29:26',1704652166,NULL),(2343499539,33895216,1,1843490,1,1,1,'A',1,0.949057,125,699597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',43.7977,182786193,174942,NULL,'2024-02-14 10:58:26',1707908306,NULL),(3024552630,33895216,1,1312436,1,1,1,'B',1,0.874352,169,543226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',44.8169,184355994,259680,NULL,'2024-06-19 19:25:29',1718825129,NULL),(2956651010,33895216,1,2930184,1,1,1,'A',1,0.961656,165,700522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',46.3408,184205316,226411,NULL,'2024-06-07 12:27:58',1717763278,NULL),(2956688461,33895216,1,85806,1,1,1,'A',1,0.970721,136,776941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',46.4176,184205399,240646,NULL,'2024-06-07 12:36:30',1717763790,NULL),(3024570537,33895216,1,3974639,1,1,1,'A',1,0.905894,195,582234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',46.8263,184356032,334086,NULL,'2024-06-19 19:28:58',1718825338,NULL),(2339070341,33895216,1,1937455,1,1,1,'A',1,0.901739,230,610393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 575}}',46.9406,182776039,440500,NULL,'2024-02-13 14:50:30',1707835830,NULL),(1876310806,33899035,1,3754112,0,1,1,'B',1,0.843137,45,413237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',9.01552,179467027,52889,NULL,'2023-06-20 15:52:38',1687276358,NULL),(2482591895,33900186,1,4439813,1,1,1,'A',1,0.906103,78,557651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',83.1589,183100042,105490,NULL,'2024-03-10 11:15:15',1710069315,NULL),(1878067264,33900186,1,4365631,1,1,1,'A',1,0.932522,274,681834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 452}}',86.4298,181831845,317716,NULL,'2023-12-03 02:21:05',1701570065,NULL),(1877022390,33900186,1,3904262,1,1,1,'S',1,0.991453,117,894258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',91.3752,180388969,105694,NULL,'2023-08-19 08:33:48',1692434028,NULL),(1877106993,33900186,1,1359925,0,1,1,'A',1,0.906168,176,576955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 671}, \"maximum_statistics\": {\"great\": 762}}',95.4348,180489493,430118,NULL,'2023-08-26 09:24:30',1693041870,NULL),(2591464915,33900186,1,3630860,1,1,1,'S',1,0.994624,186,934571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',96.0508,183351176,159700,NULL,'2024-03-30 08:38:15',1711787895,NULL),(1876310319,33900186,1,2878630,1,1,1,'A',1,0.92445,140,618693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 75, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1317}}',96.998,179540064,761406,NULL,'2023-06-25 08:24:57',1687681497,NULL),(1876983939,33900186,1,3863600,1,1,1,'X',1,1,131,936056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',99.0179,180388993,120256,NULL,'2023-08-19 08:37:59',1692434279,NULL),(1876316607,33900186,1,3766088,1,1,1,'S',1,0.988764,356,912305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 356}}',100.966,179464838,372770,NULL,'2023-06-20 13:34:15',1687268055,NULL),(1876353506,33900186,1,3912812,1,1,1,'A',1,0.941456,553,775662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 575}, \"maximum_statistics\": {\"great\": 632}}',101.391,179465075,608176,NULL,'2023-06-20 13:49:22',1687268962,NULL),(2487556524,33900186,1,3907453,1,1,1,'A',1,0.959302,242,768782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',102.737,183111225,358954,NULL,'2024-03-11 09:12:13',1710148333,NULL),(1877126577,33900186,1,4196538,1,1,1,'S',1,0.976776,366,877513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 366}}',109.069,180606574,376180,NULL,'2023-09-03 03:44:53',1693712693,NULL),(1876729747,33900186,1,3037245,1,1,1,'S',1,0.984848,165,898369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',110.957,179982238,149310,NULL,'2023-07-24 03:24:30',1690169070,NULL),(1876781760,33900186,1,4062833,1,1,1,'S',1,0.976351,148,825958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',112.239,179981847,131268,NULL,'2023-07-24 02:38:06',1690166286,NULL),(2487513124,33900186,1,3789434,1,1,1,'S',1,0.996183,262,932870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',112.755,183111149,267160,NULL,'2024-03-11 08:54:33',1710147273,NULL),(1876382257,33900186,1,3931553,1,1,1,'A',1,0.945248,283,723308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',112.861,179465036,362738,NULL,'2023-06-20 13:46:31',1687268791,NULL),(2400662282,33900186,1,4450016,1,1,1,'A',1,0.962069,179,740714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 435}}',113.932,182916671,322796,NULL,'2024-02-24 13:22:26',1708780946,NULL),(2487550127,33900186,1,4035586,1,1,1,'A',1,0.927997,358,658934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1243}}',118.455,183111216,896342,NULL,'2024-03-11 09:09:38',1710148178,NULL),(1876304821,33900186,1,3226737,1,1,1,'A',1,0.966814,343,796399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',118.577,179465401,406540,NULL,'2023-06-20 14:08:11',1687270091,NULL),(1876417911,33900186,1,4085746,1,1,1,'A',1,0.968687,304,829348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',119.331,179631066,470644,NULL,'2023-07-01 05:57:08',1688191028,NULL),(1876565124,33900186,1,2539953,1,1,1,'A',1,0.959693,205,761688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 494}, \"maximum_statistics\": {\"great\": 521}}',119.907,179847344,424924,NULL,'2023-07-15 07:33:11',1689406391,NULL),(1876293802,33900186,1,3200296,1,1,1,'A',1,0.940818,302,693951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1149}}',119.963,179465153,816066,NULL,'2023-06-20 13:54:31',1687269271,NULL),(2482563931,33900186,1,4422942,1,1,1,'A',1,0.951287,326,734826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 544}}',120.064,183099977,419708,NULL,'2024-03-10 11:08:48',1710068928,NULL),(1876398320,33900186,1,4043029,1,1,1,'A',1,0.986807,291,849844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',120.914,179496959,356066,NULL,'2023-06-22 14:16:05',1687443365,NULL),(2627891458,33900186,1,4418451,1,1,1,'S',1,0.997245,363,927416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363}}',121.035,183437917,393240,NULL,'2024-04-06 09:24:09',1712395449,NULL),(1876305493,33900186,1,3532333,1,1,1,'A',1,0.971951,305,823566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 410}}',123.638,179537371,382996,NULL,'2023-06-25 03:43:26',1687664606,NULL),(1876305414,33900186,1,3959513,1,1,1,'A',1,0.974359,663,819380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 780}}',124.292,179496695,786608,NULL,'2023-06-22 14:00:47',1687442447,NULL),(1876399983,33900186,1,4103587,1,1,1,'A',1,0.975309,215,790637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 486}}',125.87,179464744,363970,NULL,'2023-06-20 13:28:50',1687267730,NULL),(1876311568,33900186,1,3243059,1,1,1,'A',1,0.950683,305,741578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1318}}',126.141,179465353,1114198,NULL,'2023-06-20 14:05:56',1687269956,NULL),(2488162157,33900186,1,2420784,1,1,1,'S',1,0.99747,593,935111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 593}}',126.442,183112682,632940,NULL,'2024-03-11 12:31:12',1710160272,NULL),(1876406129,33900186,1,1388893,1,1,1,'A',1,0.958015,262,738303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 620}, \"maximum_statistics\": {\"great\": 655}}',128.423,179664273,501410,NULL,'2023-07-03 10:06:53',1688378813,NULL),(1877997177,33900186,1,4329034,1,1,1,'S',1,0.981663,409,888561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 409}}',129.681,181849022,417520,NULL,'2023-12-04 11:38:12',1701689892,NULL),(1876296320,33900186,1,3873067,1,1,1,'A',1,0.93637,257,684613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1328}}',130.334,179465002,985674,NULL,'2023-06-20 13:44:20',1687268660,NULL),(1878015420,33900186,1,4334052,1,1,1,'S',1,0.992754,759,918891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 748}, \"maximum_statistics\": {\"great\": 759}}',130.843,181849078,829662,NULL,'2023-12-04 11:44:26',1701690266,NULL),(1876546921,33900186,1,3215927,1,1,1,'S',1,0.996032,378,929244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',132.506,179846782,399790,NULL,'2023-07-15 06:34:11',1689402851,NULL),(1876534412,33900186,1,3713913,1,1,1,'A',1,0.988636,382,883661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',132.974,179847074,429600,NULL,'2023-07-15 07:02:53',1689404573,NULL),(2487523932,33900186,1,1786747,1,1,1,'A',1,0.994715,292,877917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 473}}',135.686,183111170,456610,NULL,'2024-03-11 08:58:53',1710147533,NULL),(2482576468,33900186,1,4479568,1,1,1,'A',1,0.979084,337,820519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 502}}',135.759,183100012,443590,NULL,'2024-03-10 11:11:41',1710069101,NULL),(1876939599,33900186,1,3942058,1,1,1,'S',1,0.992457,464,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',135.761,180388982,486960,NULL,'2023-08-19 08:35:49',1692434149,NULL),(1876352187,33900186,1,3004790,1,1,1,'A',1,0.978261,291,788670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 560}, \"maximum_statistics\": {\"great\": 575}}',136.228,179465257,447960,NULL,'2023-06-20 14:00:34',1687269634,NULL),(1876627713,33900186,1,2714520,1,1,1,'S',1,0.989818,933,911598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 914}, \"maximum_statistics\": {\"great\": 933}}',136.866,179846903,1101330,NULL,'2023-07-15 06:44:49',1689403489,NULL),(1876656465,33900186,1,4061584,1,1,1,'S',1,0.980978,368,893709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',137.495,179846732,383690,NULL,'2023-07-15 06:27:50',1689402470,NULL),(2400601449,33900186,1,3954235,1,1,1,'S',1,0.991131,451,904507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',137.933,182916528,510970,NULL,'2024-02-24 13:10:35',1708780235,NULL),(1876532955,33900186,1,3710128,1,1,1,'A',1,0.963434,394,759233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 629}}',138.711,179847150,516544,NULL,'2023-07-15 07:11:48',1689405108,NULL),(1876340770,33900186,1,1826885,1,1,1,'S',1,0.985949,427,884525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',139.043,179539951,461378,NULL,'2023-06-25 08:13:58',1687680838,NULL),(1876993813,33900186,1,4206451,1,1,1,'A',1,0.980726,344,852109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',139.323,180388823,416074,NULL,'2023-08-19 08:16:19',1692432979,NULL),(1876580061,33900186,1,2910155,1,1,1,'S',1,0.991935,434,913779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 434}}',139.63,179847116,481470,NULL,'2023-07-15 07:07:50',1689404870,NULL),(1877140941,33900186,1,3015749,1,1,1,'A',1,0.977597,291,807936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 491}}',139.992,180489250,408260,NULL,'2023-08-26 09:02:50',1693040570,NULL),(2482627206,33900186,1,4462638,1,1,1,'A',1,0.988706,240,857865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',140.069,183100141,444660,NULL,'2024-03-10 11:23:18',1710069798,NULL),(1877943732,33900186,1,4206641,1,1,1,'S',1,0.991272,401,898253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',140.19,181849046,437740,NULL,'2023-12-04 11:40:52',1701690052,NULL),(1876342305,33900186,1,2976849,1,1,1,'S',1,0.986618,411,876935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 411}}',140.386,179512394,458152,NULL,'2023-06-23 14:32:44',1687530764,NULL),(2627842297,33900186,1,4001159,1,1,1,'X',1,1,409,929197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409}}',140.832,183437754,442980,NULL,'2024-04-06 09:10:29',1712394629,NULL),(1876340599,33900186,1,3906635,1,1,1,'A',1,0.96114,183,734634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 907}, \"maximum_statistics\": {\"great\": 965}}',141.186,179446900,747072,NULL,'2023-06-19 09:10:09',1687165809,NULL),(1877093598,33900186,1,2183846,1,1,1,'X',1,1,167,929526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',141.592,180489565,154000,NULL,'2023-08-26 09:31:05',1693042265,NULL),(1876679207,33900186,1,3275608,1,1,1,'A',1,0.972851,433,871947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 442}}',142.815,179982120,485760,NULL,'2023-07-24 03:10:24',1690168224,NULL),(1876400759,33900186,1,4111630,1,1,1,'A',1,0.969849,385,827613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 941}, \"maximum_statistics\": {\"great\": 995}}',142.926,179446952,971696,NULL,'2023-06-19 09:15:19',1687166119,NULL),(1876969345,33900186,1,3848160,1,1,1,'S',1,0.995968,372,935856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',143.754,180389093,400800,NULL,'2023-08-19 08:48:51',1692434931,NULL),(1876706446,33900186,1,4029680,1,1,1,'A',1,0.984402,294,867123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 577}}',145.747,179981864,578920,NULL,'2023-07-24 02:41:09',1690166469,NULL),(2487563739,33900186,1,3273323,1,1,1,'A',1,0.959605,281,773358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 527}, \"maximum_statistics\": {\"great\": 557}}',146.108,183111239,474884,NULL,'2024-03-11 09:15:09',1710148509,NULL),(2591394681,33900186,1,4402074,1,1,1,'S',1,0.99105,838,924467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 823}, \"maximum_statistics\": {\"great\": 838}}',146.392,183351011,962900,NULL,'2024-03-30 08:16:09',1711786569,NULL),(1876325362,33900186,1,3577147,1,1,1,'S',1,0.993961,414,917088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',146.516,179539682,432960,NULL,'2023-06-25 07:43:49',1687679029,NULL),(1876311750,33900186,1,3756123,1,1,1,'A',1,0.984043,348,849712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 470}}',146.781,179464885,420706,NULL,'2023-06-20 13:37:06',1687268226,NULL),(1876403988,33900186,1,4181730,1,1,1,'S',1,0.995526,447,907607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 447}}',147.472,179519210,491818,NULL,'2023-06-24 00:50:32',1687567832,NULL),(2400590243,33900186,1,4439812,1,1,1,'S',1,0.997238,181,893090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',147.479,182916506,178256,NULL,'2024-02-24 13:08:25',1708780105,NULL),(1876565667,33900186,1,3897427,1,1,1,'A',1,0.969844,341,789438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 514}}',147.567,179847097,424316,NULL,'2023-07-15 07:05:13',1689404713,NULL),(1876513834,33900186,1,2406362,1,1,1,'S',1,0.991722,302,919532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',148.975,179632474,301180,NULL,'2023-07-01 08:13:47',1688199227,NULL),(1876400473,33900186,1,4105524,1,1,1,'A',1,0.981213,359,820967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1171}}',150.749,179496896,1081918,NULL,'2023-06-22 14:11:22',1687443082,NULL),(1876636155,33900186,1,418909,0,1,1,'A',1,0.970699,371,820654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 529}}',151.969,179847360,502968,NULL,'2023-07-15 07:35:22',1689406522,NULL),(1876772811,33900186,1,2465125,1,1,1,'S',1,0.990645,481,912158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472}, \"maximum_statistics\": {\"great\": 481}}',152.83,179982802,531918,NULL,'2023-07-24 04:32:57',1690173177,NULL),(2400613802,33900186,1,4448849,1,1,1,'S',1,0.975636,472,868700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449}, \"maximum_statistics\": {\"great\": 472}}',153.543,182916558,522390,NULL,'2024-02-24 13:13:03',1708780383,NULL),(2591422948,33900186,1,4507171,1,1,1,'A',1,0.997613,268,886716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 419}}',154.4,183351076,409816,NULL,'2024-03-30 08:25:02',1711787102,NULL),(1876976746,33900186,1,4192293,1,1,1,'A',1,0.97508,407,804652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 598}, \"maximum_statistics\": {\"great\": 622}}',155.518,180299757,566704,NULL,'2023-08-13 07:56:52',1691913412,NULL),(1876523034,33900186,1,3691033,1,1,1,'A',1,0.989627,392,886635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',155.974,179632498,483360,NULL,'2023-07-01 08:16:01',1688199361,NULL),(1876746965,33900186,1,3116608,1,1,1,'A',1,0.97042,358,810061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 524}}',156.412,179982420,462282,NULL,'2023-07-24 03:51:18',1690170678,NULL),(2488080639,33900186,1,4331250,1,1,1,'A',1,0.97123,341,799757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 961}, \"maximum_statistics\": {\"great\": 1008}}',157.72,183112490,854552,NULL,'2024-03-11 12:08:49',1710158929,NULL),(1876451295,33900186,1,2247900,1,1,1,'S',1,0.992308,455,913710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455}}',158.449,179664142,481630,NULL,'2023-07-03 09:50:17',1688377817,NULL),(1876302183,33900186,1,2515407,1,1,1,'S',1,0.993927,494,916497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 494}}',158.497,179512276,566836,NULL,'2023-06-23 14:24:24',1687530264,NULL),(1876546034,33900186,1,2487381,1,1,1,'A',1,0.972107,408,831670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 484}}',158.882,179847288,482420,NULL,'2023-07-15 07:27:22',1689406042,NULL),(1876720740,33900186,1,3396269,1,1,1,'S',1,0.990036,552,898118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 552}}',160.035,179982444,636000,NULL,'2023-07-24 03:56:27',1690170987,NULL),(1876681355,33900186,1,2890634,1,1,1,'A',1,0.994012,433,885400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',160.396,179982589,503292,NULL,'2023-07-24 04:11:16',1690171876,NULL),(1877016886,33900186,1,118502,0,1,1,'A',1,0.971429,331,809596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 525}}',160.623,180389039,461562,NULL,'2023-08-19 08:43:39',1692434619,NULL),(2488066771,33900186,1,2500846,1,1,1,'S',1,0.995547,1235,939938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1235}}',160.839,183112456,1382470,NULL,'2024-03-11 12:04:50',1710158690,NULL),(1876680559,33900186,1,2888013,1,1,1,'A',1,0.963542,399,778389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 576}}',161.51,179982557,499982,NULL,'2023-07-24 04:07:54',1690171674,NULL),(1876282870,33900186,1,3700450,1,1,1,'A',1,0.971455,332,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 543}}',163.022,179537401,481070,NULL,'2023-06-25 03:46:53',1687664813,NULL),(2482586763,33900186,1,4461424,1,1,1,'X',1,1,447,933157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',163.532,183100031,478720,NULL,'2024-03-10 11:14:03',1710069243,NULL),(1876674248,33900186,1,3777368,1,1,1,'A',1,0.978182,535,875104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 550}}',164.224,179982351,584470,NULL,'2023-07-24 03:40:27',1690170027,NULL),(1876532755,33900186,1,3869344,1,1,1,'X',1,1,529,943145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529}, \"maximum_statistics\": {\"great\": 529}}',164.295,179846971,597480,NULL,'2023-07-15 06:50:37',1689403837,NULL),(2591401980,33900186,1,3936014,1,1,1,'A',1,0.987124,275,866326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 466}}',164.515,183351023,438338,NULL,'2024-03-30 08:18:26',1711786706,NULL),(1876724794,33900186,1,3408376,1,1,1,'A',1,0.983232,549,872862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 656}}',166.353,179982467,646140,NULL,'2023-07-24 03:59:03',1690171143,NULL),(1876722625,33900186,1,3007832,1,1,1,'S',1,0.995495,444,914393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',166.474,179982638,480340,NULL,'2023-07-24 04:16:36',1690172196,NULL),(2487517764,33900186,1,2814265,1,1,1,'A',1,0.99217,246,879249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 447}}',166.507,183111160,432156,NULL,'2024-03-11 08:56:24',1710147384,NULL),(2487569373,33900186,1,2548602,1,1,1,'A',1,0.989279,377,874342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 513}}',166.571,183111249,537896,NULL,'2024-03-11 09:17:27',1710148647,NULL),(2488103991,33900186,1,3302593,1,1,1,'S',1,0.998529,680,908640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680}}',166.786,183112536,732270,NULL,'2024-03-11 12:15:23',1710159323,NULL),(1876686700,33900186,1,2237995,1,1,1,'A',1,0.966667,263,771949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 630}}',167.434,179982310,514692,NULL,'2023-07-24 03:34:35',1690169675,NULL),(2488093930,33900186,1,3422865,1,1,1,'A',1,0.985592,651,887305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 917}, \"maximum_statistics\": {\"great\": 937}}',168.016,183112518,962140,NULL,'2024-03-11 12:12:36',1710159156,NULL),(2591415109,33900186,1,4507634,1,1,1,'A',1,0.981275,552,860227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1255}}',168.473,183351053,1222280,NULL,'2024-03-30 08:22:33',1711786953,NULL),(1876759729,33900186,1,3862963,1,1,1,'S',1,0.990196,459,903346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 459}}',168.821,179982075,490730,NULL,'2023-07-24 03:05:56',1690167956,NULL),(1876740321,33900186,1,2706228,1,1,1,'S',1,0.990783,1085,903259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1085}}',168.893,179982173,1241150,NULL,'2023-07-24 03:16:30',1690168590,NULL),(1876394099,33900186,1,3452582,1,1,1,'S',1,0.996599,441,925848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',169.471,179540084,467500,NULL,'2023-06-25 08:27:15',1687681635,NULL),(1876589218,33900186,1,3608508,1,1,1,'S',1,0.995662,461,924756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',170.015,179847209,511970,NULL,'2023-07-15 07:18:00',1689405480,NULL),(1876945921,33900186,1,3626038,1,1,1,'S',1,0.996548,1014,929986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1014}}',170.482,180388892,1139640,NULL,'2023-08-19 08:23:32',1692433412,NULL),(1876431406,33900186,1,3876755,1,1,1,'A',1,0.983275,417,832558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1136}}',170.913,179587101,1117308,NULL,'2023-06-28 11:24:42',1687951482,NULL),(1876707896,33900186,1,2956242,1,1,1,'S',1,0.981781,494,897621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',171.665,179982272,540730,NULL,'2023-07-24 03:28:33',1690169313,NULL),(2487583987,33900186,1,2806637,1,1,1,'A',1,0.99738,632,915222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1145}}',172.582,183111275,1251228,NULL,'2024-03-11 09:23:25',1710149005,NULL),(1876319908,33900186,1,3770609,1,1,1,'A',1,0.979016,574,863272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 691}}',172.624,179512142,726310,NULL,'2023-06-23 14:16:02',1687529762,NULL),(1876578331,33900186,1,2281586,1,1,1,'A',1,0.990687,678,915490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 844}, \"maximum_statistics\": {\"great\": 859}}',174.99,179847387,905220,NULL,'2023-07-15 07:38:51',1689406731,NULL),(1876989673,33900186,1,4096675,1,1,1,'A',1,0.98135,745,866137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1126}}',175.319,180299806,1179554,NULL,'2023-08-13 08:01:41',1691913701,NULL),(1876439201,33900186,1,3764839,1,1,1,'S',1,0.992901,493,917754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 493}}',176.556,179603526,538860,NULL,'2023-06-29 12:20:38',1688041238,NULL),(1876691137,33900186,1,4016290,1,1,1,'A',1,0.990872,410,891457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 493}}',177.114,179982334,487148,NULL,'2023-07-24 03:38:05',1690169885,NULL),(1876567959,33900186,1,3778244,1,1,1,'A',1,0.992222,489,893208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 891}, \"maximum_statistics\": {\"great\": 900}}',177.662,179847025,897130,NULL,'2023-07-15 06:56:25',1689404185,NULL),(2400648114,33900186,1,4432674,1,1,1,'S',1,0.991701,482,882780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 482}}',180.359,182916642,541068,NULL,'2024-02-24 13:19:44',1708780784,NULL),(1876712128,33900186,1,2974956,1,1,1,'S',1,0.990264,719,930969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 705}, \"maximum_statistics\": {\"great\": 719}}',185.957,179982687,793650,NULL,'2023-07-24 04:21:12',1690172472,NULL),(2488142726,33900186,1,2706169,1,1,1,'A',1,0.973665,613,815563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1386}}',185.981,183112636,1331034,NULL,'2024-03-11 12:26:02',1710159962,NULL),(2488171213,33900186,1,2406327,1,1,1,'A',1,0.989071,310,886020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',186.341,183112705,340290,NULL,'2024-03-11 12:33:33',1710160413,NULL),(1876341045,33900186,1,2972288,1,1,1,'A',1,0.978723,256,810707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 775}, \"maximum_statistics\": {\"great\": 799}}',187.2,179556595,678864,NULL,'2023-06-26 10:17:36',1687774656,NULL),(1877003840,33900186,1,4002298,1,1,1,'A',1,0.986137,434,863984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1082}}',188.311,180300115,1113910,NULL,'2023-08-13 08:29:35',1691915375,NULL),(2488123827,33900186,1,2997943,1,1,1,'A',1,0.981952,600,843646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1496}}',188.915,183112588,1474180,NULL,'2024-03-11 12:20:55',1710159655,NULL),(1876920864,33900186,1,4046319,1,1,1,'A',1,0.983808,667,868555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 752}, \"maximum_statistics\": {\"great\": 772}}',192.191,180388931,822656,NULL,'2023-08-19 08:28:51',1692433731,NULL),(1876396732,33900186,1,3151346,1,1,1,'S',1,0.996008,501,926073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 501}}',193.093,179539778,552220,NULL,'2023-06-25 07:54:15',1687679655,NULL),(2487538391,33900186,1,87397,0,1,1,'A',1,0.993209,642,892602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1399}}',193.43,183111191,1398736,NULL,'2024-03-11 09:04:49',1710147889,NULL),(1876638920,33900186,1,3684478,1,1,1,'A',1,0.989011,549,879716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1274}}',193.556,179846766,1299950,NULL,'2023-07-15 06:32:21',1689402741,NULL),(1876605744,33900186,1,1272976,1,1,1,'A',1,0.993204,372,891934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 515}}',196.858,179847307,497764,NULL,'2023-07-15 07:29:12',1689406152,NULL),(2482614845,33900186,1,4477645,1,1,1,'A',1,0.9796,397,818194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1250}}',197.78,183100112,1136562,NULL,'2024-03-10 11:20:31',1710069631,NULL),(2627995177,33900186,1,4441848,1,1,1,'A',1,0.979625,342,832795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1227}}',200.159,183438194,1160322,NULL,'2024-04-06 09:51:27',1712397087,NULL),(1877127703,33900186,1,109332,1,1,1,'A',1,0.984828,421,855846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1483}}',204.724,180489366,1415352,NULL,'2023-08-26 09:13:32',1693041212,NULL),(1877077239,33900186,1,1212728,1,1,1,'A',1,0.992213,500,897683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1220}}',205.328,180489439,1268670,NULL,'2023-08-26 09:19:44',1693041584,NULL),(2591459034,33900186,1,4402791,1,1,1,'S',1,0.998017,1261,941382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1261}}',206.714,183351162,1491150,NULL,'2024-03-30 08:36:23',1711787783,NULL),(1877093854,33900186,1,2183851,1,1,1,'S',1,0.988372,215,871214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 215}}',206.807,180489892,202150,NULL,'2023-08-26 09:58:49',1693043929,NULL),(1877000226,33900186,1,3996429,1,1,1,'A',1,0.977815,550,859134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1510}}',213.234,180299959,1627578,NULL,'2023-08-13 08:14:54',1691914494,NULL),(2482651905,33900186,1,2296422,1,1,1,'A',1,0.989405,1143,891781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1463}}',216.764,183100188,1621692,NULL,'2024-03-10 11:28:58',1710070138,NULL),(1876362869,33900969,1,1863268,0,1,1,'C',1,0.72973,23,268909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 111}}',2.77966,179449192,112720,NULL,'2023-06-19 12:38:15',1687178295,NULL),(1876374080,33902888,1,2073781,0,1,1,'A',1,0.973776,196,771812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 286}}',37.7372,179453686,199220,NULL,'2023-06-19 18:03:53',1687197833,NULL),(1876362658,33904750,1,3823008,1,1,1,'C',1,0.793103,60,340689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',6.18126,179503348,65997,NULL,'2023-06-22 23:24:20',1687476260,NULL),(1876683822,33905335,1,1774604,0,1,1,'A',1,0.93553,104,619169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',24.1586,179950543,165133,NULL,'2023-07-22 01:40:31',1689990031,NULL),(1876744988,33905335,1,3848159,0,1,1,'A',1,0.958599,63,686922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',28.7646,180110694,79466,NULL,'2023-08-01 04:49:34',1690865374,NULL),(2823280579,33907870,1,51101,0,1,1,'B',1,0.847826,190,566417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',22.3456,183897262,216930,NULL,'2024-05-13 08:08:40',1715587720,NULL),(1878288580,33907870,1,3434058,1,1,1,'S',1,0.967433,261,821645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',33.2606,182079945,269606,NULL,'2023-12-22 07:01:46',1703228506,NULL),(2758567115,33907870,1,51101,0,1,1,'A',1,0.947826,230,761696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',39.3959,183750933,252332,NULL,'2024-05-01 06:38:23',1714545503,NULL),(1878288570,33907870,1,3434057,1,1,1,'A',1,0.916471,197,650311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 425}}',43.2943,182209941,337018,NULL,'2023-12-31 14:51:19',1704034279,NULL),(1877105070,33908773,1,1349658,1,1,1,'D',1,0.673913,21,299664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 46}}',0.718423,180641130,37695,NULL,'2023-09-05 12:39:22',1693917562,NULL),(1876341630,33908773,1,3322596,0,1,1,'B',1,0.808824,28,364502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',5.62677,179469923,24526,NULL,'2023-06-20 19:42:53',1687290173,NULL),(1876758998,33908773,1,3707680,1,1,1,'A',1,0.911765,34,708570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',6.70243,180048915,14336,NULL,'2023-07-28 09:35:45',1690536945,NULL),(1877757966,33908955,1,3621926,1,1,1,'B',1,0.87358,175,483816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 352}}',17.9302,181505260,233474,NULL,'2023-11-07 18:10:19',1699380619,NULL),(1876349026,33910005,1,2043000,0,1,1,'B',1,0.81058,58,361746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',7.70944,179470341,107072,NULL,'2023-06-20 20:22:20',1687292540,NULL),(1876405493,33910037,1,2762137,0,1,1,'D',1,0.684932,17,184358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 73}}',0.990177,179608606,18654,NULL,'2023-06-29 18:20:08',1688062808,NULL),(1876405369,33910037,1,2762136,0,1,1,'B',1,0.832215,41,379208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',10.3561,179627186,53476,NULL,'2023-06-30 22:59:32',1688165972,NULL),(2467693841,33911199,1,1415001,1,1,1,'D',1,0.623457,28,223385,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 42, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_bonus\": 15}}',0.636867,NULL,0,'2024-03-07 22:27:43','2024-03-07 22:28:17',1709850497,7462),(2466900996,33911199,1,437329,0,1,1,'B',1,0.801676,70,354014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',7.04036,183065402,69776,NULL,'2024-03-07 19:32:01',1709839921,NULL),(2467707137,33911199,1,4222442,1,1,1,'B',1,0.816129,51,479957,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 111, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 39}}',7.19706,NULL,0,'2024-03-07 22:30:21','2024-03-07 22:31:50',1709850710,7462),(2467700721,33911199,1,4364484,1,1,1,'B',1,0.828283,75,558935,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 73, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 37, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 2, \"large_bonus\": 45, \"small_bonus\": 37}}',7.7776,NULL,0,'2024-03-07 22:29:02','2024-03-07 22:30:07',1709850607,7462),(1878022181,33911199,1,2014323,0,1,1,'B',1,0.821918,161,465615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 219}}',10.0551,181854617,138877,NULL,'2023-12-04 20:42:19',1701722539,NULL),(2466936844,33911199,1,4356556,1,1,1,'A',1,0.928571,49,726647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',14.391,183065482,23332,NULL,'2024-03-07 19:39:18',1709840358,NULL),(1876377256,33912137,1,2073781,0,1,1,'B',1,0.811189,82,378460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',9.62701,179490735,111952,NULL,'2023-06-22 05:05:57',1687410357,NULL),(1876363092,33912885,1,1863268,0,1,1,'D',1,0.486486,13,176319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',0.074093,179477534,178566,NULL,'2023-06-21 09:57:31',1687341451,NULL),(3628871665,33913802,1,2054309,1,1,1,'B',1,0.8225,68,449406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 200}}',10.1835,185657820,152098,NULL,'2024-10-05 00:40:58',1728088858,NULL),(3628888665,33913802,1,4006367,1,1,1,'C',1,0.772222,123,358456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 49, \"great\": 539}, \"maximum_statistics\": {\"great\": 900}}',17.3195,185657858,476420,NULL,'2024-10-05 00:46:15',1728089175,NULL),(1876896246,33913802,1,1961156,1,1,1,'B',1,0.837651,98,458452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 579}}',20.9259,180208924,318079,NULL,'2023-08-07 11:33:53',1691408033,NULL),(1877587822,33914021,1,4143266,1,1,1,'B',1,0.806436,157,198080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 93, \"great\": 731}, \"maximum_statistics\": {\"great\": 1041}}',52.4632,181297410,381446,NULL,'2023-10-22 15:44:01',1697989441,NULL),(1877650302,33914021,1,4200044,1,1,1,'B',1,0.836283,123,233713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 15, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',73.0193,181297504,281860,NULL,'2023-10-22 15:50:47',1697989847,NULL),(1876384601,33914021,1,3932279,1,1,1,'B',1,0.891074,321,312305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',77.4948,179492671,394430,NULL,'2023-06-22 08:49:30',1687423770,NULL),(1877467188,33916377,1,2141493,0,1,1,'C',1,0.779762,36,380213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',6.25097,181141768,26642,NULL,'2023-10-10 17:59:29',1696960769,NULL),(1877467093,33916377,1,2141493,0,1,1,'B',1,0.863095,69,521185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',10.6614,181024352,33922,NULL,'2023-10-01 19:59:53',1696190393,NULL),(1876359109,33917617,1,4080892,1,1,1,'D',1,0.380952,12,26868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 84, \"great\": 44}, \"maximum_statistics\": {\"great\": 168}}',0.013904,179489154,21264,NULL,'2023-06-22 02:02:12',1687399332,NULL),(1876324923,33917617,1,2924786,1,1,1,'D',1,0.5,9,122660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 21}, \"maximum_statistics\": {\"great\": 68}}',0.07439,179500334,79200,NULL,'2023-06-22 18:37:14',1687459034,NULL),(1876376308,33917617,1,1650967,0,1,1,'D',1,0.541262,14,143349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 75}, \"maximum_statistics\": {\"great\": 206}}',0.179922,179489194,159044,NULL,'2023-06-22 02:06:45',1687399605,NULL),(1876820631,33917789,1,1501473,0,1,1,'D',1,0.553488,19,110380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 82}, \"maximum_statistics\": {\"great\": 215}}',0.312936,180170577,75148,NULL,'2023-08-04 23:36:49',1691192209,NULL),(1876556512,33918596,1,1492990,0,1,1,'D',1,0.440945,8,116301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 39}, \"maximum_statistics\": {\"great\": 127}}',0.032389,179803764,150660,NULL,'2023-07-12 11:56:21',1689162981,NULL),(1876659064,33918596,1,4185285,1,1,1,'D',1,0.583086,26,103269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 90, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',0.509313,179804821,82401,NULL,'2023-07-12 13:23:12',1689168192,NULL),(1876921796,33918749,1,955216,0,1,1,'D',1,0.626316,62,329620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 95}}',1.13088,180345958,112707,NULL,'2023-08-16 07:20:25',1692170425,NULL),(1877022937,33918749,1,2828375,1,1,1,'D',1,0.691667,35,230541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 240}}',2.56211,180345981,108973,NULL,'2023-08-16 07:24:01',1692170641,NULL),(1876918108,33918749,1,3920451,1,1,1,'C',1,0.715542,65,238752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 96, \"great\": 390}, \"maximum_statistics\": {\"great\": 682}}',5.32869,180346079,226526,NULL,'2023-08-16 07:37:57',1692171477,NULL),(1876983970,33918749,1,4095181,0,1,1,'C',1,0.764803,42,300395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 304}}',7.11417,180345998,103939,NULL,'2023-08-16 07:25:57',1692170757,NULL),(1877029266,33918749,1,3758329,1,1,1,'C',1,0.789474,120,457279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 228}}',7.9159,180358325,169445,NULL,'2023-08-17 03:16:06',1692242166,NULL),(1877003764,33918749,1,3885608,1,1,1,'C',1,0.75039,145,306062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 52, \"great\": 373}, \"maximum_statistics\": {\"great\": 641}}',10.462,180358421,320448,NULL,'2023-08-17 03:25:59',1692242759,NULL),(1877037039,33918749,1,4041153,1,1,1,'B',1,0.831633,86,438275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 294}}',15.4597,180358376,147998,NULL,'2023-08-17 03:21:41',1692242501,NULL),(1876348962,33919453,1,3811820,1,1,1,'B',1,0.850746,183,478192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 469}}',21.701,179493789,301348,NULL,'2023-06-22 10:32:42',1687429962,NULL),(1876401209,33919453,1,4115410,1,1,1,'B',1,0.867384,162,491125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 432}, \"maximum_statistics\": {\"great\": 558}}',28.5746,179494181,259236,NULL,'2023-06-22 11:03:16',1687431796,NULL),(1876354103,33920503,1,4074462,1,1,1,'B',1,0.861111,79,474068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',15.7459,179541517,137370,NULL,'2023-06-25 10:29:57',1687688997,NULL),(2949256967,33921193,1,2949881,0,1,1,'A',1,0.940613,208,716811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',25.7845,184188042,199758,NULL,'2024-06-06 00:04:06',1717632246,NULL),(1876394765,33922920,1,2433562,1,1,1,'C',1,0.703125,18,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',0.826081,179502783,10434,NULL,'2023-06-22 22:17:20',1687472240,NULL),(1876802415,33925697,1,988397,1,1,1,'B',1,0.850677,154,491969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 51, \"great\": 880}, \"maximum_statistics\": {\"great\": 1182}}',NULL,180223693,708366,NULL,'2023-08-08 10:55:45',1691492145,NULL),(1876802547,33925697,1,989493,1,1,1,'B',1,0.873637,157,546517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',NULL,180223645,672728,NULL,'2023-08-08 10:51:12',1691491872,NULL),(1876352406,33925697,1,2043001,1,1,1,'C',1,0.787218,192,370303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 78, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',12.954,179508633,338048,NULL,'2023-06-23 09:30:04',1687512604,NULL),(1876381682,33925697,1,2073782,0,1,1,'B',1,0.838542,174,466285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',55.3019,179508773,392832,NULL,'2023-06-23 09:42:13',1687513333,NULL),(1876298578,33925697,1,1772047,0,1,1,'A',1,0.917969,334,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 659}, \"maximum_statistics\": {\"great\": 768}}',69.8807,179536744,591518,NULL,'2023-06-25 02:43:08',1687660988,NULL),(1876380383,33926511,1,2073781,0,1,1,'C',1,0.781469,48,314548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',6.03604,179530158,89500,NULL,'2023-06-24 16:36:51',1687624611,NULL),(3515682881,33927430,1,1492013,0,1,1,'S',1,0.973684,38,846090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,185414814,14556,NULL,'2024-09-14 12:45:02',1726317902,NULL),(1878221982,33931041,1,1932534,1,1,1,'C',1,0.771008,77,319309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 238}}',5.00416,182146040,84947,NULL,'2023-12-27 03:29:23',1703647763,NULL),(1876304472,33931041,1,1982173,0,1,1,'C',1,0.797048,49,341540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 271}}',6.68354,179536896,88011,NULL,'2023-06-25 02:58:09',1687661889,NULL),(1878282392,33931041,1,2045770,0,1,1,'B',1,0.889706,79,510569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',14.9866,182146182,82787,NULL,'2023-12-27 03:48:51',1703648931,NULL),(3588443778,33933816,1,916110,1,1,1,'B',1,0.881148,237,576199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 488}}',NULL,185568093,348626,NULL,'2024-09-27 15:54:54',1727452494,NULL),(3582168938,33933816,1,772245,0,1,1,'C',1,0.718,77,112552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 500}}',11.9386,185554243,131250,NULL,'2024-09-26 13:07:03',1727356023,NULL),(3610505315,33933816,1,1763479,0,1,1,'C',1,0.793548,48,352841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',16.8051,185617216,57600,NULL,'2024-10-01 14:15:19',1727792119,NULL),(3588286007,33933816,1,927977,0,1,1,'B',1,0.873134,201,588106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 268}}',32.9665,185567721,250776,NULL,'2024-09-27 15:28:12',1727450892,NULL),(1876423506,33941801,1,4092408,1,1,1,'C',1,0.798507,63,349119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 268}}',9.49392,179596504,96034,NULL,'2023-06-29 00:29:17',1687998557,NULL),(1876506419,33941801,1,4044001,1,1,1,'A',1,0.906077,76,579095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',20.3315,179596454,80400,NULL,'2023-06-29 00:23:37',1687998217,NULL),(1876527045,33941801,1,4072241,1,1,1,'A',1,0.925926,96,574970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 324}}',26.7739,179596540,165204,NULL,'2023-06-29 00:35:09',1687998909,NULL),(1876840209,33944369,1,4087309,1,1,1,'D',1,0.65942,32,175012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 138}}',1.22356,180250145,35832,NULL,'2023-08-10 06:13:56',1691648036,NULL),(1876303557,33945918,1,1982167,0,1,1,'B',1,0.84279,107,226190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 423}}',21.1543,179557187,156188,NULL,'2023-06-26 11:11:49',1687777909,NULL),(1876358256,33946640,1,2672216,0,1,1,'B',1,0.820988,50,387059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 162}}',7.55092,179562879,51708,NULL,'2023-06-26 18:41:40',1687804900,NULL),(2998420441,33946656,1,4505530,1,1,1,'C',1,0.769231,57,402715,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 2}}',5.9772,NULL,0,'2024-06-15 01:23:24','2024-06-15 01:24:24',1718414664,7566),(2507571101,33946656,1,2281226,1,1,1,'B',1,0.861538,24,573495,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 51, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 28, \"large_bonus\": 1}}',6.70651,NULL,0,'2024-03-15 00:42:30','2024-03-15 00:43:29',1710463409,7478),(2816531712,33946656,1,4462719,1,1,1,'A',1,0.902597,43,59413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 64, \"ignore_hit\": 159, \"ignore_miss\": 64, \"large_bonus\": 13, \"small_bonus\": 625}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 159, \"large_bonus\": 15, \"small_bonus\": 687}}',7.05922,NULL,0,'2024-05-12 00:10:03','2024-05-12 00:20:21',1715473221,7513),(2762108274,33946656,1,4383287,1,1,1,'B',1,0.803797,74,448692,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 214, \"ignore_hit\": 29, \"ignore_miss\": 16, \"large_bonus\": 4, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 17}}',8.8449,NULL,0,'2024-05-01 20:03:00','2024-05-01 20:18:22',1714594702,7512),(3710083113,33946656,1,4678870,1,1,1,'C',1,0.795082,91,450433,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 224, \"ignore_hit\": 12, \"ignore_miss\": 37, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 12, \"large_bonus\": 94}, \"total_score_without_mods\": 450433}',8.91613,NULL,0,'2024-10-19 20:35:05','2024-10-19 20:36:58',1729370218,7739),(2859752419,33946656,1,4531338,1,1,1,'B',1,0.815508,74,465986,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 271, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 374, \"large_bonus\": 11}}',9.93993,NULL,0,'2024-05-20 00:58:54','2024-05-20 01:01:55',1716166915,7549),(2976964359,33946656,1,4527710,1,1,1,'B',1,0.835366,37,536702,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 58, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 27, \"large_bonus\": 6, \"small_bonus\": 7}}',10.632,NULL,0,'2024-06-11 01:51:34','2024-06-11 01:52:21',1718070741,7565),(2604568930,33946656,1,3263449,1,1,1,'B',1,0.845992,75,547324,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 176, \"ignore_hit\": 39, \"ignore_miss\": 71, \"small_bonus\": 326}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 39, \"large_bonus\": 18, \"small_bonus\": 379}}',11.4303,NULL,0,'2024-04-01 19:30:48','2024-04-01 19:33:06',1711999986,7477),(3536672810,33946656,1,4505530,1,1,1,'B',1,0.842949,50,434845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',12.5215,185457971,58940,NULL,'2024-09-18 02:35:05',1726626905,NULL),(3356414731,33946656,1,4527710,1,1,1,'B',1,0.896341,31,647016,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 71, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 27, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 647016}',12.9332,NULL,0,'2024-08-18 01:29:02','2024-08-18 01:29:49',1723944589,7597),(3530352960,33946656,1,4532609,1,1,1,'A',1,0.924242,35,542203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',13.3598,185445082,35203,NULL,'2024-09-16 21:03:49',1726520629,NULL),(2568431101,33946656,1,818689,1,1,1,'A',1,0.954545,80,843410,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 92, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 13}}',13.4503,NULL,0,'2024-03-26 01:26:10','2024-03-26 01:28:31',1711416511,7478),(3589893680,33946656,1,2550965,1,1,1,'A',1,0.909836,61,761152,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}, \"total_score_without_mods\": 761152}',14.5465,NULL,0,'2024-09-27 20:12:19','2024-09-27 20:12:58',1727467978,7704),(2804483113,33946656,1,4505531,1,1,1,'A',1,0.927711,71,781657,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 73, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"large_bonus\": 2}}',14.74,NULL,0,'2024-05-09 21:26:09','2024-05-09 21:27:10',1715290030,7513),(3531229796,33946656,1,4738743,1,1,1,'B',1,0.841463,74,562429,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 95, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 12, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 562429}',15.0663,NULL,0,'2024-09-17 01:33:19','2024-09-17 01:34:10',1726536850,7705),(3268766813,33946656,1,4532608,1,1,1,'A',1,0.904255,44,684751,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 79, \"ignore_hit\": 16, \"ignore_miss\": 14, \"large_bonus\": 2, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 16, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 684751}',15.3968,NULL,0,'2024-08-03 07:29:26','2024-08-03 07:30:24',1722670224,7655),(3479421855,33946656,1,4477960,1,1,1,'B',1,0.833333,173,524669,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 353, \"ignore_hit\": 109, \"ignore_miss\": 32, \"large_bonus\": 28, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 109, \"large_bonus\": 43, \"small_bonus\": 98}, \"total_score_without_mods\": 524669}',16.1269,NULL,0,'2024-09-08 00:38:26','2024-09-08 00:41:41',1725756101,7705),(3501568684,33946656,1,4401437,1,1,1,'A',1,0.919048,76,741475,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 2}, \"total_score_without_mods\": 741475}',16.2617,NULL,0,'2024-09-12 00:29:50','2024-09-12 00:30:44',1726101044,7705),(3461410555,33946656,1,4726708,1,1,1,'A',1,0.932692,41,748913,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 95, \"ignore_hit\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104, \"ignore_hit\": 3, \"large_bonus\": 1}, \"total_score_without_mods\": 748913}',16.763,NULL,0,'2024-09-05 02:00:57','2024-09-05 02:01:58',1725501718,7676),(3558035265,33946656,1,4713519,1,1,1,'B',1,0.851779,63,550071,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 203, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253, \"large_bonus\": 20}, \"total_score_without_mods\": 550071}',17.2891,NULL,0,'2024-09-21 20:42:59','2024-09-21 20:44:34',1726951474,7705),(3519819155,33946656,1,4738126,1,1,1,'A',1,0.930556,35,602327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 65, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 72}}',17.3242,185422889,41042,NULL,'2024-09-15 02:15:20',1726366520,NULL),(3250546384,33946656,1,4291471,1,1,1,'A',1,0.908867,51,662025,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 2}, \"total_score_without_mods\": 662025}',18.2163,NULL,0,'2024-07-31 02:16:43','2024-07-31 02:18:47',1722392327,7646),(3186314371,33946656,1,4532609,1,1,1,'S',1,0.969697,66,915095,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 62, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 7, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 66, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 7}, \"total_score_without_mods\": 915095}',19.2478,NULL,0,'2024-07-19 19:49:58','2024-07-19 19:50:57',1721418657,7617),(2799627355,33946656,1,4215358,1,1,1,'A',1,0.940298,66,836747,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 41, \"large_bonus\": 8}}',19.6865,NULL,0,'2024-05-08 23:16:53','2024-05-08 23:18:01',1715210281,7513),(2816333399,33946656,1,1774604,1,1,1,'A',1,0.908309,116,666486,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 300, \"ignore_hit\": 3, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',19.8439,NULL,0,'2024-05-11 23:17:55','2024-05-11 23:21:35',1715469695,7513),(3569808107,33946656,1,4583851,1,1,1,'B',1,0.868902,99,593862,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 269, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 24, \"large_bonus\": 59}, \"total_score_without_mods\": 593862}',20.319,NULL,0,'2024-09-23 23:22:48','2024-09-23 23:24:50',1727133890,7705),(3580097397,33946656,1,4383286,1,1,1,'B',1,0.853635,72,447342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 509}}',21.3788,185549513,210750,NULL,'2024-09-26 00:49:38',1727311778,NULL),(3600453744,33946656,1,3527782,1,1,1,'B',1,0.851724,109,552393,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 431, \"ignore_hit\": 31, \"ignore_miss\": 34, \"large_bonus\": 22, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 580, \"ignore_hit\": 31, \"large_bonus\": 51, \"small_bonus\": 27}, \"total_score_without_mods\": 552393}',22.1013,NULL,0,'2024-09-29 14:22:02','2024-09-29 14:25:16',1727619916,7704),(3530359549,33946656,1,4532608,1,1,1,'A',1,0.93617,94,735327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',22.2942,185445099,72048,NULL,'2024-09-16 21:05:27',1726520727,NULL),(2938941849,33946656,1,4531338,1,1,1,'B',1,0.891711,58,621120,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 308, \"ignore_miss\": 6, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374, \"large_bonus\": 11}}',22.2956,NULL,0,'2024-06-04 00:11:12','2024-06-04 00:14:13',1717460053,7566),(3536662448,33946656,1,4097713,1,1,1,'A',1,0.93949,64,632581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',22.3992,185457950,74615,NULL,'2024-09-18 02:31:23',1726626683,NULL),(2763014256,33946656,1,4383287,1,1,1,'A',1,0.919304,70,681514,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 280, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 17}}',22.9328,NULL,0,'2024-05-02 00:45:45','2024-05-02 00:48:36',1714610916,7513),(2965802198,33946656,1,4383287,1,1,1,'A',1,0.920886,100,707064,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 279, \"ignore_hit\": 29, \"ignore_miss\": 19, \"large_bonus\": 5, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 17}}',23.7215,NULL,0,'2024-06-09 00:22:37','2024-06-09 00:25:27',1717892727,7566),(3064322421,33946656,1,1905356,1,1,1,'A',1,0.936585,71,757752,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 185, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 12}}',24.0022,NULL,0,'2024-06-26 22:11:59','2024-06-26 22:13:56',1719440036,7596),(3018911069,33946656,1,4291471,1,1,1,'A',1,0.933498,97,752905,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 2}}',24.3083,NULL,0,'2024-06-18 18:32:06','2024-06-18 18:34:28',1718735668,7566),(3559054029,33946656,1,4661726,1,1,1,'A',1,0.91704,167,674036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',24.4354,185504578,183378,NULL,'2024-09-22 01:00:53',1726966853,NULL),(3344156410,33946656,1,4494049,1,1,1,'A',1,0.913979,87,755774,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}, \"total_score_without_mods\": 755774}',24.5747,NULL,0,'2024-08-16 00:53:56','2024-08-16 00:54:37',1723769677,7655),(3727453004,33946656,1,3226778,1,1,1,'B',1,0.881679,62,645655,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 103, \"ignore_hit\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 5, \"large_bonus\": 1}, \"total_score_without_mods\": 645655}',25.7318,NULL,0,'2024-10-23 01:10:29','2024-10-23 01:11:23',1729645883,7739),(3506606963,33946656,1,4738126,1,1,1,'S',1,0.965278,72,905868,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 67, \"ignore_hit\": 11, \"ignore_miss\": 11, \"large_bonus\": 16, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 11, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 905868}',26.5387,NULL,0,'2024-09-12 22:43:31','2024-09-12 22:44:21',1726181061,7705),(3552890064,33946656,1,4477960,1,1,1,'B',1,0.894683,94,646312,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 404, \"ignore_hit\": 109, \"ignore_miss\": 28, \"large_bonus\": 33, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 109, \"large_bonus\": 43, \"small_bonus\": 98}, \"total_score_without_mods\": 646312}',27.0771,NULL,0,'2024-09-21 02:16:20','2024-09-21 02:19:49',1726885189,7705),(3530389552,33946656,1,3335349,1,1,1,'A',1,0.929448,125,665888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',27.6006,185445152,333262,NULL,'2024-09-16 21:12:45',1726521165,NULL),(3590003656,33946656,1,2550967,1,1,1,'A',1,0.917647,85,782974,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}, \"total_score_without_mods\": 782974}',27.9431,NULL,0,'2024-09-27 20:33:44','2024-09-27 20:34:24',1727469264,7704),(3558026522,33946656,1,3226776,1,1,1,'S',1,0.970297,101,916161,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 95, \"ignore_hit\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 5, \"large_bonus\": 1}, \"total_score_without_mods\": 916161}',28.0139,NULL,0,'2024-09-21 20:41:57','2024-09-21 20:42:52',1726951372,7705),(3530313930,33946656,1,4663571,1,1,1,'A',1,0.930451,131,659391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',28.1348,185445008,176642,NULL,'2024-09-16 20:54:29',1726520069,NULL),(3551713975,33946656,1,4215283,1,1,1,'A',1,0.965517,83,735402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',29.4477,185489550,101243,NULL,'2024-09-20 21:02:41',1726866161,NULL),(3123683857,33946656,1,4529086,1,1,1,'A',1,0.972,86,884132,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 120, \"ignore_hit\": 18, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 18, \"large_bonus\": 8}}',30.0852,NULL,0,'2024-07-08 00:14:40','2024-07-08 00:15:50',1720397750,7596),(3530372231,33946656,1,4291471,1,1,1,'A',1,0.96798,83,729986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',30.6803,185445128,107662,NULL,'2024-09-16 21:08:31',1726520911,NULL),(3536668470,33946656,1,1905356,1,1,1,'A',1,0.963415,179,782476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',31.0578,185457964,152017,NULL,'2024-09-18 02:33:33',1726626813,NULL),(3053215324,33946656,1,3312889,1,1,1,'A',1,0.954348,132,814529,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 212, \"ignore_hit\": 67, \"ignore_miss\": 5, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 67, \"large_bonus\": 10}}',31.1667,NULL,0,'2024-06-24 21:24:21','2024-06-24 21:26:57',1719264417,7566),(3552991508,33946656,1,70167,1,1,1,'A',1,0.977564,90,902324,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151, \"ignore_hit\": 72, \"ignore_miss\": 11, \"large_bonus\": 25, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}, \"total_score_without_mods\": 902324}',31.6275,NULL,0,'2024-09-21 02:48:03','2024-09-21 02:50:13',1726887013,7705),(3255853549,33946656,1,4291471,1,1,1,'S',1,0.960591,203,888856,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 187, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 203, \"large_bonus\": 2}, \"total_score_without_mods\": 888856}',32.35,NULL,0,'2024-08-01 00:20:51','2024-08-01 00:22:57',1722471777,7655),(3559034301,33946656,1,4383287,1,1,1,'A',1,0.955696,121,713056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',32.4139,185504534,214202,NULL,'2024-09-22 00:54:45',1726966485,NULL),(3215089155,33946656,1,4505530,1,1,1,'A',1,0.919872,143,772776,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 134, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 2}, \"total_score_without_mods\": 772776}',33.1528,NULL,0,'2024-07-24 23:56:18','2024-07-24 23:57:19',1721865439,7624),(3569509025,33946656,1,4527710,1,1,1,'S',1,0.993902,82,836804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',34.3316,185527378,65842,NULL,'2024-09-23 21:46:40',1727128000,NULL),(3559045788,33946656,1,4427413,1,1,1,'A',1,0.951429,171,729444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',34.3584,185504556,290150,NULL,'2024-09-22 00:58:18',1726966698,NULL),(3540967738,33946656,1,4483294,1,1,1,'A',1,0.97318,174,890354,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}, \"total_score_without_mods\": 890354}',38.2263,NULL,0,'2024-09-18 21:28:38','2024-09-18 21:31:15',1726695075,7705),(1876358737,33950579,1,2045770,0,1,1,'C',1,0.705882,66,222829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 204}}',2.57107,179567409,58876,NULL,'2023-06-27 03:02:20',1687834940,NULL),(1876322421,33951540,1,1774604,0,1,1,'D',1,0.568768,48,51538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 76, \"great\": 124}, \"maximum_statistics\": {\"great\": 349}}',0.382665,179570003,67630,NULL,'2023-06-27 08:37:42',1687855062,NULL),(1876611641,33951540,1,324922,0,1,1,'D',1,0.691388,50,219516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',3.0552,179786064,56811,NULL,'2023-07-11 10:07:46',1689070066,NULL),(1876611665,33951540,1,324924,0,1,1,'C',1,0.785185,123,442342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',5.53451,179786026,64375,NULL,'2023-07-11 10:04:56',1689069896,NULL),(1876432276,33951864,1,1774604,0,1,1,'B',1,0.896848,82,534219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',18.9409,179620688,154872,NULL,'2023-06-30 14:19:22',1688134762,NULL),(3632773224,33951864,1,2986821,1,1,1,'A',1,0.909091,77,554349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 209}}',19.6163,185666031,101921,NULL,'2024-10-05 16:38:00',1728146280,NULL),(1876448685,33951864,1,3889538,0,1,1,'B',1,0.893072,138,557164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 332}}',19.7761,179620249,190018,NULL,'2023-06-30 13:54:14',1688133254,NULL),(1876514389,33951864,1,3935005,1,1,1,'B',1,0.871134,103,499689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',24.6832,179620423,218428,NULL,'2023-06-30 14:02:44',1688133764,NULL),(1876490339,33951864,1,91925,1,1,1,'A',1,0.901515,304,625597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 462}}',35.6304,179652372,338070,NULL,'2023-07-02 13:16:37',1688303797,NULL),(2608101391,33951864,1,4057734,1,1,1,'B',1,0.862651,120,490627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 653}, \"maximum_statistics\": {\"great\": 830}}',55.2985,183391956,439222,NULL,'2024-04-02 14:35:11',1712068511,NULL),(3632786838,33951864,1,2976197,1,1,1,'B',1,0.874786,166,541027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 583}}',74.2514,185666056,375326,NULL,'2024-10-05 16:40:25',1728146425,NULL),(3156994561,33952240,1,4209530,1,1,1,'D',1,0.616564,22,200182,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 69, \"ignore_hit\": 8, \"ignore_miss\": 48, \"large_bonus\": 14, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',0.629041,NULL,0,'2024-07-14 08:55:04','2024-07-14 08:56:35',1720947395,7512),(3156986668,33952240,1,4209530,1,1,1,'D',1,0.659509,27,245915,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 77, \"ignore_hit\": 8, \"ignore_miss\": 47, \"large_bonus\": 15, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 21, \"large_bonus\": 38, \"small_bonus\": 71}}',1.15754,NULL,0,'2024-07-14 08:52:42','2024-07-14 08:54:14',1720947254,7512),(1876524860,33953387,1,2755467,0,1,1,'B',1,0.868785,116,489476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 362}}',15.4129,179574661,183658,NULL,'2023-06-27 14:44:47',1687877087,NULL),(1876474729,33953704,1,2045771,0,1,1,'C',1,0.726415,41,113912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 197}, \"maximum_statistics\": {\"great\": 318}}',2.84496,179576791,76896,NULL,'2023-06-27 17:17:23',1687886243,NULL),(1877645822,33954950,1,2518846,0,1,1,'D',1,0.5,17,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 52}, \"maximum_statistics\": {\"great\": 156}}',0.144329,181190767,23912,NULL,'2023-10-14 14:25:33',1697293533,NULL),(1877580917,33954950,1,1845433,0,1,1,'D',1,0.537129,21,170478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 70}, \"maximum_statistics\": {\"great\": 202}}',0.187949,181190905,141978,NULL,'2023-10-14 14:35:00',1697294100,NULL),(1877584399,33954950,1,1119785,0,1,1,'D',1,0.655405,17,264463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 74}}',0.991164,181191121,44826,NULL,'2023-10-14 14:48:30',1697294910,NULL),(1877565103,33954950,1,516754,0,1,1,'D',1,0.676596,82,230469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 235}}',1.17471,181191218,92000,NULL,'2023-10-14 14:56:19',1697295379,NULL),(1877869435,33954950,1,4229254,1,1,1,'B',1,0.800885,79,349939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 226}}',5.47499,181556868,82093,NULL,'2023-11-11 16:29:07',1699720147,NULL),(1878320584,33954950,1,4356556,1,1,1,'B',1,0.897959,49,668484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',11.8344,182058315,23050,NULL,'2023-12-20 13:45:51',1703079951,NULL),(1877833739,33954950,1,4054521,1,1,1,'A',1,0.925926,54,666315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',17.6247,181570025,25308,NULL,'2023-11-12 13:30:39',1699795839,NULL),(1877844370,33954950,1,4215316,1,1,1,'S',1,0.964286,84,812769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',20.3429,181544195,46629,NULL,'2023-11-10 20:57:32',1699649852,NULL),(1876507091,33955942,1,1660762,0,1,1,'D',1,0.487864,28,54351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 83, \"great\": 78}, \"maximum_statistics\": {\"great\": 206}}',0.085761,179580128,42401,NULL,'2023-06-27 22:13:08',1687903988,NULL),(1876504752,33955942,1,1656912,0,1,1,'D',1,0.53304,21,87864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 70, \"great\": 85}, \"maximum_statistics\": {\"great\": 227}}',0.199604,179580165,94429,NULL,'2023-06-27 22:18:34',1687904314,NULL),(1876468114,33956160,1,2045770,0,1,1,'C',1,0.723039,50,234066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 204}}',3.32939,179580446,56148,NULL,'2023-06-27 23:01:13',1687906873,NULL),(1876429368,33956160,1,1774604,0,1,1,'C',1,0.76361,126,164492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 349}}',7.703,179589609,118442,NULL,'2023-06-28 14:07:39',1687961259,NULL),(1876416190,33956342,1,3953695,1,1,1,'D',1,0.558626,43,95574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 175, \"great\": 245}, \"maximum_statistics\": {\"great\": 597}}',0.525249,179581060,128698,NULL,'2023-06-28 00:12:22',1687911142,NULL),(1876438859,33956342,1,185203,1,1,1,'D',1,0.651235,56,153740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 162}}',2.23681,179581354,62839,NULL,'2023-06-28 00:48:37',1687913317,NULL),(2253020035,33956342,1,228008,0,1,1,'C',1,0.733129,69,274815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 163}}',3.62667,182499199,53061,NULL,'2024-01-22 21:10:14',1705957814,NULL),(1876476624,33956342,1,2323587,1,1,1,'C',1,0.76555,58,333445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',5.37256,179581208,79554,NULL,'2023-06-28 00:30:00',1687912200,NULL),(1876522621,33956342,1,2114797,0,1,1,'C',1,0.763499,133,328288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 463}}',6.76975,179581754,227209,NULL,'2023-06-28 01:41:31',1687916491,NULL),(2253064241,33956342,1,2957972,1,1,1,'C',1,0.796667,58,341730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 300}}',11.6211,182500038,100372,NULL,'2024-01-22 22:42:28',1705963348,NULL),(1876487229,33956342,1,1214929,1,1,1,'C',1,0.788379,62,322915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',12.1422,179581955,253861,NULL,'2023-06-28 02:03:26',1687917806,NULL),(1876434513,33956342,1,2194498,1,1,1,'A',1,0.901639,63,553815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',13.0356,179581234,54488,NULL,'2023-06-28 00:33:04',1687912384,NULL),(2253035340,33956342,1,52358,1,1,1,'B',1,0.801031,56,342077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 326}, \"maximum_statistics\": {\"great\": 485}}',15.0095,182499488,190776,NULL,'2024-01-22 21:40:37',1705959637,NULL),(3273550719,33956342,1,2272910,1,1,1,'B',1,0.838527,133,550306,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 260, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 12}, \"total_score_without_mods\": 550306}',16.7861,NULL,0,'2024-08-04 01:30:17','2024-08-04 01:32:55',1722735175,7655),(3273557711,33956342,1,3257741,1,1,1,'B',1,0.860738,103,593348,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 225, \"ignore_hit\": 23, \"ignore_miss\": 40, \"large_bonus\": 22, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 23, \"large_bonus\": 33, \"small_bonus\": 81}, \"total_score_without_mods\": 593348}',19.7036,NULL,0,'2024-08-04 01:33:25','2024-08-04 01:34:58',1722735298,7655),(3005056608,33957949,1,4246274,1,1,1,'C',1,0.752918,41,282281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 257}}',4.80718,184313353,74230,NULL,'2024-06-16 06:15:58',1718518558,NULL),(3009005069,33957949,1,4476708,1,1,1,'B',1,0.847826,88,467100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',9.03227,184321995,108019,NULL,'2024-06-16 21:39:48',1718573988,NULL),(1876424348,33958460,1,1982173,0,1,1,'C',1,0.721402,36,232981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 271}}',3.21901,179641347,70730,NULL,'2023-07-01 19:17:40',1688239060,NULL),(1876492494,33958612,1,3409479,1,1,1,'D',1,0.614035,34,134988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',0.948567,179603830,37930,NULL,'2023-06-29 12:43:20',1688042600,NULL),(1876500178,33958612,1,1262271,0,1,1,'D',1,0.68254,35,268791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',1.47747,179603988,90339,NULL,'2023-06-29 12:54:08',1688043248,NULL),(1876415103,33958612,1,4084047,1,1,1,'C',1,0.700704,26,254616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 76, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',1.93613,179603806,71748,NULL,'2023-06-29 12:41:57',1688042517,NULL),(1876499511,33958612,1,1261691,0,1,1,'B',1,0.806962,96,411997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',7.74139,179605655,105715,NULL,'2023-06-29 14:49:47',1688050187,NULL),(1876491014,33958612,1,3407631,1,1,1,'C',1,0.774834,79,352754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',9.91108,179587905,56542,NULL,'2023-06-28 12:24:31',1687955071,NULL),(1876420159,33958612,1,4087309,1,1,1,'A',1,0.913043,138,713533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',18.1136,179664486,113296,NULL,'2023-07-03 10:30:11',1688380211,NULL),(1876511934,33958778,1,827933,0,1,1,'C',1,0.797297,40,393628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',4.76653,179605356,118489,NULL,'2023-06-29 14:29:06',1688048946,NULL),(1876425869,33959297,1,1982173,0,1,1,'B',1,0.865314,120,506583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',14.7956,179711727,141601,NULL,'2023-07-06 14:53:42',1688655222,NULL),(1876502695,33959297,1,3424974,0,1,1,'S',1,0.981481,54,884301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,179605752,29956,NULL,'2023-06-29 14:55:27',1688050527,NULL),(1876439410,33960130,1,1478905,0,1,1,'D',1,0.631737,26,69874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 82}, \"maximum_statistics\": {\"great\": 167}}',0.880111,179593266,34224,NULL,'2023-06-28 19:01:26',1687978886,NULL),(1876439524,33960130,1,1479586,0,1,1,'D',1,0.641176,40,170680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 85}}',1.33333,179641554,21727,NULL,'2023-07-01 19:33:36',1688240016,NULL),(1876439561,33960130,1,1479586,0,1,1,'D',1,0.682353,47,99315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 85}}',1.40098,179642127,20435,NULL,'2023-07-01 20:18:01',1688242681,NULL),(1876436266,33962290,1,2868384,0,1,1,'C',1,0.75388,62,287886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 280}, \"maximum_statistics\": {\"great\": 451}}',5.51377,179609914,180781,NULL,'2023-06-29 20:09:34',1688069374,NULL),(1876422954,33962290,1,1442771,0,1,1,'B',1,0.875,66,503489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',8.12448,179609862,77942,NULL,'2023-06-29 20:05:25',1688069125,NULL),(1876433628,33966170,1,2860765,0,1,1,'D',1,0.698795,35,254762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 83}}',2.59412,179629651,27260,NULL,'2023-07-01 03:28:08',1688182088,NULL),(1876406191,33966170,1,2442526,0,1,1,'B',1,0.802885,41,345313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 208}}',6.3368,179607971,60372,NULL,'2023-06-29 17:23:38',1688059418,NULL),(1876530793,33966170,1,4167732,1,1,1,'B',1,0.85,50,526577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',9.59718,179629831,29700,NULL,'2023-07-01 03:45:39',1688183139,NULL),(1876872170,33969518,1,2787089,1,1,1,'D',1,0.307692,25,18204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 139, \"great\": 54}, \"maximum_statistics\": {\"great\": 221}}',0.002502,180159400,24682,NULL,'2023-08-04 07:50:42',1691135442,NULL),(1876472808,33971325,1,2045770,0,1,1,'B',1,0.833333,76,392956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',8.14934,179653601,68960,NULL,'2023-07-02 14:55:53',1688309753,NULL),(1876417112,33973524,1,160276,0,1,1,'D',1,0.347059,11,35433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 176, \"great\": 72}, \"maximum_statistics\": {\"great\": 340}}',0.007332,179623966,67944,NULL,'2023-06-30 17:55:55',1688147755,NULL),(1876815149,33973524,1,183132,0,1,1,'D',1,0.540541,13,195257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 14}, \"maximum_statistics\": {\"great\": 37}}',0.101989,180207616,118020,NULL,'2023-08-07 09:22:41',1691400161,NULL),(1876522600,33973524,1,871794,0,1,1,'D',1,0.615854,18,135804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 82}}',0.377501,179745696,34242,NULL,'2023-07-08 18:12:29',1688839949,NULL),(1877946699,33973524,1,3756035,1,1,1,'D',1,0.585294,24,144607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 70}, \"maximum_statistics\": {\"great\": 170}}',0.53411,181842900,81044,NULL,'2023-12-03 20:43:07',1701636187,NULL),(2350823993,33973524,1,3629513,1,1,1,'C',1,0.790909,28,384160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',4.22403,182802567,20074,NULL,'2024-02-15 18:09:23',1708020563,NULL),(1876878112,33973524,1,2463116,0,1,1,'B',1,0.842282,30,405749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',6.34901,180118982,42066,NULL,'2023-08-01 17:14:48',1690910088,NULL),(1877500725,33973524,1,4279875,1,1,1,'B',1,0.823293,48,397050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 249}}',8.57149,181017542,85216,NULL,'2023-10-01 10:57:57',1696157877,NULL),(1876681060,33973524,1,2890133,0,1,1,'B',1,0.82493,68,394280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 357}}',9.17673,180103722,127199,NULL,'2023-07-31 16:47:30',1690822050,NULL),(1876905677,33973524,1,1982173,0,1,1,'B',1,0.841328,82,422092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',10.0164,180129666,102269,NULL,'2023-08-02 11:13:26',1690974806,NULL),(1878130255,33973524,1,3629513,1,1,1,'B',1,0.890909,54,597661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',12.6961,182025599,28518,NULL,'2023-12-17 21:25:04',1702848304,NULL),(2406844272,33973524,1,3424974,0,1,1,'B',1,0.888889,54,692900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',13.4907,182930463,27268,NULL,'2024-02-25 13:19:09',1708867149,NULL),(1878130330,33973524,1,3629513,1,1,1,'A',1,0.9,55,622969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',15.0245,182025674,29430,NULL,'2023-12-17 21:32:38',1702848758,NULL),(2345262939,33973524,1,4279875,1,1,1,'B',1,0.869478,177,612624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 249}}',15.4144,182790575,155800,NULL,'2024-02-14 17:32:15',1707931935,NULL),(1876789157,33973549,1,3275298,1,1,1,'D',1,0.600956,23,115124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 167, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',1.27473,180198846,288242,NULL,'2023-08-06 17:23:16',1691342596,NULL),(1876480284,33973549,1,3373327,1,1,1,'B',1,0.848148,71,443629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 270}}',9.47376,179635330,153990,NULL,'2023-07-01 12:05:19',1688213119,NULL),(1876498393,33974418,1,3419794,1,1,1,'D',1,0.324268,8,6245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 136, \"great\": 52}, \"maximum_statistics\": {\"great\": 239}}',0.004108,179625843,24750,NULL,'2023-06-30 20:35:08',1688157308,NULL),(1876439964,33974418,1,46626,0,1,1,'C',1,0.71875,23,223899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',2.0132,179626446,39968,NULL,'2023-06-30 21:31:53',1688160713,NULL),(1876486691,33974418,1,1863234,0,1,1,'B',1,0.807143,46,391521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',6.00745,179626580,107799,NULL,'2023-06-30 21:48:38',1688161718,NULL),(1876441890,33974418,1,46803,0,1,1,'B',1,0.837302,52,231633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.81131,179625958,58743,NULL,'2023-06-30 20:45:11',1688157911,NULL),(1876444334,33974418,1,46803,0,1,1,'B',1,0.876984,65,529444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1195,179733131,69463,NULL,'2023-07-08 00:47:42',1688777262,NULL),(2864946591,33975426,1,1582901,0,1,1,'D',1,0.52,13,77378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 45}, \"maximum_statistics\": {\"great\": 100}}',0.102777,183991017,52968,NULL,'2024-05-21 01:24:00',1716254640,NULL),(1877433986,33975805,1,2051068,0,1,1,'C',1,0.71875,28,224619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.8647,181175801,44562,NULL,'2023-10-13 14:35:11',1697207711,NULL),(2807436034,33977965,1,3068730,0,1,1,'B',1,0.867925,95,238069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 265}}',12.9761,183861191,96867,NULL,'2024-05-10 13:05:35',1715346335,NULL),(1877260152,33978731,1,98284,0,1,1,'D',1,0.245714,18,5365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 117, \"great\": 28}, \"maximum_statistics\": {\"great\": 175}}',0.000649,180660630,20850,NULL,'2023-09-06 20:17:15',1694031435,NULL),(1877232666,33978731,1,1596704,0,1,1,'D',1,0.55794,23,105091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 82}, \"maximum_statistics\": {\"great\": 233}}',0.411689,180660584,53672,NULL,'2023-09-06 20:10:49',1694031049,NULL),(1877212903,33978731,1,3037752,0,1,1,'D',1,0.669643,20,169968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',1.12214,180722275,12934,NULL,'2023-09-10 16:35:54',1694363754,NULL),(1876482342,33978779,1,3816925,1,1,1,'B',1,0.832589,153,481613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 224}}',12.201,179636892,149992,NULL,'2023-07-01 13:49:55',1688219395,NULL),(2573246685,33980940,1,4463163,1,1,1,'A',1,0.905405,48,563735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',15.4964,183307588,48504,NULL,'2024-03-26 23:18:43',1711495123,NULL),(1876484075,33982975,1,2051068,0,1,1,'C',1,0.75625,30,282279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.00763,179673368,53710,NULL,'2023-07-03 23:47:42',1688428062,NULL),(1876435368,33982975,1,1774604,0,1,1,'C',1,0.782235,38,316576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',6.27335,179656575,108442,NULL,'2023-07-02 19:03:14',1688324594,NULL),(1876444261,33983391,1,46803,0,1,1,'D',1,0.595238,15,118685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.3805,179731207,27710,NULL,'2023-07-07 20:52:56',1688763176,NULL),(1876477994,33983954,1,2051066,0,1,1,'C',1,0.767045,55,302563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',9.23318,179648343,93384,NULL,'2023-07-02 07:43:18',1688283798,NULL),(1876445140,33985117,1,1774604,0,1,1,'C',1,0.752149,51,275275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',4.47168,179752137,102606,NULL,'2023-07-09 04:54:38',1688878478,NULL),(1876483523,33985179,1,2051068,0,1,1,'C',1,0.790625,50,342013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.98416,179669690,62898,NULL,'2023-07-03 17:25:12',1688405112,NULL),(1876438192,33985179,1,1774604,0,1,1,'B',1,0.852436,95,453229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',13.0471,179687259,150378,NULL,'2023-07-04 21:45:52',1688507152,NULL),(1876439129,33985276,1,2868386,0,1,1,'D',1,0.581009,73,104884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 197, \"great\": 319}, \"maximum_statistics\": {\"great\": 753}}',0.838272,179665726,175076,NULL,'2023-07-03 12:31:56',1688387516,NULL),(1876405064,33985276,1,1951288,0,1,1,'D',1,0.669856,51,194240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',1.52486,179652490,64801,NULL,'2023-07-02 13:25:15',1688304315,NULL),(1876500791,33985276,1,1262436,0,1,1,'C',1,0.718593,32,270250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 116}, \"maximum_statistics\": {\"great\": 199}}',2.62621,179653040,91450,NULL,'2023-07-02 14:09:00',1688306940,NULL),(1876476423,33985276,1,1844829,0,1,1,'C',1,0.741477,40,308317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 176}}',4.2121,179658895,81783,NULL,'2023-07-02 22:32:36',1688337156,NULL),(1876510641,33985276,1,1296664,1,1,1,'C',1,0.748288,113,289689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 292}}',4.51416,179653846,144486,NULL,'2023-07-02 15:15:42',1688310942,NULL),(1876580582,33985276,1,2913662,0,1,1,'C',1,0.72491,53,251611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 97, \"great\": 348}, \"maximum_statistics\": {\"great\": 558}}',5.06791,179863522,168746,NULL,'2023-07-16 08:43:13',1689496993,NULL),(1877653349,33985276,1,1755181,0,1,1,'C',1,0.739544,35,280793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',5.16484,181304150,95982,NULL,'2023-10-23 05:42:06',1698039726,NULL),(1876427713,33985276,1,171987,0,1,1,'C',1,0.767094,49,435590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 234}}',5.57909,179657575,297156,NULL,'2023-07-02 20:27:57',1688329677,NULL),(1876503136,33985276,1,315923,0,1,1,'C',1,0.740812,69,268669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 59, \"great\": 308}, \"maximum_statistics\": {\"great\": 517}}',5.90162,179658661,215352,NULL,'2023-07-02 22:06:41',1688335601,NULL),(1876457847,33985276,1,1093726,0,1,1,'B',1,0.825843,89,473707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 58}, \"maximum_statistics\": {\"great\": 89}}',6.95973,179657234,173799,NULL,'2023-07-02 20:01:44',1688328104,NULL),(1876475045,33985276,1,713689,0,1,1,'B',1,0.837719,63,507842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',8.94678,179658923,120982,NULL,'2023-07-02 22:35:08',1688337308,NULL),(1876564877,33985276,1,1093244,0,1,1,'C',1,0.75,78,276848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 320}}',10.195,179878998,147537,NULL,'2023-07-17 08:51:54',1689583914,NULL),(1876519236,33985276,1,2104518,1,1,1,'B',1,0.89557,152,700295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',11.102,179653720,132906,NULL,'2023-07-02 15:05:40',1688310340,NULL),(1876574639,33985276,1,3300188,1,1,1,'C',1,0.779618,80,331849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 55, \"great\": 494}, \"maximum_statistics\": {\"great\": 785}}',12.2326,179870879,276407,NULL,'2023-07-16 18:38:12',1689532692,NULL),(1876643595,33985276,1,1929140,0,1,1,'B',1,0.821596,162,423017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 426}}',12.6672,179847656,233426,NULL,'2023-07-15 08:04:05',1689408245,NULL),(1876416462,33985276,1,1421864,0,1,1,'B',1,0.843874,131,494285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 253}}',13.4153,179659090,252088,NULL,'2023-07-02 22:52:54',1688338374,NULL),(1876498334,33985276,1,300253,0,1,1,'B',1,0.854786,101,409278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',13.5623,179653805,144441,NULL,'2023-07-02 15:12:42',1688310762,NULL),(1876618071,33985276,1,2104521,0,1,1,'B',1,0.845494,104,473309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 233}}',15.3823,179785531,104640,NULL,'2023-07-11 09:17:01',1689067021,NULL),(1876629828,33985276,1,1878335,0,1,1,'B',1,0.801318,94,381924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 341}, \"maximum_statistics\": {\"great\": 531}}',15.8619,179863347,265210,NULL,'2023-07-16 08:25:24',1689495924,NULL),(1876556372,33985276,1,3242403,1,1,1,'B',1,0.804742,151,374554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 36, \"great\": 473}, \"maximum_statistics\": {\"great\": 717}}',15.9243,179870617,308592,NULL,'2023-07-16 18:11:37',1689531097,NULL),(1876593115,33985276,1,269034,1,1,1,'B',1,0.858766,145,558884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 308}}',17.4966,179880440,268626,NULL,'2023-07-17 10:52:42',1689591162,NULL),(1876597301,33985276,1,2966024,1,1,1,'B',1,0.824239,281,423377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 546}, \"maximum_statistics\": {\"great\": 788}}',17.5312,179879045,397219,NULL,'2023-07-17 08:56:24',1689584184,NULL),(1876513353,33985276,1,3452431,1,1,1,'A',1,0.913102,352,666689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',20.7462,179663349,367630,NULL,'2023-07-03 08:25:26',1688372726,NULL),(1877797520,33985276,1,3687390,1,1,1,'B',1,0.87588,196,505960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 568}}',27.1651,181458537,349861,NULL,'2023-11-04 09:52:04',1699091524,NULL),(1876591842,33985276,1,1223879,0,1,1,'A',1,0.952941,209,731751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',30.62,179878202,179750,NULL,'2023-07-17 07:43:52',1689579832,NULL),(1876537832,33985276,1,3518066,1,1,1,'B',1,0.892751,315,611813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 539}, \"maximum_statistics\": {\"great\": 676}}',32.0561,179878351,450152,NULL,'2023-07-17 07:56:43',1689580603,NULL),(1876620540,33985276,1,3414158,1,1,1,'B',1,0.89485,233,646901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 184}, \"maximum_statistics\": {\"great\": 233}}',32.1819,179892842,162902,NULL,'2023-07-18 06:51:52',1689663112,NULL),(1876711327,33985276,1,2615723,1,1,1,'B',1,0.88,198,558144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 425}}',34.2873,179950674,265765,NULL,'2023-07-22 01:54:50',1689990890,NULL),(1876588240,33985276,1,1617643,0,1,1,'A',1,0.941606,136,702834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',35.3859,179893003,102856,NULL,'2023-07-18 07:10:45',1689664245,NULL),(1876638290,33985276,1,4045486,1,1,1,'S',1,0.96334,491,833323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 455}, \"maximum_statistics\": {\"great\": 491}}',40.47,179881495,349068,NULL,'2023-07-17 12:29:18',1689596958,NULL),(1876633824,33985276,1,3442212,1,1,1,'A',1,0.909942,465,656388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 572}, \"maximum_statistics\": {\"great\": 694}}',41.6839,179881265,594142,NULL,'2023-07-17 12:11:58',1689595918,NULL),(1876417179,33985625,1,3205768,0,1,1,'C',1,0.71875,27,219287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 160}}',4.35394,179742388,37300,NULL,'2023-07-08 14:30:05',1688826605,NULL),(1876435626,33988337,1,1774604,0,1,1,'B',1,0.86533,74,466176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',12.9659,179659502,140430,NULL,'2023-07-02 23:47:36',1688341656,NULL),(1876482496,33988337,1,2051068,0,1,1,'A',1,0.90625,74,556614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.8145,179659543,79099,NULL,'2023-07-02 23:52:54',1688341974,NULL),(1876505470,33988337,1,2082975,0,1,1,'A',1,0.91879,115,597147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 314}}',24.4875,179659591,160002,NULL,'2023-07-03 00:01:40',1688342500,NULL),(3303976930,33989803,1,3585881,1,1,1,'C',1,0.72043,28,259772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 93}}',1.70199,184965131,27404,NULL,'2024-08-09 08:00:12',1723190412,NULL),(3303982108,33989803,1,3585880,1,1,1,'D',1,0.690647,32,213358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 139}}',2.47999,184965145,38732,NULL,'2024-08-09 08:01:50',1723190510,NULL),(2475600795,33989803,1,2045770,0,1,1,'C',1,0.757353,39,268346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',3.61585,183084398,55108,NULL,'2024-03-09 08:10:24',1709971824,NULL),(1876412968,33991112,1,10818,0,1,1,'D',1,0.529545,27,76725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',0.226404,179666849,37586,NULL,'2023-07-03 13:59:13',1688392753,NULL),(1876465735,33991112,1,69403,0,1,1,'D',1,0.583333,14,195999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',0.239858,179666804,113716,NULL,'2023-07-03 13:56:28',1688392588,NULL),(1876676694,33991112,1,28254,0,1,1,'D',1,0.628378,56,167777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',0.660711,179958924,52689,NULL,'2023-07-22 14:50:24',1690037424,NULL),(2406077396,33992136,1,1774604,0,1,1,'A',1,0.949857,105,656133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',27.4649,182928540,172776,NULL,'2024-02-25 10:25:06',1708856706,NULL),(3719821936,33992136,1,2879862,0,1,1,'A',1,0.933333,66,608455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',33.4846,185879675,104234,NULL,'2024-10-21 15:37:38',1729525058,NULL),(3720646079,33992136,1,2879862,0,1,1,'A',1,0.975556,213,845687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',48.7913,185881722,209982,NULL,'2024-10-21 18:24:49',1729535089,NULL),(2878399123,33993877,1,4481505,1,1,1,'D',1,0.533854,16,37586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 78}, \"maximum_statistics\": {\"great\": 192}}',0.186953,184022917,34473,NULL,'2024-05-23 17:07:12',1716484032,NULL),(1876407759,33995274,1,3704789,1,1,1,'C',1,0.711538,31,235757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 101}, \"maximum_statistics\": {\"great\": 156}}',1.89319,179694918,51366,NULL,'2023-07-05 12:20:01',1688559601,NULL),(1876529709,33997723,1,4140360,1,1,1,'C',1,0.796992,70,351110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',5.60293,179692413,46541,NULL,'2023-07-05 08:42:44',1688546564,NULL),(2777572081,34000022,1,3826191,0,1,1,'C',1,0.77027,21,290151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',3.23432,183794765,28882,NULL,'2024-05-04 18:10:41',1714846241,NULL),(1876846241,34000383,1,2082975,0,1,1,'B',1,0.815287,73,368467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',8.18919,180155190,104934,NULL,'2023-08-04 00:57:14',1691110634,NULL),(1876499087,34001011,1,3655288,0,1,1,'A',1,0.915771,83,565021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 279}}',18.2808,179715859,124109,NULL,'2023-07-06 20:18:29',1688674709,NULL),(1876497937,34002993,1,1256135,0,1,1,'C',1,0.714286,46,275784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',3.28011,179693113,76828,NULL,'2023-07-05 09:52:11',1688550731,NULL),(1877311179,34002993,1,3971694,1,1,1,'B',1,0.832353,51,422813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',10.9176,180894950,68902,NULL,'2023-09-22 17:01:33',1695402093,NULL),(1876433778,34002993,1,3544714,1,1,1,'B',1,0.885321,68,528232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 218}}',16.2726,179693074,92580,NULL,'2023-07-05 09:48:13',1688550493,NULL),(1876482464,34003310,1,3816925,1,1,1,'B',1,0.821429,59,374517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 224}}',8.09905,179695572,79136,NULL,'2023-07-05 13:05:13',1688562313,NULL),(1876756599,34004447,1,1660975,0,1,1,'D',1,0.612179,29,127830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 84, \"great\": 154}, \"maximum_statistics\": {\"great\": 312}}',0.776826,179942225,69088,NULL,'2023-07-21 13:15:46',1689945346,NULL),(1876603599,34004447,1,1660976,0,1,1,'C',1,0.720588,34,234661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 179}, \"maximum_statistics\": {\"great\": 306}}',3.9721,179909751,78294,NULL,'2023-07-19 09:36:50',1689759410,NULL),(1876440408,34004447,1,1774604,0,1,1,'C',1,0.775072,59,312124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',5.39089,179706842,113881,NULL,'2023-07-06 07:43:33',1688629413,NULL),(1876769601,34004447,1,2134711,1,1,1,'C',1,0.789394,54,357155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',5.88318,179942281,150042,NULL,'2023-07-21 13:20:25',1689945625,NULL),(1876731866,34004447,1,2051068,0,1,1,'B',1,0.809375,49,358934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.96116,179953111,58720,NULL,'2023-07-22 06:03:06',1690005786,NULL),(1876668396,34004447,1,3900796,0,1,1,'B',1,0.833333,42,402044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',10.4588,179953153,82974,NULL,'2023-07-22 06:08:28',1690006108,NULL),(1876487678,34005164,1,2051068,0,1,1,'C',1,0.734375,33,249805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.83946,179711419,49330,NULL,'2023-07-06 14:32:11',1688653931,NULL),(1876588618,34005913,1,2051068,0,1,1,'D',1,0.69375,39,206558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.60113,179817625,47296,NULL,'2023-07-13 11:05:50',1689246350,NULL),(1876506847,34005915,1,2082975,0,1,1,'C',1,0.797771,61,351683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',8.15347,179701172,112746,NULL,'2023-07-05 19:56:07',1688586967,NULL),(1876486255,34005915,1,2051068,0,1,1,'B',1,0.825,65,373311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.3669,179700853,54720,NULL,'2023-07-05 19:30:18',1688585418,NULL),(1876456147,34005915,1,2026862,0,1,1,'B',1,0.848684,130,409250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 228}}',12.8491,179701078,110814,NULL,'2023-07-05 19:48:58',1688586538,NULL),(1876509762,34005915,1,2085475,0,1,1,'A',1,0.932836,67,560572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',15.1954,179701232,39156,NULL,'2023-07-05 20:01:14',1688587274,NULL),(1876504342,34005915,1,1656873,0,1,1,'B',1,0.87251,96,516737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',15.9062,179701126,125281,NULL,'2023-07-05 19:52:40',1688586760,NULL),(1876405575,34005915,1,1951288,0,1,1,'A',1,0.911483,209,632746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',20.1997,179701196,133506,NULL,'2023-07-05 19:58:39',1688587119,NULL),(2895645257,34006306,1,1459358,1,1,1,'C',1,0.726449,26,308787,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 167, \"ignore_hit\": 47, \"ignore_miss\": 226, \"large_bonus\": 1, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 48, \"large_bonus\": 115, \"small_bonus\": 288}}',3.92086,NULL,0,'2024-05-26 20:07:32','2024-05-26 20:09:27',1716754167,7566),(3414355444,34006306,1,2670319,1,1,1,'C',1,0.770543,58,391048,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 79, \"great\": 428, \"ignore_miss\": 6, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 44}, \"total_score_without_mods\": 391048}',9.98777,NULL,0,'2024-08-27 22:25:30','2024-08-27 22:28:54',1724797734,7676),(3545914560,34006306,1,2149120,1,1,1,'C',1,0.781618,140,408413,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 43, \"great\": 426, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 6, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}, \"total_score_without_mods\": 408413}',10.7159,NULL,0,'2024-09-19 20:19:03','2024-09-19 20:22:59',1726777379,7705),(3541827800,34006306,1,3143593,1,1,1,'C',1,0.779487,68,408763,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 37, \"great\": 364, \"ignore_hit\": 3, \"ignore_miss\": 24, \"large_bonus\": 34, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}, \"total_score_without_mods\": 408763}',12.6166,NULL,0,'2024-09-19 02:17:08','2024-09-19 02:20:15',1726712415,7676),(3672706944,34006306,1,905522,1,1,1,'B',1,0.858209,134,651019,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 96, \"ignore_hit\": 103, \"ignore_miss\": 35, \"large_bonus\": 14, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 118, \"large_bonus\": 29, \"small_bonus\": 171}, \"total_score_without_mods\": 651019}',12.6695,NULL,0,'2024-10-13 00:10:35','2024-10-13 00:12:32',1728778352,7739),(3277289825,34006306,1,2010661,1,1,1,'B',1,0.896694,54,677538,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 99, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 42, \"large_bonus\": 29}, \"total_score_without_mods\": 677538}',14.0562,NULL,0,'2024-08-04 16:56:50','2024-08-04 16:58:23',1722790703,7655),(3414340401,34006306,1,2745036,1,1,1,'B',1,0.803136,74,447410,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 41, \"great\": 389, \"ignore_miss\": 84, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574, \"large_bonus\": 109}, \"total_score_without_mods\": 447410}',15.6939,NULL,0,'2024-08-27 22:22:35','2024-08-27 22:25:10',1724797510,7676),(3541791666,34006306,1,4122330,1,1,1,'B',1,0.865613,134,613181,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 191, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 17, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 9}, \"total_score_without_mods\": 613181}',17.3781,NULL,0,'2024-09-19 02:05:43','2024-09-19 02:07:15',1726711635,7676),(3277363971,34006306,1,3561593,1,1,1,'A',1,0.908,115,692208,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250, \"large_bonus\": 16}, \"total_score_without_mods\": 692208}',17.5455,NULL,0,'2024-08-04 17:09:58','2024-08-04 17:12:58',1722791578,7655),(3672193599,34006306,1,2535969,1,1,1,'B',1,0.840102,96,515194,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 444, \"ignore_hit\": 21, \"ignore_miss\": 46, \"large_bonus\": 20, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 21, \"large_bonus\": 56, \"small_bonus\": 85}, \"total_score_without_mods\": 515194}',17.8977,NULL,0,'2024-10-12 21:55:56','2024-10-12 22:00:03',1728770403,7705),(3546047971,34006306,1,1102454,1,1,1,'B',1,0.887712,121,662144,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 190, \"ignore_hit\": 26, \"ignore_miss\": 69, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 26, \"large_bonus\": 8, \"small_bonus\": 254}, \"total_score_without_mods\": 662144}',19.1455,NULL,0,'2024-09-19 20:51:23','2024-09-19 20:53:16',1726779196,7705),(3414271472,34006306,1,3996358,1,1,1,'B',1,0.871212,113,615328,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 205, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"large_bonus\": 16}, \"total_score_without_mods\": 615328}',20.9668,NULL,0,'2024-08-27 22:07:00','2024-08-27 22:08:25',1724796505,7676),(3414222916,34006306,1,165533,1,1,1,'A',1,0.937888,153,797991,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 288, \"ignore_hit\": 53, \"ignore_miss\": 52, \"large_bonus\": 57, \"small_bonus\": 212}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 53, \"large_bonus\": 58, \"small_bonus\": 263}, \"total_score_without_mods\": 797991}',28.2743,NULL,0,'2024-08-27 21:53:27','2024-08-27 21:56:33',1724795793,7676),(3414321940,34006306,1,1524997,1,1,1,'A',1,0.906863,120,695861,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 256, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 24, \"large_bonus\": 22, \"small_bonus\": 19}, \"total_score_without_mods\": 695861}',29.5169,NULL,0,'2024-08-27 22:18:47','2024-08-27 22:20:41',1724797241,7676),(3414251086,34006306,1,1102454,1,1,1,'A',1,0.95339,118,828747,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 218, \"ignore_hit\": 26, \"ignore_miss\": 28, \"large_bonus\": 8, \"small_bonus\": 226}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 26, \"large_bonus\": 8, \"small_bonus\": 254}, \"total_score_without_mods\": 828747}',31.0128,NULL,0,'2024-08-27 22:01:31','2024-08-27 22:03:24',1724796204,7676),(3420251387,34006306,1,351190,1,1,1,'A',1,0.913735,151,702095,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 505, \"ignore_hit\": 43, \"ignore_miss\": 42, \"large_bonus\": 2, \"small_bonus\": 234}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}, \"total_score_without_mods\": 702095}',34.5535,NULL,0,'2024-08-28 23:38:18','2024-08-28 23:42:24',1724888544,7676),(1876458007,34007338,1,635067,1,1,1,'D',1,0.206897,10,15974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 83, \"great\": 15}, \"maximum_statistics\": {\"great\": 116}}',0.000071,179703823,26100,NULL,'2023-07-06 01:06:14',1688605574,NULL),(1876848739,34007338,1,2388386,0,1,1,'C',1,0.715385,27,236578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 130}}',1.46104,180122698,46072,NULL,'2023-08-01 23:12:18',1690931538,NULL),(2253841249,34008517,1,2208558,1,1,1,'B',1,0.832402,106,454589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',6.54278,182514522,87646,NULL,'2024-01-24 05:15:54',1706073354,NULL),(2253842661,34008517,1,2168752,1,1,1,'B',1,0.868182,34,465159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',11.5885,182514551,87346,NULL,'2024-01-24 05:19:59',1706073599,NULL),(1876504044,34008826,1,2082121,1,1,1,'B',1,0.8,99,370785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 560}}',16.9756,179707068,233790,NULL,'2023-07-06 08:07:02',1688630822,NULL),(1876440397,34008826,1,1774604,0,1,1,'A',1,0.915473,294,668807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',21.6975,179706809,272465,NULL,'2023-07-06 07:39:11',1688629151,NULL),(2272883453,34009128,1,4330220,1,1,1,'B',1,0.862903,110,488271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',14.5921,182625479,145646,NULL,'2024-02-01 17:48:15',1706809695,NULL),(2292581200,34009128,1,4231006,1,1,1,'B',1,0.882239,75,501031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',17.8017,182671907,117760,NULL,'2024-02-05 06:42:21',1707115341,NULL),(1878114396,34009128,1,4328327,1,1,1,'A',1,0.940397,151,755822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',23.692,182000200,120814,NULL,'2023-12-16 06:25:18',1702707918,NULL),(1876537036,34009547,1,1774604,0,1,1,'B',1,0.882522,97,512122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',15.1167,179791088,159611,NULL,'2023-07-11 15:53:15',1689090795,NULL),(1876587958,34009547,1,2051068,0,1,1,'B',1,0.884375,92,547108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 127, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.162,179791168,94743,NULL,'2023-07-11 15:59:01',1689091141,NULL),(1876563634,34011206,1,2026862,0,1,1,'D',1,0.642544,19,233696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 228}}',1.52668,179914385,171846,NULL,'2023-07-19 15:05:59',1689779159,NULL),(1877788350,34011206,1,2540744,1,1,1,'D',1,0.686818,129,20601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 230, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',2.82928,181479805,278248,NULL,'2023-11-05 17:45:37',1699206337,NULL),(1876649337,34011206,1,3159351,1,1,1,'C',1,0.710784,32,217093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 306}}',3.88229,179898583,69698,NULL,'2023-07-18 15:27:50',1689694070,NULL),(1876563135,34011206,1,2535969,0,1,1,'C',1,0.716582,67,234677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 85, \"great\": 341}, \"maximum_statistics\": {\"great\": 591}}',4.58443,179898741,174914,NULL,'2023-07-18 15:39:11',1689694751,NULL),(1877815729,34011206,1,2051066,0,1,1,'B',1,0.875,148,555857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',26.4808,181554142,181746,NULL,'2023-11-11 13:34:06',1699709646,NULL),(1876749468,34011206,1,2082975,1,1,1,'A',1,0.93949,314,751260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',31.4942,179952161,276255,NULL,'2023-07-22 04:30:30',1690000230,NULL),(1876731422,34011206,1,2051068,1,1,1,'S',1,0.975,160,839229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.6835,179945385,149934,NULL,'2023-07-21 17:06:16',1689959176,NULL),(1876684449,34011206,1,1774604,0,1,1,'S',1,0.975645,349,847031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',36.7419,179957883,330506,NULL,'2023-07-22 13:43:41',1690033421,NULL),(1878132120,34011206,1,1772048,0,1,1,'A',1,0.94724,616,818403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',61.7392,181942069,669780,NULL,'2023-12-11 15:17:30',1702307850,NULL),(1876445485,34011629,1,1028483,0,1,1,'C',1,0.761468,58,309447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',3.28275,179717424,47268,NULL,'2023-07-06 23:13:25',1688685205,NULL),(1876525246,34011629,1,3848159,0,1,1,'C',1,0.770701,51,304004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',4.81982,179713998,48460,NULL,'2023-07-06 17:45:49',1688665549,NULL),(1876454043,34011629,1,1502237,0,1,1,'C',1,0.772388,33,289207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 134}}',5.0243,179717701,39703,NULL,'2023-07-06 23:42:41',1688686961,NULL),(1876413520,34011629,1,3198647,0,1,1,'B',1,0.822368,35,362636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',6.9086,179717677,46454,NULL,'2023-07-06 23:39:19',1688686759,NULL),(1876525365,34011629,1,2760701,1,1,1,'B',1,0.857143,123,466617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 294}}',10.9679,179714375,140511,NULL,'2023-07-06 18:12:01',1688667121,NULL),(2732082545,34011908,1,4242810,1,1,1,'A',1,0.915033,114,596595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',21.7194,183686257,175540,NULL,'2024-04-26 11:35:21',1714131321,NULL),(1877274666,34012214,1,2162596,0,1,1,'D',1,0.684211,39,216626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',1.19196,180656590,31852,NULL,'2023-09-06 15:01:57',1694012517,NULL),(1877241607,34012214,1,1228199,0,1,1,'C',1,0.75,23,339697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',2.04532,180656570,17150,NULL,'2023-09-06 15:00:14',1694012414,NULL),(1876516024,34012685,1,2410311,0,1,1,'C',1,0.760471,90,153683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 239}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',6.44685,179724325,115512,NULL,'2023-07-07 11:57:20',1688731040,NULL),(1876510962,34015744,1,340858,1,1,1,'C',1,0.741697,32,259265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',3.7023,179722990,108778,NULL,'2023-07-07 09:49:54',1688723394,NULL),(2931218782,34017911,1,2879863,0,1,1,'A',1,0.947826,115,744603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',19.4328,184145450,76177,NULL,'2024-06-02 13:46:03',1717335963,NULL),(1876420253,34020860,1,2162596,0,1,1,'D',1,0.668421,20,197243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',1.11721,179734751,30186,NULL,'2023-07-08 03:30:53',1688787053,NULL),(1876443271,34020860,1,1774604,0,1,1,'C',1,0.789398,103,357808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',8.48429,179734959,146441,NULL,'2023-07-08 03:47:54',1688788074,NULL),(1876838440,34020860,1,2359016,0,1,1,'B',1,0.845291,164,515698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 223}}',12.6442,180172841,144432,NULL,'2023-08-05 03:27:13',1691206033,NULL),(1876689323,34020860,1,2012563,0,1,1,'B',1,0.879032,62,612437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',12.9564,180089665,32626,NULL,'2023-07-30 18:32:06',1690741926,NULL),(1876541399,34023147,1,2012563,0,1,1,'D',1,0.669355,10,169705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',0.883482,179782304,13740,NULL,'2023-07-11 03:25:43',1689045943,NULL),(1876623257,34023550,1,837665,0,1,1,'C',1,0.789298,83,379326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 299}}',12.5005,179801745,154413,NULL,'2023-07-12 09:02:27',1689152547,NULL),(2377912015,34024729,1,968319,0,1,1,'D',1,0.671053,42,210194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',1.3235,182863989,38083,NULL,'2024-02-20 12:19:55',1708431595,NULL),(1878443665,34025438,1,1509440,0,1,1,'D',1,0.435,13,35966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 81, \"great\": 55}, \"maximum_statistics\": {\"great\": 200}}',0.050042,182272680,31726,NULL,'2024-01-05 15:22:24',1704468144,NULL),(1878343211,34025438,1,29325,1,1,1,'D',1,0.55,22,104657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 58}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',0.249254,182272703,59166,NULL,'2024-01-05 15:24:08',1704468248,NULL),(1878445390,34025438,1,1517376,0,1,1,'C',1,0.708661,40,280499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 127}}',1.68609,182272814,73962,NULL,'2024-01-05 15:31:50',1704468710,NULL),(1876637856,34029357,1,2162596,0,1,1,'D',1,0.689474,26,215724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',1.18409,179767334,30562,NULL,'2023-07-10 04:16:47',1688962607,NULL),(1876542157,34029357,1,2162598,0,1,1,'C',1,0.704545,32,213764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',2.15266,179787499,44150,NULL,'2023-07-11 11:54:02',1689076442,NULL),(1876541934,34029357,1,2012563,0,1,1,'B',1,0.862903,33,462373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',7.69988,179787360,21572,NULL,'2023-07-11 11:44:53',1689075893,NULL),(1876647410,34029967,1,1773498,0,1,1,'C',1,0.79085,67,309365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',4.51721,179756395,114665,NULL,'2023-07-09 11:50:28',1688903428,NULL),(1877789226,34034068,1,2025643,0,1,1,'C',1,0.764706,12,348775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',1.10117,181444006,11172,NULL,'2023-11-03 09:49:08',1699004948,NULL),(1877918354,34034068,1,2006816,0,1,1,'B',1,0.857143,3,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',1.51322,181653188,23700,NULL,'2023-11-19 02:44:12',1700361852,NULL),(1876625577,34034603,1,2127602,1,1,1,'C',1,0.795302,31,316323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 217}, \"maximum_statistics\": {\"great\": 298}}',8.29923,179859511,86630,NULL,'2023-07-16 01:48:10',1689472090,NULL),(1876641892,34034603,1,3463100,1,1,1,'B',1,0.885666,115,549765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 293}}',21.2503,179767962,181976,NULL,'2023-07-10 05:42:34',1688967754,NULL),(1876598731,34034603,1,4139963,1,1,1,'A',1,0.972561,87,753059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',33.1243,179782233,111078,NULL,'2023-07-11 03:17:03',1689045423,NULL),(1876581732,34035174,1,61333,0,1,1,'D',1,0.503641,34,41406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 169, \"great\": 172}, \"maximum_statistics\": {\"great\": 412}}',0.266771,179790611,83834,NULL,'2023-07-11 15:25:50',1689089150,NULL),(1876539431,34035174,1,2012563,0,1,1,'D',1,0.58871,21,117944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 21}, \"maximum_statistics\": {\"great\": 62}}',0.459506,179768685,13342,NULL,'2023-07-10 07:08:49',1688972929,NULL),(1876596067,34035174,1,2061106,1,1,1,'C',1,0.709707,37,229350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 337}, \"maximum_statistics\": {\"great\": 546}}',4.09936,179794157,228976,NULL,'2023-07-11 19:47:09',1689104829,NULL),(1876624629,34035174,1,3068940,1,1,1,'B',1,0.872591,114,497793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 467}}',20.742,179794088,227221,NULL,'2023-07-11 19:42:54',1689104574,NULL),(1876572306,34035174,1,2561451,1,1,1,'B',1,0.842903,137,437373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 459}, \"maximum_statistics\": {\"great\": 627}}',21.9715,179789945,260810,NULL,'2023-07-11 14:48:56',1689086936,NULL),(2546719592,34035801,1,1981471,1,1,1,'B',1,0.829511,94,418521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',34.7333,183246371,281882,NULL,'2024-03-22 09:00:27',1711098027,NULL),(1878274847,34035801,1,95561,0,1,1,'B',1,0.841108,96,449866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',40.4044,182164667,168540,NULL,'2023-12-28 12:36:49',1703767009,NULL),(1876546858,34035801,1,3733373,1,1,1,'B',1,0.844311,148,471197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',41.3317,179909683,369204,NULL,'2023-07-19 09:30:23',1689759023,NULL),(1876688926,34035807,1,2012563,0,1,1,'D',1,0.677419,38,222351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',1.04363,180073782,18230,NULL,'2023-07-29 19:22:11',1690658531,NULL),(1876638544,34035807,1,2162596,0,1,1,'B',1,0.826316,75,433582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',5.52599,179770229,46146,NULL,'2023-07-10 09:54:19',1688982859,NULL),(1876563180,34035959,1,3896245,1,1,1,'C',1,0.720627,37,110678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 229}, \"maximum_statistics\": {\"great\": 383}}',4.03483,179852354,113084,NULL,'2023-07-15 14:39:37',1689431977,NULL),(1876619715,34036032,1,1863223,0,1,1,'D',1,0.611111,34,178807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 89}, \"maximum_statistics\": {\"great\": 189}}',0.654602,179785398,106376,NULL,'2023-07-11 09:05:59',1689066359,NULL),(1876647652,34036032,1,1773498,0,1,1,'D',1,0.679739,35,179376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 82}, \"maximum_statistics\": {\"great\": 153}}',1.31913,179773309,110436,NULL,'2023-07-10 14:08:25',1688998105,NULL),(1876639071,34036372,1,3852128,1,1,1,'C',1,0.766556,85,320182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 302}}',11.7406,179819801,126900,NULL,'2023-07-13 13:51:22',1689256282,NULL),(1876639139,34036372,1,3852137,1,1,1,'B',1,0.862981,208,585189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 151}, \"maximum_statistics\": {\"great\": 208}}',28.0009,179819770,196740,NULL,'2023-07-13 13:49:43',1689256183,NULL),(1878363639,34036528,1,2162598,0,1,1,'C',1,0.714286,25,228689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',2.61305,182280106,47080,NULL,'2024-01-06 03:14:24',1704510864,NULL),(1876749040,34036837,1,1649182,0,1,1,'B',1,0.822139,115,425306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 293}, \"maximum_statistics\": {\"great\": 402}}',8.59147,180045680,217597,NULL,'2023-07-28 02:59:11',1690513151,NULL),(1876549186,34039652,1,3740825,0,1,1,'D',1,0.674419,21,193542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',1.16799,179782075,35258,NULL,'2023-07-11 03:00:36',1689044436,NULL),(1876646448,34039652,1,3147805,0,1,1,'C',1,0.736686,69,150071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 169}}',2.50962,179779698,62287,NULL,'2023-07-10 22:51:58',1689029518,NULL),(1876646652,34039652,1,3147806,0,1,1,'C',1,0.73506,39,266019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',4.35845,179813243,98418,NULL,'2023-07-13 02:44:24',1689216264,NULL),(1876642180,34042751,1,2162596,0,1,1,'D',1,0.673684,47,206403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',0.97587,179788480,31424,NULL,'2023-07-11 13:12:06',1689081126,NULL),(1878140384,34046848,1,1774604,0,1,1,'A',1,0.908309,151,605245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',22.2294,181952334,213496,NULL,'2023-12-12 11:59:21',1702382361,NULL),(1878382332,34046848,1,1946258,0,1,1,'A',1,0.92268,299,639853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 388}}',27.0034,182233271,309235,NULL,'2024-01-02 13:08:50',1704200930,NULL),(1876621487,34048508,1,1863227,0,1,1,'D',1,0.571429,9,97364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',0.199589,179802870,33840,NULL,'2023-07-12 10:49:16',1689158956,NULL),(1876654788,34048508,1,2003881,0,1,1,'C',1,0.730159,55,242972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',2.46812,179813803,67733,NULL,'2023-07-13 03:49:01',1689220141,NULL),(1876544265,34048508,1,2012563,0,1,1,'C',1,0.758065,47,333295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',2.69118,179802505,21918,NULL,'2023-07-12 10:20:37',1689157237,NULL),(1876644591,34048508,1,2162596,0,1,1,'B',1,0.836842,95,448792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',7.45929,179802607,46102,NULL,'2023-07-12 10:29:20',1689157760,NULL),(1876544367,34050550,1,4103585,0,1,1,'C',1,0.75,40,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',2.68837,179822002,33238,NULL,'2023-07-13 16:13:22',1689264802,NULL),(1876655154,34051171,1,2006814,0,1,1,'D',1,0.6,8,196928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 20}}',0.24107,179917511,35400,NULL,'2023-07-19 19:12:13',1689793933,NULL),(1876558459,34051171,1,3248847,0,1,1,'B',1,0.802139,71,381739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 187}}',5.33903,179826780,76608,NULL,'2023-07-13 23:16:17',1689290177,NULL),(1876778163,34051171,1,890366,0,1,1,'C',1,0.760204,89,329148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',6.38699,179939491,98316,NULL,'2023-07-21 09:09:45',1689930585,NULL),(1876580585,34051171,1,1774604,0,1,1,'B',1,0.835244,82,415337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',10.9205,179927371,137522,NULL,'2023-07-20 13:00:00',1689858000,NULL),(1876756821,34051171,1,3147805,1,1,1,'B',1,0.857988,102,492366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 169}}',11.6165,179960589,90468,NULL,'2023-07-22 16:47:03',1690044423,NULL),(1876795175,34051171,1,3293127,0,1,1,'B',1,0.894366,71,682230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',12.5611,180209210,31082,NULL,'2023-08-07 11:55:45',1691409345,NULL),(1876553667,34051171,1,2012563,0,1,1,'S',1,0.951613,62,766285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,179927226,34524,NULL,'2023-07-20 12:49:12',1689857352,NULL),(1876645743,34051602,1,2162596,0,1,1,'C',1,0.721053,38,276609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',1.61689,179809934,38456,NULL,'2023-07-12 20:14:41',1689192881,NULL),(1876545209,34051602,1,2012563,0,1,1,'B',1,0.806452,29,395780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',5.39046,179810238,22598,NULL,'2023-07-12 20:41:53',1689194513,NULL),(1876648216,34052308,1,2162596,0,1,1,'D',1,0.631579,19,139800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',0.638305,179825762,22496,NULL,'2023-07-13 21:22:42',1689283362,NULL),(1877275634,34054584,1,4196589,1,1,1,'C',1,0.798913,73,436099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',5.33715,180823898,43866,NULL,'2023-09-17 13:41:15',1694958075,NULL),(1876614407,34056009,1,98286,0,1,1,'B',1,0.816667,122,434614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',22.6017,179820140,175964,NULL,'2023-07-13 14:14:20',1689257660,NULL),(1876648296,34057112,1,2162596,0,1,1,'D',1,0.689474,31,194850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',1.36212,179826020,25470,NULL,'2023-07-13 21:50:06',1689285006,NULL),(1876847034,34057112,1,3963581,0,1,1,'C',1,0.719512,19,258504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.65862,180135025,26074,NULL,'2023-08-02 17:40:04',1690998004,NULL),(1877367177,34057112,1,3906746,1,1,1,'C',1,0.7,41,256178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',2.06927,180968153,86296,NULL,'2023-09-27 19:07:21',1695841641,NULL),(1876778319,34057112,1,4205167,1,1,1,'C',1,0.723684,20,224755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',2.26907,179963978,36120,NULL,'2023-07-22 21:42:08',1690062128,NULL),(1876546862,34057112,1,2012563,0,1,1,'C',1,0.741935,21,255104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',2.50093,179823428,16402,NULL,'2023-07-13 18:03:48',1689271428,NULL),(2560378016,34057921,1,4068449,1,1,1,'D',1,0.690661,66,237707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 257}}',3.63504,183277479,84983,NULL,'2024-03-24 14:37:26',1711291046,NULL),(3250465607,34059421,1,510016,1,1,1,'B',1,0.85,152,465347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 180}}',10.1071,184847968,111659,NULL,'2024-07-31 01:53:50',1722390830,NULL),(1876532923,34059730,1,3709782,1,1,1,'D',1,0.687759,45,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 91, \"great\": 272}, \"maximum_statistics\": {\"great\": 482}}',2.92481,179913039,148533,NULL,'2023-07-19 13:43:28',1689774208,NULL),(1876548186,34059730,1,2012563,0,1,1,'B',1,0.830645,19,370643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',5.35218,179829622,17574,NULL,'2023-07-14 04:30:17',1689309017,NULL),(1877066119,34059935,1,33873,0,1,1,'D',1,0.531026,25,87927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 128, \"great\": 154}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 2}}',0.37012,180607953,135356,NULL,'2023-09-03 06:06:54',1693721214,NULL),(1876662442,34060956,1,2162596,0,1,1,'D',1,0.673684,16,198926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',0.923373,179983782,29600,NULL,'2023-07-24 06:31:40',1690180300,NULL),(1876573616,34061000,1,222556,0,1,1,'B',1,0.834975,61,401644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 308}, \"maximum_statistics\": {\"great\": 406}}',11.4779,179853860,151241,NULL,'2023-07-15 16:25:12',1689438312,NULL),(1877306168,34061596,1,1442771,0,1,1,'C',1,0.703125,36,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.46614,180884618,30096,NULL,'2023-09-21 23:02:40',1695337360,NULL),(3406752197,34062850,1,1261691,1,1,1,'S',1,0.984177,158,966542,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 153, \"ignore_hit\": 30, \"ignore_miss\": 35, \"large_bonus\": 27, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 30, \"large_bonus\": 28, \"small_bonus\": 214}, \"total_score_without_mods\": 966542}',31.204,NULL,0,'2024-08-26 15:23:48','2024-08-26 15:25:19',1724685919,7673),(3406738783,34062850,1,3842512,1,1,1,'A',1,0.907834,217,755420,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 217}, \"total_score_without_mods\": 755420}',52.69,NULL,0,'2024-08-26 15:21:38','2024-08-26 15:22:42',1724685762,7673),(3394020934,34062850,1,2016124,1,1,1,'B',1,0.899441,175,694236,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 295, \"ignore_miss\": 64, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}, \"total_score_without_mods\": 694236}',82.2213,NULL,0,'2024-08-24 12:51:59','2024-08-24 12:53:41',1724504021,7673),(3394032728,34062850,1,2016124,1,1,1,'A',1,0.934358,133,784581,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 324, \"ignore_miss\": 33, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}, \"total_score_without_mods\": 784581}',85.8432,NULL,0,'2024-08-24 12:54:12','2024-08-24 12:55:52',1724504152,7673),(1877776788,34064062,1,2162596,0,1,1,'C',1,0.763158,40,307628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',2.72871,181500469,35222,NULL,'2023-11-07 10:47:54',1699354074,NULL),(1876550312,34065172,1,2012563,0,1,1,'B',1,0.814516,53,457684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.9282,179843113,27182,NULL,'2023-07-15 00:01:38',1689379298,NULL),(1876648984,34066590,1,1773539,0,1,1,'C',1,0.732673,24,304624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',1.93132,179846657,68065,NULL,'2023-07-15 06:18:56',1689401936,NULL),(1877459961,34067246,1,1863293,0,1,1,'B',1,0.807292,33,369400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',5.88602,181138837,88608,NULL,'2023-10-10 13:40:18',1696945218,NULL),(1876548600,34067597,1,1491487,0,1,1,'D',1,0.426901,17,17965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 77, \"great\": 52}, \"maximum_statistics\": {\"great\": 171}}',0.046493,179850010,22480,NULL,'2023-07-15 11:41:30',1689421290,NULL),(1876558485,34067597,1,3248847,0,1,1,'D',1,0.622995,33,42487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 75}, \"maximum_statistics\": {\"great\": 187}}',0.634143,179862947,45449,NULL,'2023-07-16 07:43:33',1689493413,NULL),(1876645089,34067597,1,3471612,0,1,1,'D',1,0.590249,30,32312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 101, \"great\": 188}, \"maximum_statistics\": {\"great\": 482}}',0.756454,179883894,95870,NULL,'2023-07-17 15:06:13',1689606373,NULL),(1876538045,34067597,1,2463116,0,1,1,'C',1,0.728188,26,59564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 149}}',2.04418,179897211,33078,NULL,'2023-07-18 13:58:20',1689688700,NULL),(1876548302,34067597,1,1491486,0,1,1,'C',1,0.741071,19,253154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',3.49414,179865979,26404,NULL,'2023-07-16 12:05:16',1689509116,NULL),(1877929331,34067597,1,3999384,1,1,1,'C',1,0.762048,29,291865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',3.7585,181671250,47134,NULL,'2023-11-20 12:52:59',1700484779,NULL),(1876569353,34067597,1,3900796,1,1,1,'B',1,0.820988,103,419264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',9.52504,179868754,108406,NULL,'2023-07-16 15:26:59',1689521219,NULL),(1876567776,34067765,1,2036901,0,1,1,'D',1,0.465306,22,105184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 87, \"great\": 70}, \"maximum_statistics\": {\"great\": 245}}',0.075301,179849647,115496,NULL,'2023-07-15 11:15:09',1689419709,NULL),(1876633591,34067765,1,2162144,0,1,1,'D',1,0.520513,40,73151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 58}, \"maximum_statistics\": {\"great\": 195}}',0.149855,179849588,44597,NULL,'2023-07-15 11:09:35',1689419375,NULL),(1877016391,34070490,1,4215316,0,1,1,'C',1,0.72619,53,288039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 84}}',3.02438,180339312,25876,NULL,'2023-08-15 19:25:41',1692127541,NULL),(1876575895,34070527,1,2045770,0,1,1,'C',1,0.740196,52,251222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 204}}',3.18175,179864392,55966,NULL,'2023-07-16 09:59:08',1689501548,NULL),(1876606435,34070599,1,2657261,1,1,1,'B',1,0.809211,68,398695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',3.08065,179864673,63712,NULL,'2023-07-16 10:25:11',1689503111,NULL),(3408154685,34071020,1,2328292,0,1,1,'B',1,0.851562,61,528371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',10.9754,185190103,34310,NULL,'2024-08-26 20:12:29',1724703149,NULL),(1876576024,34074786,1,2045770,0,1,1,'C',1,0.769608,33,282350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',5.21871,179867743,55031,NULL,'2023-07-16 14:10:23',1689516623,NULL),(1876581566,34075424,1,2045770,0,1,1,'A',1,0.901961,142,586381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',17.3569,179935721,111562,NULL,'2023-07-21 02:25:03',1689906303,NULL),(1876636347,34078359,1,3850219,0,1,1,'B',1,0.845982,49,436224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 224}}',10.959,179876513,82510,NULL,'2023-07-17 04:37:12',1689568632,NULL),(1876578989,34078359,1,3999384,1,1,1,'A',1,0.957831,90,720616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',26.0341,179923057,88648,NULL,'2023-07-20 05:37:27',1689831447,NULL),(1876728401,34079541,1,2045771,0,1,1,'C',1,0.790881,44,322063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 318}}',8.90459,179953361,99668,NULL,'2023-07-22 06:33:46',1690007626,NULL),(1876576872,34079541,1,2045770,0,1,1,'B',1,0.860294,100,467020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',11.6261,179878809,86276,NULL,'2023-07-17 08:36:48',1689583008,NULL),(1876575269,34079541,1,1774604,0,1,1,'B',1,0.889685,86,521845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',17.6005,179879022,155836,NULL,'2023-07-17 08:54:02',1689584042,NULL),(1876602315,34079541,1,2073781,0,1,1,'A',1,0.903846,96,548383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',21.668,179879341,128478,NULL,'2023-07-17 09:25:51',1689585951,NULL),(1876600576,34084634,1,3819871,0,1,1,'C',1,0.745283,19,18739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',1.66414,179891051,26283,NULL,'2023-07-18 03:13:33',1689650013,NULL),(1876600582,34084634,1,3819871,0,1,1,'C',1,0.764151,52,324386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',4.68628,179891462,41472,NULL,'2023-07-18 04:05:48',1689653148,NULL),(1876600655,34084634,1,3819871,0,1,1,'B',1,0.816038,45,185414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',5.80952,179908155,33490,NULL,'2023-07-19 06:54:16',1689749656,NULL),(1877052639,34085896,1,1840562,0,1,1,'B',1,0.858156,34,437615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',9.71628,180519413,46230,NULL,'2023-08-28 07:18:44',1693207124,NULL),(1876589309,34086127,1,2944443,0,1,1,'C',1,0.704678,25,244411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 171}}',2.09095,179895351,63301,NULL,'2023-07-18 11:29:50',1689679790,NULL),(1876561190,34086703,1,2868386,0,1,1,'D',1,0.667995,58,171152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 137, \"great\": 390}, \"maximum_statistics\": {\"great\": 753}}',2.97121,179916090,199555,NULL,'2023-07-19 17:02:01',1689786121,NULL),(1876541527,34086703,1,4103583,0,1,1,'B',1,0.865854,120,495044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 246}}',22.5409,179907282,120780,NULL,'2023-07-19 05:11:06',1689743466,NULL),(1876583855,34086703,1,2045771,0,1,1,'A',1,0.90566,136,577457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',23.3642,179923646,180572,NULL,'2023-07-20 06:55:02',1689836102,NULL),(1876622981,34087571,1,2385407,0,1,1,'C',1,0.762238,50,292521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',4.98849,179898747,88032,NULL,'2023-07-18 15:39:34',1689694774,NULL),(1876624263,34087993,1,2388386,0,1,1,'C',1,0.726923,35,253905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',1.7646,179899432,48652,NULL,'2023-07-18 16:29:21',1689697761,NULL),(1876623573,34087993,1,2387667,0,1,1,'C',1,0.724891,49,229082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 229}}',2.57475,179899478,63016,NULL,'2023-07-18 16:32:43',1689697963,NULL),(1876583163,34088709,1,2045771,0,1,1,'D',1,0.677673,40,89652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',1.5978,179901142,74312,NULL,'2023-07-18 18:47:50',1689706070,NULL),(1876633308,34088709,1,3675957,0,1,1,'B',1,0.813433,53,375905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',6.96697,179901238,99739,NULL,'2023-07-18 18:55:10',1689706510,NULL),(1876579036,34090760,1,2045770,0,1,1,'C',1,0.784314,70,320102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',5.84622,179905747,65722,NULL,'2023-07-19 02:14:46',1689732886,NULL),(1876681613,34090851,1,32337,0,1,1,'D',1,0.6925,49,236053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',2.66333,180078441,86857,NULL,'2023-07-30 03:25:55',1690687555,NULL),(1876718583,34090851,1,70076,0,1,1,'C',1,0.746988,42,251919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',2.82272,180078340,76575,NULL,'2023-07-30 03:17:17',1690687037,NULL),(1876689286,34091988,1,3599308,1,1,1,'B',1,0.810811,51,359169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',6.3795,179954559,57104,NULL,'2023-07-22 08:49:20',1690015760,NULL),(1878089194,34092523,1,4019233,1,1,1,'D',1,0.554878,16,143392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 30}, \"maximum_statistics\": {\"great\": 82}}',0.201455,182030815,49164,NULL,'2023-12-18 09:42:04',1702892524,NULL),(2549707145,34092523,1,2347507,0,1,1,'C',1,0.748521,38,276733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',3.64243,183252849,50134,NULL,'2024-03-22 19:58:22',1711137502,NULL),(2563435921,34092523,1,46804,0,1,1,'B',1,0.840517,95,440043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.9064,183284469,106382,NULL,'2024-03-25 02:20:57',1711333257,NULL),(2563454010,34092523,1,666081,0,1,1,'B',1,0.863071,86,501516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',19.4398,183284516,146154,NULL,'2024-03-25 02:27:39',1711333659,NULL),(2563430598,34092523,1,46803,0,1,1,'S',1,0.972222,126,797060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,183284463,100516,NULL,'2024-03-25 02:19:00',1711333140,NULL),(2563420651,34092523,1,1720899,1,1,1,'S',1,0.970238,84,795208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',24.8051,183284448,58806,NULL,'2024-03-25 02:15:18',1711332918,NULL),(2563444968,34092523,1,392097,0,1,1,'A',1,0.961538,115,757128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',41.8842,183284492,190118,NULL,'2024-03-25 02:24:20',1711333460,NULL),(1876605832,34092661,1,2073781,0,1,1,'D',1,0.596154,25,58109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 123}, \"maximum_statistics\": {\"great\": 286}}',0.523655,179923827,57464,NULL,'2023-07-20 07:18:19',1689837499,NULL),(2650448789,34092756,1,3497904,1,1,1,'B',1,0.814286,73,438110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',7.11628,183491003,46650,NULL,'2024-04-10 15:29:24',1712762964,NULL),(1876581288,34092756,1,2045770,0,1,1,'B',1,0.833333,53,400044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',9.11809,179933654,72769,NULL,'2023-07-20 21:51:52',1689889912,NULL),(1876635022,34093285,1,2162146,1,1,1,'D',1,0.548433,12,86503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 102, \"great\": 136}, \"maximum_statistics\": {\"great\": 351}}',0.40079,179931567,73958,NULL,'2023-07-20 18:25:13',1689877513,NULL),(1876606102,34093285,1,2073781,0,1,1,'B',1,0.812937,76,376690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',7.81669,179931343,108039,NULL,'2023-07-20 18:04:45',1689876285,NULL),(1876533561,34093285,1,1773539,0,1,1,'B',1,0.891089,46,596326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',10.8826,179931647,103028,NULL,'2023-07-20 18:32:55',1689877975,NULL),(1876653026,34093285,1,1979942,0,1,1,'B',1,0.89126,87,521814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 417}, \"maximum_statistics\": {\"great\": 492}}',20.3676,179931705,224342,NULL,'2023-07-20 18:38:04',1689878284,NULL),(1876634474,34093285,1,2162144,1,1,1,'S',1,0.976923,195,848837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',26.9278,179931535,185812,NULL,'2023-07-20 18:23:35',1689877415,NULL),(1877935241,34093594,1,4010782,1,1,1,'A',1,0.932432,74,777779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',18.7721,181567887,40178,NULL,'2023-11-12 10:26:26',1699784786,NULL),(1877935641,34093594,1,4364483,1,1,1,'B',1,0.858333,103,547307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',22.3542,181656242,100122,NULL,'2023-11-19 08:35:49',1700382949,NULL),(1876653432,34095914,1,1982307,0,1,1,'D',1,0.672932,47,239515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 133}}',1.31144,179918964,71634,NULL,'2023-07-19 21:49:06',1689803346,NULL),(1878266674,34097069,1,1773539,0,1,1,'C',1,0.767327,37,349297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',3.42007,182185812,70624,NULL,'2023-12-29 23:04:08',1703891048,NULL),(3161950412,34097247,1,28894,0,1,1,'C',1,0.784404,41,305616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',5.28234,184657204,60798,NULL,'2024-07-15 07:08:40',1721027320,NULL),(1876580749,34098733,1,2045770,0,1,1,'C',1,0.784314,85,334750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 204}}',5.23737,179928796,73593,NULL,'2023-07-20 14:39:22',1689863962,NULL),(1876764737,34104568,1,827993,1,1,1,'D',1,0.631884,39,152317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 157}, \"maximum_statistics\": {\"great\": 345}}',1.65914,179938072,77752,NULL,'2023-07-21 06:40:14',1689921614,NULL),(1876760240,34104568,1,1323508,0,1,1,'D',1,0.66087,55,251096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',1.87864,179938002,85315,NULL,'2023-07-21 06:34:50',1689921290,NULL),(1876739969,34104568,1,2066667,1,1,1,'D',1,0.671815,51,187114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',4.08982,179938034,73002,NULL,'2023-07-21 06:37:40',1689921460,NULL),(1877549111,34105014,1,2039076,0,1,1,'D',1,0.664179,33,217095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',1.29305,181139048,58160,NULL,'2023-10-10 14:01:54',1696946514,NULL),(1876866033,34105014,1,2762137,1,1,1,'C',1,0.712329,20,265477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',1.49461,180152284,31802,NULL,'2023-08-03 20:16:46',1691093806,NULL),(1877549230,34105014,1,2039077,1,1,1,'B',1,0.871795,56,577068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',10.9033,181184283,55251,NULL,'2023-10-14 04:52:22',1697259142,NULL),(1877796103,34105014,1,2039077,1,1,1,'A',1,0.910256,78,672163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 78}}',15.7073,181496077,70791,NULL,'2023-11-07 00:44:28',1699317868,NULL),(1876667917,34105744,1,1982307,1,1,1,'B',1,0.894737,104,692272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',12.8212,180092968,152544,NULL,'2023-07-31 00:18:42',1690762722,NULL),(1876769740,34105744,1,1951715,1,1,1,'B',1,0.854545,143,496888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',16.3041,180093030,188187,NULL,'2023-07-31 00:26:50',1690763210,NULL),(1877326339,34105744,1,39752,0,1,1,'S',1,0.957143,70,699743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',27.5918,180896212,34836,NULL,'2023-09-22 18:57:46',1695409066,NULL),(1876744098,34105744,1,2073781,0,1,1,'A',1,0.928322,156,662960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',27.6731,179974592,189993,NULL,'2023-07-23 14:50:31',1690123831,NULL),(1876665600,34105744,1,1979942,1,1,1,'A',1,0.919715,183,602797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',28.6484,180093001,268093,NULL,'2023-07-31 00:23:48',1690763028,NULL),(1877251672,34106173,1,750664,0,1,1,'C',1,0.785235,73,349703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',7.53275,180697686,149338,NULL,'2023-09-09 09:19:47',1694251187,NULL),(1876684330,34107087,1,1774604,0,1,1,'B',1,0.813754,70,376541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',7.73203,179956781,129147,NULL,'2023-07-22 12:21:35',1690028495,NULL),(1876770692,34108699,1,2136817,0,1,1,'C',1,0.774436,86,342470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',4.24073,180009349,52853,NULL,'2023-07-25 19:39:16',1690313956,NULL),(1876686661,34109123,1,1774604,0,1,1,'B',1,0.842407,50,412489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',9.82619,179975998,120947,NULL,'2023-07-23 16:27:51',1690129671,NULL),(1876725540,34109123,1,2045770,0,1,1,'A',1,0.919118,146,644592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 204}}',18.8415,179964681,125317,NULL,'2023-07-22 22:59:46',1690066786,NULL),(1876725934,34109123,1,2045770,1,1,1,'S',1,0.968137,204,818636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',28.3501,179976147,163540,NULL,'2023-07-23 16:40:58',1690130458,NULL),(2860411688,34109292,1,3783210,1,1,1,'C',1,0.756545,36,373337,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 121, \"ignore_hit\": 26, \"ignore_miss\": 30, \"small_bonus\": 253}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',4.68334,NULL,0,'2024-05-20 05:22:30','2024-05-20 05:24:38',1716182678,7513),(1876669291,34110816,1,2509131,0,1,1,'D',1,0.637931,33,151472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 116}}',0.624807,179992661,27333,NULL,'2023-07-24 18:35:14',1690223714,NULL),(1876680357,34111441,1,981960,0,1,1,'D',1,0.673611,18,240870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',NULL,179999134,204351,NULL,'2023-07-25 05:29:53',1690262993,NULL),(1876810470,34111441,1,2014323,0,1,1,'B',1,0.805936,74,200951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',7.57196,180187279,89637,NULL,'2023-08-06 00:42:02',1691282522,NULL),(1876999561,34111441,1,4097409,0,1,1,'B',1,0.841945,76,425727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',10.0443,180395948,136487,NULL,'2023-08-19 18:28:32',1692469712,NULL),(1876680102,34111860,1,2003881,1,1,1,'S',1,0.970899,189,832210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',22.2116,179966645,236156,NULL,'2023-07-23 02:53:42',1690080822,NULL),(1876748379,34111860,1,1649182,0,1,1,'A',1,0.909204,239,637895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 402}}',22.532,179967544,300432,NULL,'2023-07-23 04:25:30',1690086330,NULL),(1876726317,34111860,1,3023186,0,1,1,'S',1,0.954198,131,830463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',26.6298,179966578,89509,NULL,'2023-07-23 02:45:39',1690080339,NULL),(1876722178,34111860,1,1830054,1,1,1,'S',1,0.974,250,803997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',31.2994,179967037,164246,NULL,'2023-07-23 03:37:31',1690083451,NULL),(2788934485,34112587,1,3897327,1,1,1,'S',1,0.992063,63,978181,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 62, \"ignore_hit\": 34, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 34, \"large_bonus\": 10}}',24.7757,NULL,0,'2024-05-06 19:58:22','2024-05-06 19:59:08',1715025548,7510),(2788927994,34112587,1,4506932,1,1,1,'A',1,0.946565,195,825409,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 235, \"ignore_hit\": 107, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 107, \"large_bonus\": 13}}',27.5615,NULL,0,'2024-05-06 19:54:21','2024-05-06 19:57:42',1715025462,7510),(1876732671,34117331,1,1205930,0,1,1,'B',1,0.828571,96,438629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',29.1415,180038051,84060,NULL,'2023-07-27 15:58:59',1690473539,NULL),(1876697678,34120096,1,2014323,0,1,1,'C',1,0.792237,84,349473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',6.81817,180021964,83561,NULL,'2023-07-26 15:41:03',1690386063,NULL),(2958013269,34120096,1,1954913,0,1,1,'C',1,0.792453,47,331069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',8.14215,184208408,48823,NULL,'2024-06-07 16:55:20',1717779320,NULL),(1876684966,34120234,1,3912814,0,1,1,'C',1,0.769231,59,315272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',4.41053,180007213,58507,NULL,'2023-07-25 16:49:45',1690303785,NULL),(1876889712,34120893,1,3897327,0,1,1,'C',1,0.714286,38,283663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 63}}',2.0913,180248299,29030,NULL,'2023-08-10 02:43:14',1691635394,NULL),(1876889721,34120893,1,3897327,0,1,1,'C',1,0.785714,38,191050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 63}}',5.46498,180248706,29652,NULL,'2023-08-10 03:22:39',1691637759,NULL),(1876699177,34121561,1,1775313,0,1,1,'D',1,0.383333,15,31245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 139, \"great\": 76}, \"maximum_statistics\": {\"great\": 270}}',0.014296,179977749,67302,NULL,'2023-07-23 19:07:28',1690139248,NULL),(1876726024,34124111,1,715037,0,1,1,'C',1,0.707031,27,216666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 128}}',2.16908,179995765,30184,NULL,'2023-07-24 23:23:55',1690241035,NULL),(1876769561,34124111,1,3519547,1,1,1,'C',1,0.766667,27,295185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',4.73147,180029218,51908,NULL,'2023-07-27 03:19:51',1690427991,NULL),(1876700572,34124111,1,3325635,1,1,1,'C',1,0.793333,65,412751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',4.74367,180031091,32166,NULL,'2023-07-27 06:56:54',1690441014,NULL),(1876733373,34124111,1,739016,0,1,1,'B',1,0.822785,50,418717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',5.56112,179994898,28532,NULL,'2023-07-24 21:58:20',1690235900,NULL),(1876710979,34124111,1,2313444,0,1,1,'B',1,0.844037,57,440133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',8.73502,180074384,90369,NULL,'2023-07-29 20:14:20',1690661660,NULL),(1876670323,34124111,1,3246702,1,1,1,'A',1,0.932584,64,643858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',13.2307,180029208,43266,NULL,'2023-07-27 03:18:19',1690427899,NULL),(1876726764,34124111,1,3833035,1,1,1,'A',1,0.914855,93,570653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',16.5151,180017990,131849,NULL,'2023-07-26 10:45:09',1690368309,NULL),(3613641678,34124320,1,74499,0,1,1,'D',1,0.659176,39,177449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 143}, \"maximum_statistics\": {\"great\": 267}}',1.79543,185623588,69736,NULL,'2024-10-02 03:49:15',1727840955,NULL),(3613636696,34124320,1,3897327,1,1,1,'S',1,0.984127,63,805514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',23.5373,185623568,46062,NULL,'2024-10-02 03:47:18',1727840838,NULL),(1877384164,34126467,1,3276207,0,1,1,'C',1,0.75,20,267854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',1.5008,180904534,14046,NULL,'2023-09-23 09:25:51',1695461151,NULL),(1876861031,34126999,1,2749241,0,1,1,'D',1,0.690217,21,211688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',1.71522,180224707,22390,NULL,'2023-08-08 12:23:24',1691497404,NULL),(1877438687,34126999,1,2749240,0,1,1,'C',1,0.788462,33,373079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',3.41346,181180746,16240,NULL,'2023-10-13 21:49:36',1697233776,NULL),(1876920381,34126999,1,3207,0,1,1,'C',1,0.788793,49,408250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',5.90447,180357230,60738,NULL,'2023-08-17 01:15:10',1692234910,NULL),(1876676711,34128291,1,1442774,0,1,1,'D',1,0.655502,28,161079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 106}, \"maximum_statistics\": {\"great\": 209}}',1.26617,179993294,63984,NULL,'2023-07-24 19:34:44',1690227284,NULL),(1876680397,34128291,1,2003881,0,1,1,'B',1,0.875661,57,540328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',9.82768,179993260,151485,NULL,'2023-07-24 19:30:52',1690227052,NULL),(2479221621,34129362,1,46803,0,1,1,'D',1,0.666667,19,171270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.15467,183092347,29248,NULL,'2024-03-09 20:14:19',1710015259,NULL),(1876723990,34130448,1,260581,0,1,1,'A',1,0.903061,86,612221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',11.7641,180014047,56353,NULL,'2023-07-26 03:55:39',1690343739,NULL),(2837737132,34133815,1,4189488,1,1,1,'D',1,0.683333,33,194740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 210}}',2.39271,183929054,55474,NULL,'2024-05-16 04:09:23',1715832563,NULL),(1877300484,34133815,1,4294235,1,1,1,'A',1,0.94,62,643523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',20.3276,180824280,96286,NULL,'2023-09-17 14:07:27',1694959647,NULL),(2261019627,34133815,1,4373186,1,1,1,'B',1,0.899281,233,660392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 278}}',22.2508,182597872,228670,NULL,'2024-01-30 12:31:34',1706617894,NULL),(1877428156,34133815,1,4294235,1,1,1,'S',1,0.971429,175,834837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',30.8476,180863481,149637,NULL,'2023-09-20 11:39:26',1695209966,NULL),(1876700665,34135988,1,4130091,0,1,1,'B',1,0.864322,62,463577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 199}}',11.9559,180022905,74904,NULL,'2023-07-26 16:48:51',1690390131,NULL),(1876696688,34137687,1,46803,0,1,1,'C',1,0.77381,42,354706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.16175,180036706,60288,NULL,'2023-07-27 14:38:41',1690468721,NULL),(1876709131,34137864,1,1095679,0,1,1,'D',1,0.618519,42,189711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 135}}',0.599731,180050512,100495,NULL,'2023-07-28 11:47:03',1690544823,NULL),(1876745978,34137864,1,2396071,0,1,1,'D',1,0.691406,22,293922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 128}}',1.1847,180055640,66948,NULL,'2023-07-28 17:56:40',1690567000,NULL),(1876703681,34137864,1,2288971,1,1,1,'C',1,0.721154,85,284345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 156}}',2.22015,180029685,79528,NULL,'2023-07-27 04:05:44',1690430744,NULL),(1876864282,34137864,1,796620,0,1,1,'C',1,0.741611,42,325363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 149}}',3.40747,180131437,107243,NULL,'2023-08-02 13:16:03',1690982163,NULL),(1876696444,34137864,1,3921055,1,1,1,'C',1,0.766055,87,408698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 218}}',5.17916,180050720,239428,NULL,'2023-07-28 12:02:26',1690545746,NULL),(2987221948,34138137,1,395283,0,1,1,'A',1,0.934307,137,794331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',15.1885,184274248,85448,NULL,'2024-06-13 00:15:39',1718237739,NULL),(3468633523,34139647,1,4215283,0,1,1,'B',1,0.817241,71,383657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 145}}',8.77559,185317957,58115,NULL,'2024-09-06 11:27:34',1725622054,NULL),(1876698558,34143265,1,2014323,0,1,1,'C',1,0.732877,40,249534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',3.12629,180029013,61815,NULL,'2023-07-27 02:59:03',1690426743,NULL),(1876692492,34143265,1,1774604,0,1,1,'B',1,0.809456,45,354526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',7.96859,180029065,110206,NULL,'2023-07-27 03:04:30',1690427070,NULL),(1876737253,34145076,1,2700556,0,1,1,'B',1,0.805031,68,364623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',6.39212,180033142,110332,NULL,'2023-07-27 10:34:19',1690454059,NULL),(1876703542,34145076,1,4130091,1,1,1,'A',1,0.917085,77,594262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',18.6154,180066731,94958,NULL,'2023-07-29 10:51:52',1690627912,NULL),(1876908281,34146292,1,3424969,0,1,1,'C',1,0.738372,19,272799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',4.64021,180144302,24546,NULL,'2023-08-03 09:46:27',1691055987,NULL),(1876733777,34146292,1,3424974,0,1,1,'B',1,0.814815,29,428280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',7.01145,180038276,19162,NULL,'2023-07-27 16:12:50',1690474370,NULL),(2913538524,34147021,1,3426029,1,1,1,'D',1,0.573892,33,97526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 85}, \"maximum_statistics\": {\"great\": 203}}',0.457369,184103518,55003,NULL,'2024-05-30 11:02:13',1717066933,NULL),(2395241575,34147660,1,2014323,0,1,1,'C',1,0.76484,44,312198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',5.01654,182904987,81478,NULL,'2024-02-23 15:59:33',1708703973,NULL),(2497867806,34149599,1,3172075,1,1,1,'C',1,0.710366,32,298743,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 91, \"ignore_hit\": 38, \"ignore_miss\": 31, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 26}}',1.91857,NULL,0,'2024-03-13 10:25:32','2024-03-13 10:27:59',1710325679,7472),(2497875955,34149599,1,3172075,1,1,1,'C',1,0.731707,25,325124,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 98, \"ignore_hit\": 41, \"ignore_miss\": 28, \"large_bonus\": 1, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 26}}',2.37319,NULL,0,'2024-03-13 10:28:15','2024-03-13 10:30:41',1710325841,7472),(1876661986,34149599,1,3999384,1,1,1,'C',1,0.746988,53,293972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 166}}',4.23994,180080032,54288,NULL,'2023-07-30 06:02:15',1690696935,NULL),(1877972766,34150350,1,227886,1,1,1,'C',1,0.733871,18,347818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',1.65798,181819638,92850,NULL,'2023-12-02 08:08:40',1701504520,NULL),(1877952655,34150350,1,3557758,1,1,1,'B',1,0.840164,105,485735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',8.88114,181819743,210588,NULL,'2023-12-02 08:20:21',1701505221,NULL),(1877474202,34150350,1,4059529,1,1,1,'B',1,0.844512,50,416859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 328}}',11.0068,181092244,122186,NULL,'2023-10-07 03:49:05',1696650545,NULL),(1878051837,34150350,1,4287415,1,1,1,'A',1,0.927686,69,188880,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',13.7829,181771453,99670,NULL,'2023-11-28 10:41:55',1701168115,NULL),(2844924769,34150350,1,652653,0,1,1,'A',1,0.959184,76,728561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',17.0266,183945070,74310,NULL,'2024-05-17 14:42:54',1715956974,NULL),(1878051880,34150350,1,4287415,1,1,1,'A',1,0.917355,111,620536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',20.0952,181797140,156880,NULL,'2023-11-30 14:27:36',1701354456,NULL),(1877275124,34150350,1,4283232,1,1,1,'A',1,0.941781,107,661365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',20.367,180736022,93771,NULL,'2023-09-11 15:38:03',1694446683,NULL),(1878030732,34150350,1,3699061,1,1,1,'A',1,0.917323,105,614453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',21.4022,181796723,162781,NULL,'2023-11-30 13:58:24',1701352704,NULL),(1877301353,34150350,1,2014323,0,1,1,'S',1,0.968037,219,822881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',29.8888,180891896,202369,NULL,'2023-09-22 13:29:23',1695389363,NULL),(1878033030,34150350,1,2033181,1,1,1,'S',1,0.97931,145,874602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',31.3849,181819666,125138,NULL,'2023-12-02 08:11:20',1701504680,NULL),(1877111556,34151412,1,1967656,0,1,1,'C',1,0.719745,65,246231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',2.78855,180603692,108201,NULL,'2023-09-02 22:21:46',1693693306,NULL),(1877294033,34151412,1,3314767,0,1,1,'B',1,0.888128,146,607354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',13.8503,180812213,166109,NULL,'2023-09-16 19:53:44',1694894024,NULL),(1876839153,34151700,1,3839060,1,1,1,'C',1,0.781768,30,318063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',4.25008,180128629,58360,NULL,'2023-08-02 09:29:17',1690968557,NULL),(1876803314,34152810,1,2928753,1,1,1,'D',1,0.556886,18,87517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 60}, \"maximum_statistics\": {\"great\": 167}}',0.245647,180118741,40656,NULL,'2023-08-01 16:51:35',1690908695,NULL),(3029014341,34152810,1,4095181,0,1,1,'D',1,0.610197,39,139704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 129}, \"maximum_statistics\": {\"great\": 304}}',0.941344,184365305,79982,NULL,'2024-06-20 15:58:51',1718899131,NULL),(3029030368,34152810,1,3900056,1,1,1,'D',1,0.618677,21,209469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 115}, \"maximum_statistics\": {\"great\": 257}}',1.0103,184365352,192430,NULL,'2024-06-20 16:01:59',1718899319,NULL),(1876674681,34152810,1,1442771,0,1,1,'C',1,0.78125,56,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',3.45268,180065585,41888,NULL,'2023-07-29 09:14:10',1690622050,NULL),(1876695493,34152810,1,1774604,0,1,1,'B',1,0.808023,60,354237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',7.79719,180064151,112247,NULL,'2023-07-29 07:06:11',1690614371,NULL),(1876702954,34152810,1,2014323,0,1,1,'B',1,0.833333,74,435299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',10.1414,180067667,103912,NULL,'2023-07-29 11:59:16',1690631956,NULL),(1876789906,34152810,1,1987597,0,1,1,'B',1,0.828283,166,450496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 396}}',13.3641,180269054,220112,NULL,'2023-08-11 11:56:58',1691755018,NULL),(1876856136,34152810,1,1863413,0,1,1,'B',1,0.895062,67,483062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 162}}',15.2502,180271590,104580,NULL,'2023-08-11 14:44:56',1691765096,NULL),(3032886610,34152810,1,2082975,0,1,1,'B',1,0.874204,104,495958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',16.7295,184373193,140855,NULL,'2024-06-21 09:32:36',1718962356,NULL),(3029003979,34152810,1,4045486,1,1,1,'B',1,0.864562,158,519812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 491}}',18.0744,184365282,226338,NULL,'2024-06-20 15:56:49',1718899009,NULL),(1876680413,34152816,1,1773234,0,1,1,'C',1,0.759136,82,315357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 301}}',6.11764,180100375,122950,NULL,'2023-07-31 12:46:23',1690807583,NULL),(3089513702,34153728,1,1774604,0,1,1,'C',1,0.777937,40,307779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',5.62897,184496758,104458,NULL,'2024-07-01 14:48:33',1719845313,NULL),(3146262520,34153728,1,3551058,1,1,1,'C',1,0.796703,41,364911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',8.00402,184621916,69689,NULL,'2024-07-12 10:19:22',1720779562,NULL),(1877113816,34154112,1,2262644,1,1,1,'D',1,0.690635,49,191963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 166}, \"maximum_statistics\": {\"great\": 299}}',2.32488,180485894,82466,NULL,'2023-08-26 03:01:44',1693018904,NULL),(1877128786,34154112,1,2014323,0,1,1,'C',1,0.76484,56,322727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',4.53534,180485856,89257,NULL,'2023-08-26 02:57:39',1693018659,NULL),(3545356481,34154315,1,4571732,1,1,1,'C',1,0.772414,62,284179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 290}}',7.56268,185476494,99001,NULL,'2024-09-19 18:32:21',1726770741,NULL),(1876774368,34156517,1,869146,0,1,1,'B',1,0.826633,63,438238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 199}}',10.9099,180059934,105214,NULL,'2023-07-29 00:25:18',1690590318,NULL),(1877655494,34157203,1,2542194,0,1,1,'B',1,0.818562,100,385600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',17.6004,181197485,231442,NULL,'2023-10-15 00:33:36',1697330016,NULL),(1876671345,34157551,1,2868384,0,1,1,'D',1,0.569845,51,127436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 129, \"great\": 192}, \"maximum_statistics\": {\"great\": 451}}',0.458417,180094648,154488,NULL,'2023-07-31 03:25:28',1690773928,NULL),(1877123720,34157551,1,904054,0,1,1,'C',1,0.757299,41,357072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 274}}',4.74926,180499325,263655,NULL,'2023-08-26 22:50:31',1693090231,NULL),(1877388185,34158597,1,4279875,1,1,1,'B',1,0.86747,136,547897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 249}}',13.264,180922330,134634,NULL,'2023-09-24 10:07:21',1695550041,NULL),(3205560724,34158902,1,2014323,0,1,1,'A',1,0.924658,219,706256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',22.2136,184752881,185182,NULL,'2024-07-23 09:21:10',1721726470,NULL),(1876676703,34160895,1,2002993,0,1,1,'B',1,0.847032,27,420233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',9.08514,180073388,88436,NULL,'2023-07-29 18:47:55',1690656475,NULL),(1876851979,34161552,1,260581,0,1,1,'C',1,0.729592,27,278766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',2.06548,180136284,34310,NULL,'2023-08-02 19:32:19',1691004739,NULL),(1876899114,34161552,1,1967656,0,1,1,'C',1,0.78344,43,337116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 314}}',5.66453,180137672,130469,NULL,'2023-08-02 21:35:23',1691012123,NULL),(1876735198,34163466,1,1863223,0,1,1,'D',1,0.407407,27,87018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 85, \"great\": 50}, \"maximum_statistics\": {\"great\": 189}}',0.023965,180077788,93196,NULL,'2023-07-30 02:25:36',1690683936,NULL),(3597526744,34164708,1,1778468,1,1,1,'A',1,0.923313,86,642903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',NULL,185587606,119183,NULL,'2024-09-29 01:38:24',1727573904,NULL),(3324994508,34164708,1,1778469,0,1,1,'B',1,0.816872,76,408172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',NULL,185009328,123582,NULL,'2024-08-12 18:33:28',1723487608,NULL),(1876892523,34164708,1,126530,1,1,1,'D',1,0.609375,8,224401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',0.314705,180126427,158130,NULL,'2023-08-02 05:34:08',1690954448,NULL),(2992139355,34164708,1,76554,0,1,1,'D',1,0.65,16,183610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',0.734252,184284526,160070,NULL,'2024-06-13 21:50:49',1718315449,NULL),(3003687678,34164708,1,58665,1,1,1,'C',1,0.704819,38,317597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 83}}',1.26227,184310214,211027,NULL,'2024-06-15 22:49:55',1718491795,NULL),(3003801139,34164708,1,3929720,1,1,1,'B',1,0.822165,68,413418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 194}}',7.27121,184310446,81352,NULL,'2024-06-15 23:21:56',1718493716,NULL),(3031987063,34164708,1,2136032,1,1,1,'B',1,0.892045,38,557708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',12.7984,184371400,50986,NULL,'2024-06-21 04:19:26',1718943566,NULL),(2958927612,34165424,1,3314767,1,1,1,'C',1,0.719178,40,316266,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 122, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',2.46683,NULL,0,'2024-06-07 20:06:35','2024-06-07 20:09:53',1717790993,7566),(1876713980,34165966,1,2026862,0,1,1,'B',1,0.864035,42,501905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',11.1374,180102686,185838,NULL,'2023-07-31 15:29:46',1690817386,NULL),(1876675761,34165966,1,1442771,0,1,1,'A',1,0.927083,82,640867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',12.054,180102620,98126,NULL,'2023-07-31 15:26:10',1690817170,NULL),(1876677688,34165966,1,1442774,0,1,1,'B',1,0.868421,89,512055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',16.6432,180102724,141510,NULL,'2023-07-31 15:31:49',1690817509,NULL),(1876677179,34165967,1,2002993,0,1,1,'C',1,0.767123,48,308167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',4.73522,180085571,89516,NULL,'2023-07-30 13:20:54',1690723254,NULL),(2394351005,34168119,1,3555274,1,1,1,'B',1,0.815341,39,469244,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 124, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 176, \"large_bonus\": 8}}',6.72119,NULL,0,'2024-02-23 13:07:50','2024-02-23 13:10:08',1708693808,7442),(1877424493,34169641,1,4097409,1,1,1,'B',1,0.81003,118,389857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 329}}',6.96909,180931012,146942,NULL,'2023-09-24 21:37:10',1695591430,NULL),(1877408991,34169641,1,2272348,1,1,1,'B',1,0.815217,62,405941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',11.8773,180896870,53132,NULL,'2023-09-22 19:58:14',1695412694,NULL),(1877426063,34169641,1,4215316,1,1,1,'A',1,0.916667,84,702215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',14.7649,180896856,44772,NULL,'2023-09-22 19:56:34',1695412594,NULL),(1876677806,34170130,1,2002993,0,1,1,'D',1,0.664384,35,187047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',2.04114,180095026,72368,NULL,'2023-07-31 04:03:16',1690776196,NULL),(1876677994,34171020,1,2002993,0,1,1,'C',1,0.785388,46,178318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',5.12194,180097384,95554,NULL,'2023-07-31 08:32:32',1690792352,NULL),(1876677794,34171183,1,2526343,0,1,1,'B',1,0.842532,78,39911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 235, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 308}}',5.89502,180097815,103656,NULL,'2023-07-31 09:14:30',1690794870,NULL),(1876776431,34171183,1,3213682,1,1,1,'B',1,0.836391,92,484217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',10.7418,180100854,188249,NULL,'2023-07-31 13:20:09',1690809609,NULL),(1876726890,34171183,1,3411895,1,1,1,'B',1,0.835135,72,428775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 129, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 185}}',12.8373,180108347,181512,NULL,'2023-08-01 00:27:56',1690849676,NULL),(1876677804,34171183,1,2526343,0,1,1,'B',1,0.871753,102,521124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 248, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 308}}',13.1753,180099581,173772,NULL,'2023-07-31 11:44:32',1690803872,NULL),(1876743089,34171183,1,2388386,1,1,1,'A',1,0.957692,129,768954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 120, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 130}}',15.0374,180097958,116131,NULL,'2023-07-31 09:28:28',1690795708,NULL),(1876705131,34171183,1,3341055,1,1,1,'B',1,0.85533,105,464417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',15.3182,180108120,226758,NULL,'2023-08-01 00:02:07',1690848127,NULL),(1876886898,34171183,1,3894746,1,1,1,'A',1,0.956522,49,715701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',16.5263,180179499,37754,NULL,'2023-08-05 13:22:07',1691241727,NULL),(1876742508,34171183,1,2387667,0,1,1,'A',1,0.936681,64,639334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 208, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 229}}',19.9997,180097997,133840,NULL,'2023-07-31 09:32:35',1690795955,NULL),(1876889537,34171183,1,1370257,1,1,1,'B',1,0.880208,122,534460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',20.8047,180147087,272112,NULL,'2023-08-03 13:39:47',1691069987,NULL),(1876867309,34171183,1,3872591,1,1,1,'B',1,0.891753,115,587733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',24.0739,180179543,108986,NULL,'2023-08-05 13:25:05',1691241905,NULL),(1876847138,34171183,1,3076504,1,1,1,'B',1,0.858974,169,507454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',24.4135,180173165,200862,NULL,'2023-08-05 03:53:14',1691207594,NULL),(1876848407,34171183,1,2387666,0,1,1,'A',1,0.90597,77,568740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 283, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',25.0939,180204218,189460,NULL,'2023-08-07 02:27:30',1691375250,NULL),(1876893687,34171183,1,4108463,1,1,1,'A',1,0.92053,124,695280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',25.1611,180179519,98830,NULL,'2023-08-05 13:23:36',1691241816,NULL),(1876847265,34171183,1,3076505,1,1,1,'A',1,0.968619,184,818686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',29.1093,180173099,180103,NULL,'2023-08-05 03:48:07',1691207287,NULL),(1876834045,34171183,1,675986,1,1,1,'A',1,0.93956,170,670094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 408, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 455}}',32.9688,180179756,305128,NULL,'2023-08-05 13:37:37',1691242657,NULL),(1876821278,34171183,1,196711,1,1,1,'A',1,0.968543,160,755390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302}}',39.6415,180180026,243258,NULL,'2023-08-05 13:55:55',1691243755,NULL),(1876874858,34172178,1,100303,0,1,1,'C',1,0.746819,90,125857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 230}, \"maximum_statistics\": {\"great\": 393}}',3.80618,180221818,117288,NULL,'2023-08-08 07:41:14',1691480474,NULL),(1876850593,34172974,1,4096674,1,1,1,'A',1,0.90266,350,308504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 701}, \"maximum_statistics\": {\"great\": 827}}',58.4788,180236586,432598,NULL,'2023-08-09 08:02:36',1691568156,NULL),(2054221256,34173795,1,4108639,1,1,1,'B',1,0.869697,38,451060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',10.1354,182431320,56939,NULL,'2024-01-17 21:14:36',1705526076,NULL),(1876898551,34173909,1,1967656,0,1,1,'B',1,0.824841,81,417644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 314}}',8.74895,180116728,159877,NULL,'2023-08-01 14:23:02',1690899782,NULL),(1876923180,34175224,1,1774604,0,1,1,'C',1,0.704871,57,110206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',2.64595,180362508,87076,NULL,'2023-08-17 11:27:45',1692271665,NULL),(1876797350,34175224,1,1774604,0,1,1,'B',1,0.845272,147,457262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',12.3674,180142748,168800,NULL,'2023-08-03 07:15:06',1691046906,NULL),(3066159292,34175558,1,1205931,0,1,1,'C',1,0.707207,28,233711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',2.77605,184445385,41122,NULL,'2024-06-27 08:36:22',1719477382,NULL),(3066094162,34175558,1,1492014,0,1,1,'C',1,0.794118,33,374921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',5.94479,184445246,27130,NULL,'2024-06-27 08:15:08',1719476108,NULL),(3257109272,34175558,1,1492013,0,1,1,'B',1,0.894737,38,651321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,184862548,13240,NULL,'2024-08-01 07:14:17',1722496457,NULL),(1876915645,34176828,1,4231469,1,1,1,'A',1,0.909722,72,702119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',15.1193,180125137,35670,NULL,'2023-08-02 03:20:31',1690946431,NULL),(1877651870,34176984,1,2002993,0,1,1,'C',1,0.73516,41,269988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',3.14172,181235613,88382,NULL,'2023-10-18 00:14:13',1697588053,NULL),(1876819277,34177279,1,2026862,0,1,1,'D',1,0.642544,41,146481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 102}, \"maximum_statistics\": {\"great\": 228}}',1.13526,180122953,60894,NULL,'2023-08-01 23:44:52',1690933492,NULL),(1876894580,34178188,1,3900796,0,1,1,'B',1,0.820988,155,471793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',10.6569,180223912,146072,NULL,'2023-08-08 11:13:26',1691493206,NULL),(1876705525,34178398,1,1793536,1,1,1,'D',1,0.66,11,161321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 50}}',0.692062,180114942,11556,NULL,'2023-08-01 12:03:23',1690891403,NULL),(1876769707,34178398,1,1707243,0,1,1,'C',1,0.723958,28,235232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.07875,180114964,24490,NULL,'2023-08-01 12:05:22',1690891522,NULL),(1877122026,34180138,1,2002993,0,1,1,'C',1,0.723744,48,263162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 219}}',4.37432,180586801,93990,NULL,'2023-09-01 21:18:25',1693603105,NULL),(2626586704,34183236,1,2169170,0,1,1,'S',1,0.953333,150,785428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',20.3673,183434653,106322,NULL,'2024-04-06 02:43:15',1712371395,NULL),(2398408599,34183236,1,2036506,0,1,1,'S',1,0.975138,181,875375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',28.4375,182911513,143821,NULL,'2024-02-24 03:39:27',1708745967,NULL),(1876905154,34183851,1,1751532,0,1,1,'C',1,0.78125,21,378287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 48}}',3.75255,180127196,22232,NULL,'2023-08-02 07:04:46',1690959886,NULL),(1876845001,34183851,1,1842113,0,1,1,'C',1,0.798781,22,347299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',6.58807,180127214,22646,NULL,'2023-08-02 07:06:47',1690960007,NULL),(1876844818,34183851,1,1842112,0,1,1,'A',1,0.926471,34,653709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.04122,180127186,21875,NULL,'2023-08-02 07:03:44',1690959824,NULL),(1877083967,34186599,1,3770607,1,1,1,'B',1,0.866228,48,452693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',12.7398,180583598,85694,NULL,'2023-09-01 16:33:45',1693586025,NULL),(1877407076,34186599,1,4059529,1,1,1,'B',1,0.856707,120,475415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 328}}',15.1536,180910803,167662,NULL,'2023-09-23 16:54:13',1695488053,NULL),(1877867789,34190135,1,2521931,0,1,1,'D',1,0.431604,12,27257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 91, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',0.040871,181701447,36830,NULL,'2023-11-22 21:58:38',1700690318,NULL),(1876871768,34190921,1,2162144,0,1,1,'D',1,0.394872,16,47651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 85, \"great\": 44}, \"maximum_statistics\": {\"great\": 195}}',0.015238,180157765,44618,NULL,'2023-08-04 04:52:50',1691124770,NULL),(1878025171,34191214,1,412932,0,1,1,'B',1,0.84438,188,482207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 347}}',42.2814,181730642,204480,NULL,'2023-11-25 06:54:37',1700895277,NULL),(1878118809,34191214,1,69730,0,1,1,'B',1,0.855717,130,469758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 68, \"great\": 852}, \"maximum_statistics\": {\"great\": 1102}}',48.9816,181912635,530858,NULL,'2023-12-09 10:54:04',1702119244,NULL),(1876847612,34194238,1,3675957,0,1,1,'C',1,0.789179,56,331497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 183}, \"maximum_statistics\": {\"great\": 268}}',5.51164,180165094,89099,NULL,'2023-08-04 15:18:21',1691162301,NULL),(1876881727,34194238,1,3314767,0,1,1,'B',1,0.885845,80,478173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',13.0021,180164177,86041,NULL,'2023-08-04 14:23:52',1691159032,NULL),(1876882024,34194238,1,4213002,1,1,1,'A',1,0.908072,136,626857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 223}}',13.8168,180164123,123485,NULL,'2023-08-04 14:20:12',1691158812,NULL),(1876844610,34196171,1,1582987,0,1,1,'B',1,0.833333,73,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 201}}',9.0661,180157954,74982,NULL,'2023-08-04 05:15:14',1691126114,NULL),(1878294204,34196664,1,906953,0,1,1,'B',1,0.878182,257,584665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',23.8738,182068231,207000,NULL,'2023-12-21 09:12:56',1703149976,NULL),(1877035537,34197109,1,1442771,0,1,1,'C',1,0.791667,34,310517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.38896,180331436,32910,NULL,'2023-08-15 08:45:09',1692089109,NULL),(3572116950,34197219,1,4027149,1,1,1,'D',1,0.628205,51,149185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 103, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',1.50807,185532974,98253,NULL,'2024-09-24 13:22:52',1727184172,NULL),(1877888699,34197219,1,95691,0,1,1,'D',1,0.676136,41,175977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',2.00333,181618066,60638,NULL,'2023-11-16 13:39:20',1700141960,NULL),(2493443354,34197219,1,968319,0,1,1,'B',1,0.833333,114,524833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',10.3873,183124320,79869,NULL,'2024-03-12 13:32:31',1710250351,NULL),(3246018481,34197219,1,968339,0,1,1,'B',1,0.80566,80,365479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',13.5687,184838711,99932,NULL,'2024-07-30 09:19:27',1722331167,NULL),(1878009979,34197713,1,2003303,1,1,1,'S',1,0.964286,42,755662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',11.7789,181816608,24118,NULL,'2023-12-02 02:36:26',1701484586,NULL),(1876848059,34197771,1,732271,1,1,1,'A',1,0.96814,410,841934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 729}, \"maximum_statistics\": {\"great\": 769}}',NULL,180207379,674588,NULL,'2023-08-07 08:55:13',1691398513,NULL),(1878031550,34197771,1,992406,1,1,1,'B',1,0.802016,156,215142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 169, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1538}}',NULL,181731306,548078,NULL,'2023-11-25 08:03:05',1700899385,NULL),(1877696342,34197771,1,1084759,1,1,1,'A',1,0.935207,323,718096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1690}}',NULL,181396058,1330437,NULL,'2023-10-30 13:14:59',1698671699,NULL),(1876852764,34197771,1,1223461,1,1,1,'A',1,0.977,553,915024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 959}, \"maximum_statistics\": {\"great\": 1000}}',NULL,180207698,1015742,NULL,'2023-08-07 09:32:28',1691400748,NULL),(1877975765,34197771,1,1262601,1,1,1,'A',1,0.959885,506,251337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 970}, \"maximum_statistics\": {\"great\": 1047}}',NULL,181783243,558427,NULL,'2023-11-29 10:29:11',1701253751,NULL),(1877976000,34197771,1,1263999,1,1,1,'A',1,0.901382,330,327725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 694}, \"maximum_statistics\": {\"great\": 796}}',NULL,181850147,413748,NULL,'2023-12-04 13:27:09',1701696429,NULL),(1877976726,34197771,1,1267191,1,1,1,'B',1,0.898327,337,332414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',NULL,181850127,428902,NULL,'2023-12-04 13:24:53',1701696293,NULL),(1878112255,34197771,1,1336655,1,1,1,'B',1,0.815394,161,215750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 118, \"great\": 663}, \"maximum_statistics\": {\"great\": 864}}',NULL,181990068,323751,NULL,'2023-12-15 13:27:08',1702646828,NULL),(1877008474,34197771,1,1343641,1,1,1,'B',1,0.825461,124,226322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 227, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1736}}',NULL,180391915,665139,NULL,'2023-08-19 13:05:03',1692450303,NULL),(1877030128,34197771,1,1425840,1,1,1,'A',1,0.940363,411,791848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',NULL,180334573,1201814,NULL,'2023-08-15 13:10:14',1692105014,NULL),(1876950895,34197771,1,1524495,1,1,1,'A',1,0.980935,1262,288349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1862}}',NULL,180304160,1046589,NULL,'2023-08-13 13:47:17',1691934437,NULL),(1878053831,34197771,1,1565902,1,1,1,'A',1,0.91018,166,350096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 710}, \"maximum_statistics\": {\"great\": 835}}',NULL,181805517,392153,NULL,'2023-12-01 06:34:49',1701412489,NULL),(1877588416,34197771,1,1568756,1,1,1,'A',1,0.926401,499,215105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 101, \"great\": 2262}, \"maximum_statistics\": {\"great\": 2534}}',NULL,181240884,1091395,NULL,'2023-10-18 12:50:44',1697633444,NULL),(1877058428,34197771,1,1569655,1,1,1,'A',1,0.966455,862,901349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1103}}',NULL,180522955,1199052,NULL,'2023-08-28 12:40:53',1693226453,NULL),(1876840859,34197771,1,1571153,1,1,1,'B',1,0.888889,173,590593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 75, \"great\": 936}, \"maximum_statistics\": {\"great\": 1107}}',NULL,180177299,658751,NULL,'2023-08-05 10:25:17',1691231117,NULL),(1877352709,34197771,1,1575675,1,1,1,'C',1,0.778477,153,179791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 233, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1431}}',NULL,180977444,485537,NULL,'2023-09-28 14:06:17',1695909977,NULL),(1877001959,34197771,1,1674842,1,1,1,'C',1,0.783431,72,172737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 192, \"great\": 866}, \"maximum_statistics\": {\"great\": 1189}}',NULL,180391565,341687,NULL,'2023-08-19 12:40:03',1692448803,NULL),(1877747383,34197771,1,1688880,1,1,1,'C',1,0.729093,135,159385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 230, \"great\": 882}, \"maximum_statistics\": {\"great\": 1423}}',NULL,181489142,465443,NULL,'2023-11-06 12:30:38',1699273838,NULL),(1877747361,34197771,1,1688880,1,1,1,'A',1,0.9487,669,839226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1423}}',NULL,181378540,1566976,NULL,'2023-10-29 04:15:05',1698552905,NULL),(1877767498,34197771,1,1764422,1,1,1,'A',1,0.967464,903,247459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',NULL,181378644,932617,NULL,'2023-10-29 04:29:11',1698553751,NULL),(1877558209,34197771,1,1791028,1,1,1,'B',1,0.824609,92,64045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 297, \"great\": 1748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2235}}',NULL,181228986,695128,NULL,'2023-10-17 12:42:32',1697546552,NULL),(1878025474,34197771,1,1791755,1,1,1,'B',1,0.823132,156,432841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 144, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',NULL,181885270,650337,NULL,'2023-12-07 10:14:07',1701944047,NULL),(1877922397,34197771,1,1791755,1,1,1,'B',1,0.84484,286,262019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 160, \"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',NULL,181644291,659575,NULL,'2023-11-18 13:19:49',1700313589,NULL),(1877592941,34197771,1,1870922,1,1,1,'A',1,0.944859,405,225976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1741}}',NULL,181343793,815722,NULL,'2023-10-26 14:03:22',1698329002,NULL),(1876978613,34197771,1,1913694,1,1,1,'B',1,0.848496,167,255091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 125, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1330}}',NULL,180386533,556287,NULL,'2023-08-19 03:56:11',1692417371,NULL),(1876978686,34197771,1,1914683,1,1,1,'B',1,0.8,226,216608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 136, \"great\": 961}, \"maximum_statistics\": {\"great\": 1375}}',NULL,180359238,569897,NULL,'2023-08-17 05:10:56',1692249056,NULL),(1876979003,34197771,1,1915295,1,1,1,'A',1,0.912058,224,328189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1302}}',NULL,180335411,624667,NULL,'2023-08-15 14:16:27',1692108987,NULL),(1876979456,34197771,1,1917410,1,1,1,'B',1,0.827012,144,230020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 139, \"great\": 984}, \"maximum_statistics\": {\"great\": 1292}}',NULL,180359218,503528,NULL,'2023-08-17 05:08:37',1692248917,NULL),(1877000017,34197771,1,1957032,1,1,1,'B',1,0.838261,266,244526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 234, \"great\": 1767}, \"maximum_statistics\": {\"great\": 2266}}',NULL,180300523,944243,NULL,'2023-08-13 09:05:20',1691917520,NULL),(1876894902,34197771,1,1957032,1,1,1,'A',1,0.966902,495,263631,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2266}}',NULL,180284127,1191505,NULL,'2023-08-12 09:22:32',1691832152,NULL),(1877501927,34197771,1,1963885,1,1,1,'B',1,0.867647,218,526884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 121, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1904}}',NULL,181017572,1236002,NULL,'2023-10-01 11:00:30',1696158030,NULL),(1877636357,34197771,1,1963885,1,1,1,'B',1,0.893908,205,300965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 144, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1904}}',NULL,181241583,887748,NULL,'2023-10-18 13:43:47',1697636627,NULL),(1876897153,34197771,1,1963885,1,1,1,'A',1,0.943015,199,221737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 60, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1904}}',NULL,180237989,845397,NULL,'2023-08-09 11:01:03',1691578863,NULL),(1877571587,34197771,1,2050246,1,1,1,'C',1,0.76849,105,155703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 232, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1609}}',NULL,181280246,493340,NULL,'2023-10-21 13:24:27',1697894667,NULL),(1877571585,34197771,1,2050246,1,1,1,'A',1,0.927284,296,201615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1609}}',NULL,181280178,712221,NULL,'2023-10-21 13:20:44',1697894444,NULL),(1877234830,34197771,1,2053465,1,1,1,'C',1,0.765896,99,166988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 158, \"great\": 710}, \"maximum_statistics\": {\"great\": 1038}}',NULL,180700459,316927,NULL,'2023-09-09 12:39:40',1694263180,NULL),(1876837175,34197771,1,2053465,1,1,1,'A',1,0.921484,123,199933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 929}, \"maximum_statistics\": {\"great\": 1038}}',NULL,180238147,396802,NULL,'2023-08-09 11:22:26',1691580146,NULL),(1877969042,34197771,1,2166033,1,1,1,'B',1,0.869089,136,260456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 73, \"great\": 713}, \"maximum_statistics\": {\"great\": 867}}',NULL,181761005,351851,NULL,'2023-11-27 12:35:55',1701088555,NULL),(1876875346,34197771,1,2166033,1,1,1,'A',1,0.907151,151,185218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 747}, \"maximum_statistics\": {\"great\": 867}}',NULL,180237915,338967,NULL,'2023-08-09 10:52:53',1691578373,NULL),(1877011827,34197771,1,2183899,1,1,1,'A',1,0.910007,218,669358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 70, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1489}}',NULL,180300490,1087356,NULL,'2023-08-13 09:01:21',1691917281,NULL),(1876890663,34197771,1,2503163,1,1,1,'A',1,0.961333,506,250684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 2823}, \"maximum_statistics\": {\"great\": 3000}}',NULL,180287194,1461191,NULL,'2023-08-12 13:38:39',1691847519,NULL),(1876920949,34197771,1,2538382,1,1,1,'B',1,0.886186,262,308291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 118, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1788}}',NULL,180359401,888333,NULL,'2023-08-17 05:31:27',1692250287,NULL),(1876794032,34197771,1,2538383,1,1,1,'A',1,0.939607,245,374940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1780}}',NULL,180286516,1011499,NULL,'2023-08-12 12:54:33',1691844873,NULL),(1876921198,34197771,1,2538384,1,1,1,'A',1,0.902148,167,311136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 94, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1676}}',NULL,180304347,782357,NULL,'2023-08-13 13:58:48',1691935128,NULL),(1877995103,34197771,1,2563483,1,1,1,'A',1,0.90566,340,681418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 677}, \"maximum_statistics\": {\"great\": 795}}',NULL,181884730,631960,NULL,'2023-12-07 09:14:11',1701940451,NULL),(1877996028,34197771,1,2563506,1,1,1,'A',1,0.906069,173,670970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',NULL,181884689,544176,NULL,'2023-12-07 09:09:15',1701940155,NULL),(1877997881,34197771,1,2564659,1,1,1,'B',1,0.882597,251,597641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 592}, \"maximum_statistics\": {\"great\": 724}}',NULL,181884715,495418,NULL,'2023-12-07 09:12:37',1701940357,NULL),(1878000245,34197771,1,2566302,1,1,1,'B',1,0.879386,220,579461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 555}, \"maximum_statistics\": {\"great\": 684}}',NULL,181884744,446141,NULL,'2023-12-07 09:15:43',1701940543,NULL),(1878001085,34197771,1,2567732,1,1,1,'B',1,0.897341,116,601107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 571}, \"maximum_statistics\": {\"great\": 677}}',NULL,181884759,395426,NULL,'2023-12-07 09:17:11',1701940631,NULL),(1876939878,34197771,1,2582330,1,1,1,'B',1,0.822981,151,417372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 120, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1449}}',NULL,180435200,695052,NULL,'2023-08-22 14:30:53',1692714653,NULL),(1876939850,34197771,1,2582330,1,1,1,'B',1,0.866115,188,259717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 116, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1449}}',NULL,180300624,564499,NULL,'2023-08-13 09:15:49',1691918149,NULL),(1877808958,34197771,1,2612473,1,1,1,'B',1,0.878993,169,84808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 162, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1847}}',NULL,181368898,610838,NULL,'2023-10-28 12:42:58',1698496978,NULL),(1877808970,34197771,1,2612473,1,1,1,'A',1,0.924201,227,213179,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 78, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,181379579,800396,NULL,'2023-10-29 06:23:39',1698560619,NULL),(1878059324,34197771,1,2778320,1,1,1,'B',1,0.82917,124,508193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 43, \"great\": 781}, \"maximum_statistics\": {\"great\": 1121}}',NULL,181731929,624520,NULL,'2023-11-25 09:13:23',1700903603,NULL),(1878059311,34197771,1,2778320,1,1,1,'B',1,0.863069,172,293467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 37, \"great\": 851}, \"maximum_statistics\": {\"great\": 1121}}',NULL,181731908,492774,NULL,'2023-11-25 09:10:47',1700903447,NULL),(1877744939,34197771,1,2892723,1,1,1,'A',1,0.929938,345,206652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 1846}, \"maximum_statistics\": {\"great\": 2091}}',NULL,181379028,897945,NULL,'2023-10-29 05:20:48',1698556848,NULL),(1877970334,34197771,1,3288268,1,1,1,'A',1,0.924861,172,672434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1444}}',NULL,181849481,929466,NULL,'2023-12-04 12:25:20',1701692720,NULL),(1877387320,34197771,1,3288270,1,1,1,'B',1,0.821676,172,223181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 139, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180937748,557990,NULL,'2023-09-25 12:06:55',1695643615,NULL),(1877005410,34197771,1,3529591,1,1,1,'B',1,0.859047,344,276268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 165, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1951}}',NULL,180319957,923491,NULL,'2023-08-14 13:49:53',1692020993,NULL),(1877005806,34197771,1,3529594,1,1,1,'B',1,0.880062,470,92669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 172, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1951}}',NULL,180321552,680211,NULL,'2023-08-14 15:44:03',1692027843,NULL),(1877843163,34197771,1,3915300,1,1,1,'D',1,0.681278,76,108371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 145, \"great\": 389}, \"maximum_statistics\": {\"great\": 673}}',9.29164,181670593,172072,NULL,'2023-11-20 11:38:35',1700480315,NULL),(1877983214,34197771,1,4319067,1,1,1,'C',1,0.702564,136,144533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 187, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',18.58,181760378,309950,NULL,'2023-11-27 11:32:42',1701084762,NULL),(1876819819,34197771,1,2314621,1,1,1,'C',1,0.758329,250,178504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 482, \"miss\": 274, \"great\": 1375}, \"maximum_statistics\": {\"great\": 2131}}',24.321,180221212,690798,NULL,'2023-08-08 06:25:48',1691475948,NULL),(1877815429,34197771,1,3722627,1,1,1,'C',1,0.752963,97,167633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 218, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',25.1144,181693631,412641,NULL,'2023-11-22 09:22:03',1700644923,NULL),(1877883336,34197771,1,1369025,0,1,1,'C',1,0.73439,160,162199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 162, \"great\": 650}, \"maximum_statistics\": {\"great\": 1041}}',29.4561,181682046,333140,NULL,'2023-11-21 09:44:19',1700559859,NULL),(1878047131,34197771,1,1073090,0,1,1,'C',1,0.748294,113,165395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 89, \"great\": 380}, \"maximum_statistics\": {\"great\": 586}}',31.5046,181734121,175367,NULL,'2023-11-25 12:38:16',1700915896,NULL),(1877953024,34197771,1,1610609,0,1,1,'C',1,0.757062,266,187616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 216, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1593}}',32.4355,181731784,612242,NULL,'2023-11-25 08:55:22',1700902522,NULL),(1877879325,34197771,1,2223032,1,1,1,'C',1,0.742901,133,164538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 126, \"great\": 605}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',33.0769,181669678,312761,NULL,'2023-11-20 09:38:30',1700473110,NULL),(1877963752,34197771,1,1217999,0,1,1,'C',1,0.745556,68,155603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 125, \"great\": 567}, \"maximum_statistics\": {\"great\": 900}}',36.4784,181732477,245214,NULL,'2023-11-25 10:08:19',1700906899,NULL),(1877980699,34197771,1,61235,0,1,1,'C',1,0.757305,65,172585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 80, \"great\": 397}, \"maximum_statistics\": {\"great\": 616}}',39.6952,181731411,179222,NULL,'2023-11-25 08:13:37',1700900017,NULL),(1877978460,34197771,1,1274287,0,1,1,'C',1,0.761471,119,177850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 174, \"great\": 892}, \"maximum_statistics\": {\"great\": 1373}}',39.6979,181732673,437790,NULL,'2023-11-25 10:23:37',1700907817,NULL),(1878005637,34197771,1,1989546,0,1,1,'C',1,0.743323,89,162597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 146, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',42.5759,181732605,417260,NULL,'2023-11-25 10:18:24',1700907504,NULL),(1877852254,34197771,1,1642679,0,1,1,'C',1,0.789847,102,202795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 186, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',43.0962,181670012,577257,NULL,'2023-11-20 10:29:58',1700476198,NULL),(1877963615,34197771,1,1936354,0,1,1,'C',1,0.783753,184,202427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 187, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',43.6712,181731645,523554,NULL,'2023-11-25 08:39:38',1700901578,NULL),(1877917004,34197771,1,2332174,1,1,1,'C',1,0.789833,107,206195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 82, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',46.321,181693653,226958,NULL,'2023-11-22 09:24:50',1700645090,NULL),(1877835195,34197771,1,2426428,1,1,1,'C',1,0.769017,74,179581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 343}, \"maximum_statistics\": {\"great\": 539}}',47.2722,181692896,162964,NULL,'2023-11-22 07:29:07',1700638147,NULL),(1876851111,34197771,1,1214824,1,1,1,'SH',1,0.99697,165,969001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',48.368,180208626,262640,NULL,'2023-08-07 11:08:17',1691406497,NULL),(1878031815,34197771,1,2944445,0,1,1,'B',1,0.807692,46,210578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 78, \"great\": 478}, \"maximum_statistics\": {\"great\": 650}}',51.0109,181732117,203231,NULL,'2023-11-25 09:32:08',1700904728,NULL),(1878053932,34197771,1,1112372,0,1,1,'C',1,0.770331,95,189860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 71, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',51.6212,181734138,218995,NULL,'2023-11-25 12:39:30',1700915970,NULL),(1878046185,34197771,1,2990979,1,1,1,'B',1,0.813089,123,218877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 167, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1803}}',53.4609,181732777,575069,NULL,'2023-11-25 10:32:30',1700908350,NULL),(1877887751,34197771,1,857652,0,1,1,'B',1,0.808863,105,219094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 172, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',53.6908,181693001,517021,NULL,'2023-11-22 07:44:40',1700639080,NULL),(1876944333,34197771,1,3624462,1,1,1,'B',1,0.805211,367,240363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 214, \"great\": 1690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2418}}',56.3073,180391715,1061379,NULL,'2023-08-19 12:50:33',1692449433,NULL),(1878019773,34197771,1,4263293,1,1,1,'B',1,0.814949,163,221819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 157, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1378}}',58.0189,181732428,470374,NULL,'2023-11-25 10:04:21',1700906661,NULL),(1877009830,34197771,1,3540250,1,1,1,'B',1,0.83963,239,82796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 141, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1350}}',58.9398,180435718,465499,NULL,'2023-08-22 15:04:50',1692716690,NULL),(1877925966,34197771,1,2350370,0,1,1,'B',1,0.805011,127,219234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 138, \"great\": 978}, \"maximum_statistics\": {\"great\": 1377}}',61.6829,181693248,497341,NULL,'2023-11-22 08:21:38',1700641298,NULL),(1878047454,34197771,1,1075866,0,1,1,'B',1,0.814,69,211904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 361}, \"maximum_statistics\": {\"great\": 500}}',65.8713,181734105,153149,NULL,'2023-11-25 12:36:52',1700915812,NULL),(1876801845,34197771,1,496239,1,1,1,'SH',1,0.977654,358,940135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 358}}',66.2114,180206545,428010,NULL,'2023-08-07 07:28:28',1691393308,NULL),(1878029128,34197771,1,2935274,0,1,1,'B',1,0.80127,219,236545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 58, \"great\": 390}, \"maximum_statistics\": {\"great\": 551}}',67.4215,181717903,234243,NULL,'2023-11-24 08:15:15',1700813715,NULL),(1878038323,34197771,1,2361258,1,1,1,'B',1,0.837084,166,255815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 177, \"great\": 1675}, \"maximum_statistics\": {\"great\": 2222}}',67.4255,181849924,879137,NULL,'2023-12-04 13:03:47',1701695027,NULL),(1876844661,34197771,1,2689203,1,1,1,'S',1,0.989726,292,911789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',67.9569,180206448,336864,NULL,'2023-08-07 07:16:31',1691392591,NULL),(1878195967,34197771,1,2376877,1,1,1,'B',1,0.832507,136,241971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 114, \"great\": 785}, \"maximum_statistics\": {\"great\": 1009}}',71.8742,181911607,412979,NULL,'2023-12-09 09:07:19',1702112839,NULL),(1877894334,34197771,1,3386127,1,1,1,'B',1,0.82856,124,239756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 123, \"great\": 972}, \"maximum_statistics\": {\"great\": 1292}}',77.2409,181681949,455253,NULL,'2023-11-21 09:29:34',1700558974,NULL),(1878032906,34197771,1,2351909,1,1,1,'B',1,0.812076,204,231489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 121, \"great\": 1134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1623}}',77.3018,181732237,647796,NULL,'2023-11-25 09:44:27',1700905467,NULL),(1877815616,34197771,1,3142383,1,1,1,'B',1,0.828138,147,243650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 103, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1251}}',81.9141,181681908,470846,NULL,'2023-11-21 09:24:53',1700558693,NULL),(1878029762,34197771,1,3457056,1,1,1,'B',1,0.824684,148,246360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 115, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1580}}',84.056,181732157,615816,NULL,'2023-11-25 09:36:12',1700904972,NULL),(1877833605,34197771,1,3909676,1,1,1,'B',1,0.806306,91,225884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',84.7211,181696145,251956,NULL,'2023-11-22 13:32:32',1700659952,NULL),(1877849065,34197771,1,2466575,0,1,1,'C',1,0.795737,78,403134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 381}, \"maximum_statistics\": {\"great\": 563}}',85.4245,181693921,214752,NULL,'2023-11-22 09:56:58',1700647018,NULL),(1877660676,34197771,1,3796183,1,1,1,'B',1,0.850805,392,157907,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 146, \"great\": 1585}, \"maximum_statistics\": {\"great\": 2051}}',86.6634,181254456,816954,NULL,'2023-10-19 14:14:50',1697724890,NULL),(1877992277,34197771,1,3832435,1,1,1,'B',1,0.823867,156,244508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 110, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1479}}',88.9925,181717782,570410,NULL,'2023-11-24 07:57:52',1700812672,NULL),(1877948503,34197771,1,3908597,1,1,1,'B',1,0.800353,120,429966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 379}, \"maximum_statistics\": {\"great\": 566}}',89.877,181731451,293921,NULL,'2023-11-25 08:19:04',1700900344,NULL),(1878032054,34197771,1,2944625,1,1,1,'B',1,0.806071,141,457581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 411}, \"maximum_statistics\": {\"great\": 593}}',90.8522,181805908,322042,NULL,'2023-12-01 07:37:06',1701416226,NULL),(1877875257,34197771,1,3617504,1,1,1,'B',1,0.862579,93,281847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 473}}',91.5531,181681887,190825,NULL,'2023-11-21 09:21:31',1700558491,NULL),(1877855684,34197771,1,1913436,0,1,1,'B',1,0.830211,163,249364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 113, \"great\": 959}, \"maximum_statistics\": {\"great\": 1281}}',92.086,181693712,500904,NULL,'2023-11-22 09:31:50',1700645510,NULL),(1876830331,34197771,1,2342404,1,1,1,'A',1,0.936451,460,760179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 834}}',92.3955,180206651,788373,NULL,'2023-08-07 07:40:04',1691394004,NULL),(1877995825,34197771,1,1374578,0,1,1,'B',1,0.833919,170,244763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 107, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1424}}',93.1532,181732718,549110,NULL,'2023-11-25 10:27:08',1700908028,NULL),(1878065253,34197771,1,3136079,1,1,1,'B',1,0.854545,415,285008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 114, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1815}}',93.3383,181734206,842150,NULL,'2023-11-25 12:45:10',1700916310,NULL),(1877372262,34197771,1,1637636,0,1,1,'B',1,0.891524,502,605277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 115, \"great\": 1584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',96.9152,180849758,1543204,NULL,'2023-09-19 10:36:34',1695119794,NULL),(1877936205,34197771,1,4011500,1,1,1,'B',1,0.836683,125,525146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 433}, \"maximum_statistics\": {\"great\": 597}}',97.6835,181706356,333121,NULL,'2023-11-23 09:50:34',1700733034,NULL),(1877959768,34197771,1,3259722,1,1,1,'B',1,0.829245,319,253896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 97, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1590}}',97.9162,181717753,658948,NULL,'2023-11-24 07:54:29',1700812469,NULL),(1877978529,34197771,1,4225175,1,1,1,'B',1,0.854942,238,286002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 121, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1720}}',102.917,181849297,756931,NULL,'2023-12-04 12:07:20',1701691640,NULL),(1877991162,34197771,1,1970213,1,1,1,'B',1,0.846209,157,258182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 543}, \"maximum_statistics\": {\"great\": 699}}',103.12,181731857,263547,NULL,'2023-11-25 09:04:52',1700903092,NULL),(1877906149,34197771,1,2639016,1,1,1,'B',1,0.857368,265,283483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 78, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1269}}',103.548,181706273,551649,NULL,'2023-11-23 09:36:58',1700732218,NULL),(1876815443,34197771,1,183540,0,1,1,'A',1,0.917952,375,730970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',105.981,180207253,656036,NULL,'2023-08-07 08:41:23',1691397683,NULL),(1878015856,34197771,1,4334281,1,1,1,'B',1,0.81456,81,452271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 498}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',106.356,181731563,323447,NULL,'2023-11-25 08:30:42',1700901042,NULL),(1876824359,34197771,1,3638474,1,1,1,'B',1,0.897608,222,652226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 547}, \"maximum_statistics\": {\"great\": 669}}',108.526,180207466,517456,NULL,'2023-08-07 09:04:44',1691399084,NULL),(1878064557,34197771,1,1854300,1,1,1,'B',1,0.810082,205,440679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 46, \"great\": 575}, \"maximum_statistics\": {\"great\": 853}}',109.681,181760875,476022,NULL,'2023-11-27 12:23:03',1701087783,NULL),(1877879313,34197771,1,2223032,1,1,1,'B',1,0.867647,223,277211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',109.912,181669660,430381,NULL,'2023-11-20 09:36:20',1700472980,NULL),(1876825432,34197771,1,2331961,1,1,1,'B',1,0.875,308,594032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 652}}',111.702,180207608,498978,NULL,'2023-08-07 09:21:43',1691400103,NULL),(1876828988,34197771,1,2041774,1,1,1,'B',1,0.896154,254,614172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 5, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',114.129,180206493,740574,NULL,'2023-08-07 07:21:29',1691392889,NULL),(1876848283,34197771,1,3965480,1,1,1,'SH',1,0.999351,770,1001229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',117.587,180206603,928764,NULL,'2023-08-07 07:34:37',1691393677,NULL),(1878066938,34197771,1,3200296,1,1,1,'A',1,0.90557,136,648420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 979}, \"maximum_statistics\": {\"great\": 1149}}',119.29,181805652,667235,NULL,'2023-12-01 06:55:24',1701413724,NULL),(1878043059,34197771,1,1516754,0,1,1,'B',1,0.835938,188,258544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 77, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1280}}',122.193,181717799,540897,NULL,'2023-11-24 08:00:31',1700812831,NULL),(1876896781,34197771,1,3238786,1,1,1,'A',1,0.947289,256,778483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',122.627,180207418,605648,NULL,'2023-08-07 08:59:17',1691398757,NULL),(1877936601,34197771,1,2044955,1,1,1,'B',1,0.871546,186,285062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 789}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',124.563,181693382,380612,NULL,'2023-11-22 08:45:28',1700642728,NULL),(1878010813,34197771,1,3849118,1,1,1,'B',1,0.84592,128,527561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 60, \"great\": 857}, \"maximum_statistics\": {\"great\": 1152}}',125.344,181717467,583588,NULL,'2023-11-24 07:14:26',1700810066,NULL),(1878066889,34197771,1,3200296,1,1,1,'B',1,0.826806,222,519284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 51, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',125.78,181717423,700267,NULL,'2023-11-24 07:10:01',1700809801,NULL),(1878019328,34197771,1,2639016,1,1,1,'B',1,0.84082,171,534908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 60, \"great\": 925}, \"maximum_statistics\": {\"great\": 1269}}',128.29,181746405,746752,NULL,'2023-11-26 09:19:22',1700990362,NULL),(1877981811,34197771,1,3319174,1,1,1,'B',1,0.872655,88,551616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 811}, \"maximum_statistics\": {\"great\": 1013}}',130.712,181732366,448387,NULL,'2023-11-25 09:57:27',1700906247,NULL),(1877977603,34197771,1,3604302,1,1,1,'B',1,0.843684,190,531492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 65, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1417}}',132.246,181717391,774582,NULL,'2023-11-24 07:06:15',1700809575,NULL),(1877997483,34197771,1,3954953,1,1,1,'B',1,0.825662,156,239568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',134.853,181885147,322279,NULL,'2023-12-07 10:00:21',1701943221,NULL),(1877947524,34197771,1,1148996,0,1,1,'B',1,0.864899,276,544177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 80, \"great\": 947}, \"maximum_statistics\": {\"great\": 1188}}',135.463,181731739,671334,NULL,'2023-11-25 08:50:14',1700902214,NULL),(1878044251,34197771,1,2377916,0,1,1,'B',1,0.839024,79,492793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 454}, \"maximum_statistics\": {\"great\": 615}}',137.28,181746813,263335,NULL,'2023-11-26 10:01:54',1700992914,NULL),(1877830526,34197771,1,3908597,1,1,1,'B',1,0.850707,185,280576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 566}}',137.365,181681011,247607,NULL,'2023-11-21 07:13:56',1700550836,NULL),(1876879205,34197771,1,2466544,1,1,1,'A',1,0.947635,262,744306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',138.179,180206723,442950,NULL,'2023-08-07 07:46:56',1691394416,NULL),(1877891017,34197771,1,1404085,0,1,1,'B',1,0.850242,218,555613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 621}}',140.509,181693806,397261,NULL,'2023-11-22 09:42:35',1700646155,NULL),(1877833928,34197771,1,3540256,1,1,1,'B',1,0.861988,84,275839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 676}, \"maximum_statistics\": {\"great\": 855}}',140.936,181693596,327762,NULL,'2023-11-22 09:17:12',1700644632,NULL),(1877814012,34197771,1,1062139,0,1,1,'B',1,0.864543,161,290210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 67, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1303}}',147.429,181692975,576599,NULL,'2023-11-22 07:41:42',1700638902,NULL),(1876838332,34197771,1,3838340,1,1,1,'A',1,0.922881,489,772216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 590}}',148.34,180206953,553692,NULL,'2023-08-07 08:09:15',1691395755,NULL),(1878128515,34197771,1,1763967,0,1,1,'B',1,0.863311,306,313293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 81, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1679}}',151.695,181927549,878467,NULL,'2023-12-10 11:40:58',1702208458,NULL),(1876906916,34197771,1,1982765,1,1,1,'A',1,0.923849,299,737894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1195}}',152.006,180206923,1051233,NULL,'2023-08-07 08:05:56',1691395556,NULL),(1877009837,34197771,1,3540250,1,1,1,'B',1,0.856296,189,162036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 72, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1350}}',152.567,180435765,522298,NULL,'2023-08-22 15:08:46',1692716926,NULL),(1877849325,34197771,1,714761,0,1,1,'B',1,0.882,322,317538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 70, \"great\": 1598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',152.709,181706335,1010623,NULL,'2023-11-23 09:46:44',1700732804,NULL),(1877726687,34197771,1,727903,0,1,1,'A',1,0.937552,427,219965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 101, \"great\": 3233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',155.459,181378293,1738030,NULL,'2023-10-29 03:46:59',1698551219,NULL),(1878040996,34197771,1,2712391,1,1,1,'A',1,0.961255,525,942696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 542}}',157.161,181760478,598548,NULL,'2023-11-27 11:43:16',1701085396,NULL),(1877884468,34197771,1,2236011,0,1,1,'B',1,0.852897,237,296995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',159.595,181681983,352406,NULL,'2023-11-21 09:34:44',1700559284,NULL),(1877884089,34197771,1,2561454,1,1,1,'B',1,0.878442,240,306341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 62, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1271}}',159.901,181703288,579077,NULL,'2023-11-23 02:42:18',1700707338,NULL),(1877982293,34197771,1,64577,0,1,1,'B',1,0.855662,204,571144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 62, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',160.152,181835521,855714,NULL,'2023-12-03 09:40:16',1701596416,NULL),(1876806104,34197771,1,2564741,1,1,1,'A',1,0.98253,332,884347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 830}}',160.816,180207170,780399,NULL,'2023-08-07 08:32:33',1691397153,NULL),(1877985884,34197771,1,3826051,1,1,1,'B',1,0.889815,160,679827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 446}, \"maximum_statistics\": {\"great\": 540}}',161.082,181805892,415609,NULL,'2023-12-01 07:34:11',1701416051,NULL),(1876805969,34197771,1,2564670,0,1,1,'B',1,0.87963,185,531209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 51, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1404}}',165.229,180237389,808280,NULL,'2023-08-09 09:32:31',1691573551,NULL),(1876879215,34197771,1,2466544,1,1,1,'S',1,0.972973,592,840596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 560}, \"maximum_statistics\": {\"great\": 592}}',167.398,180208702,616260,NULL,'2023-08-07 11:15:07',1691406907,NULL),(1876846218,34197771,1,243350,0,1,1,'SH',1,0.993274,446,974978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',168.516,180221870,488886,NULL,'2023-08-08 07:47:25',1691480845,NULL),(1878303501,34197771,1,3140729,1,1,1,'B',1,0.875926,233,306148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 654}, \"maximum_statistics\": {\"great\": 810}}',168.567,182122521,443590,NULL,'2023-12-25 10:18:52',1703499532,NULL),(1876838369,34197771,1,3838340,1,1,1,'A',1,0.970339,351,851467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 590}}',169.671,180208385,571998,NULL,'2023-08-07 10:42:48',1691404968,NULL),(1876856943,34197771,1,3689642,1,1,1,'SH',1,0.987236,901,955125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 878}, \"maximum_statistics\": {\"great\": 901}}',170.441,180206847,1026198,NULL,'2023-08-07 07:57:15',1691395035,NULL),(1877926372,34197771,1,2350653,0,1,1,'B',1,0.862745,159,282833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 45, \"great\": 896}, \"maximum_statistics\": {\"great\": 1173}}',170.917,181706370,518497,NULL,'2023-11-23 09:54:07',1700733247,NULL),(1877874498,34197771,1,1938787,1,1,1,'B',1,0.842618,183,542729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 36, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',170.999,181693956,688272,NULL,'2023-11-22 10:00:52',1700647252,NULL),(1876902476,34197771,1,1970243,1,1,1,'A',1,0.990724,527,956197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',172.141,180206683,609708,NULL,'2023-08-07 07:43:11',1691394191,NULL),(1878016302,34197771,1,3962158,1,1,1,'A',1,0.928715,357,857381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 498}}',174.637,181835822,502770,NULL,'2023-12-03 10:07:12',1701598032,NULL),(1877949190,34197771,1,1153788,0,1,1,'B',1,0.875724,267,628947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 73, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1899}}',176.922,181805871,1326472,NULL,'2023-12-01 07:31:20',1701415880,NULL),(1876893796,34197771,1,3748195,1,1,1,'SH',1,0.987152,467,970965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',177.581,180206788,513138,NULL,'2023-08-07 07:52:14',1691394734,NULL),(1878023951,34197771,1,1470144,0,1,1,'B',1,0.887344,230,673060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 576}, \"maximum_statistics\": {\"great\": 719}}',177.814,181806444,508685,NULL,'2023-12-01 09:02:42',1701421362,NULL),(1876908621,34197771,1,3428240,1,1,1,'A',1,0.978772,1246,890555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',178.114,180206993,1488044,NULL,'2023-08-07 08:15:06',1691396106,NULL),(1877867022,34197771,1,1679306,0,1,1,'B',1,0.899478,237,345912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 643}, \"maximum_statistics\": {\"great\": 766}}',179.194,181693566,397023,NULL,'2023-11-22 09:14:14',1700644454,NULL),(1876897547,34197771,1,3366786,1,1,1,'SH',1,0.99566,576,982783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 576}}',179.813,180206756,638934,NULL,'2023-08-07 07:49:37',1691394577,NULL),(1877745390,34197771,1,1679306,0,1,1,'B',1,0.882507,329,627693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 613}, \"maximum_statistics\": {\"great\": 766}}',180.95,181378429,578312,NULL,'2023-10-29 04:01:52',1698552112,NULL),(1876890197,34197771,1,2209026,1,1,1,'A',1,0.94724,870,781356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',183.432,180207514,1414790,NULL,'2023-08-07 09:10:56',1691399456,NULL),(1877987937,34197771,1,1959634,0,1,1,'B',1,0.875112,283,326998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 29, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113}}',184.978,181732584,613435,NULL,'2023-11-25 10:16:10',1700907370,NULL),(1876866909,34197771,1,308979,1,1,1,'A',1,0.990967,729,956163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',186.105,180207299,1101278,NULL,'2023-08-07 08:46:44',1691398004,NULL),(1876882042,34197771,1,1939223,1,1,1,'SH',1,0.996078,255,999508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',186.896,180189090,256254,NULL,'2023-08-06 03:41:46',1691293306,NULL),(1878065237,34197771,1,3142370,1,1,1,'A',1,0.920071,152,380967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 563}}',188.628,181731998,317382,NULL,'2023-11-25 09:20:32',1700904032,NULL),(1878065249,34197771,1,3142370,1,1,1,'A',1,0.909414,302,739643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 563}}',193.338,181732011,467158,NULL,'2023-11-25 09:22:00',1700904120,NULL),(1878048765,34197771,1,2390456,0,1,1,'B',1,0.850987,307,297865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 557}}',193.881,181731653,275701,NULL,'2023-11-25 08:40:48',1700901648,NULL),(1877899059,34197771,1,3657216,1,1,1,'A',1,0.91587,288,361205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1569}}',197.683,181681322,789895,NULL,'2023-11-21 07:59:23',1700553563,NULL),(1877946985,34197771,1,4039955,1,1,1,'B',1,0.865041,160,546997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 66, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1230}}',197.768,181746765,809005,NULL,'2023-11-26 09:57:02',1700992622,NULL),(1877726701,34197771,1,727903,0,1,1,'A',1,0.930567,840,235900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 78, \"great\": 3160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3579}}',199.831,181395624,1878496,NULL,'2023-10-30 12:38:38',1698669518,NULL),(1877694549,34197771,1,3132089,1,1,1,'A',1,0.939583,1045,235240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 62, \"great\": 3227}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',201.563,181475942,1810051,NULL,'2023-11-05 12:45:14',1699188314,NULL),(1877389299,34197771,1,1315674,0,1,1,'A',1,0.90663,500,696458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 57, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1644}}',202.668,180849809,1437328,NULL,'2023-09-19 10:40:49',1695120049,NULL),(1877946945,34197771,1,2806445,1,1,1,'B',1,0.897213,285,696310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 43, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1435}}',208.403,181835425,1110038,NULL,'2023-12-03 09:29:53',1701595793,NULL),(1876791834,34197771,1,2262156,1,1,1,'SH',1,0.988836,627,978096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',210.04,180219988,773532,NULL,'2023-08-08 04:06:26',1691467586,NULL),(1877998169,34197771,1,3366786,1,1,1,'A',1,0.919271,193,752094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 576}}',219.144,181772108,433540,NULL,'2023-11-28 11:58:46',1701172726,NULL),(1877989081,34197771,1,3828135,1,1,1,'B',1,0.89415,287,358044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 718}}',220.771,181805566,389862,NULL,'2023-12-01 06:43:11',1701412991,NULL),(1878001755,34197771,1,1404088,1,1,1,'A',1,0.9143,345,656750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 884}, \"maximum_statistics\": {\"great\": 1021}}',221.248,181835592,735787,NULL,'2023-12-03 09:46:50',1701596810,NULL),(1877650826,34197771,1,121334,0,1,1,'B',1,0.896589,543,366146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1378}}',223.406,181254851,860304,NULL,'2023-10-19 14:45:33',1697726733,NULL),(1878041034,34197771,1,2712391,1,1,1,'A',1,0.934502,370,848047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 542}}',223.662,181805955,507652,NULL,'2023-12-01 07:46:15',1701416775,NULL),(1877830512,34197771,1,3908597,1,1,1,'SH',1,0.977032,566,932905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',223.936,181680996,630096,NULL,'2023-11-21 07:11:15',1700550675,NULL),(1878042640,34197771,1,4180401,0,1,1,'A',1,0.9,298,637483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 65, \"great\": 1721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',224.654,181772081,1436320,NULL,'2023-11-28 11:56:46',1701172606,NULL),(1877955443,34197771,1,673068,0,1,1,'B',1,0.890288,231,751414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 278}}',230.45,181835602,257285,NULL,'2023-12-03 09:47:52',1701596872,NULL),(1877997473,34197771,1,3954953,1,1,1,'A',1,0.901611,360,682100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',231.751,181885054,739066,NULL,'2023-12-07 09:52:27',1701942747,NULL),(1876849474,34197771,1,736477,0,1,1,'SH',1,0.984694,490,956277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',232.703,180178651,543732,NULL,'2023-08-05 12:20:53',1691238053,NULL),(1878029290,34197771,1,4158362,0,1,1,'A',1,0.900415,383,633547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 60, \"great\": 2376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2892}}',238.102,181783333,2207244,NULL,'2023-11-29 10:42:32',1701254552,NULL),(1878019007,34197771,1,3859766,0,1,1,'B',1,0.862734,185,570684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 56, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',238.141,181717548,1040164,NULL,'2023-11-24 07:25:49',1700810749,NULL),(1878066532,34197771,1,3183382,1,1,1,'A',1,0.930887,289,835261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1172}}',239.426,181805930,1190675,NULL,'2023-12-01 07:40:42',1701416442,NULL),(1876846206,34197771,1,243350,0,1,1,'A',1,0.945067,446,461381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 397}, \"maximum_statistics\": {\"great\": 446}}',243.519,180221844,317764,NULL,'2023-08-08 07:44:31',1691480671,NULL),(1878056516,34197771,1,4017741,1,1,1,'A',1,0.900846,233,658925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 883}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',243.863,181760974,838814,NULL,'2023-11-27 12:33:20',1701088400,NULL),(1876900847,34197771,1,136734,1,1,1,'SH',1,0.991776,608,968800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598}, \"maximum_statistics\": {\"great\": 608}}',244.079,180187992,677268,NULL,'2023-08-06 01:56:24',1691286984,NULL),(1876878028,34197771,1,2176399,1,1,1,'A',1,0.986979,765,951968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 750}, \"maximum_statistics\": {\"great\": 768}}',245.871,180189148,855264,NULL,'2023-08-06 03:46:54',1691293614,NULL),(1876876256,34197771,1,1307348,0,1,1,'SH',1,0.98483,824,957292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',252.198,180162410,1051326,NULL,'2023-08-04 12:14:30',1691151270,NULL),(1877873405,34197771,1,3319174,1,1,1,'A',1,0.956071,314,431011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 939}, \"maximum_statistics\": {\"great\": 1013}}',253.551,181693410,620781,NULL,'2023-11-22 08:49:02',1700642942,NULL),(1876851461,34197771,1,1603503,1,1,1,'A',1,0.949545,361,792448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2200}}',254.224,180187572,1957207,NULL,'2023-08-06 01:18:20',1691284700,NULL),(1877810367,34197771,1,2660545,1,1,1,'A',1,0.946892,882,814476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1657}}',258.706,181442290,1643476,NULL,'2023-11-03 05:54:25',1698990865,NULL),(1877883833,34197771,1,1372981,1,1,1,'A',1,0.930823,304,407482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 571}}',259.351,181682012,328616,NULL,'2023-11-21 09:38:08',1700559488,NULL),(1877660168,34197771,1,2940090,1,1,1,'A',1,0.953468,817,840752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 2099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',263.551,181307051,2230939,NULL,'2023-10-23 12:19:36',1698063576,NULL),(1877665223,34197771,1,408332,0,1,1,'SH',1,0.962141,383,491824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',265.589,181254592,281464,NULL,'2023-10-19 14:25:21',1697725521,NULL),(1877330508,34197771,1,3105301,1,1,1,'A',1,0.934426,244,432974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',265.617,180908511,151328,NULL,'2023-09-23 14:22:44',1695478964,NULL),(1877711222,34197771,1,1879405,0,1,1,'A',1,0.953874,1096,842420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 2071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',266.863,181441738,2243227,NULL,'2023-11-03 04:40:16',1698986416,NULL),(1877702279,34197771,1,2756264,1,1,1,'A',1,0.95692,1847,882992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 1, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2240}}',271.362,181442357,2594318,NULL,'2023-11-03 06:02:29',1698991349,NULL),(1877252417,34197771,1,3540256,1,1,1,'SH',1,0.978363,855,943836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',272.787,180698552,1044447,NULL,'2023-09-09 10:29:29',1694255369,NULL),(1877801753,34197771,1,2268536,1,1,1,'A',1,0.954681,652,866420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 673}}',275.608,181441928,740220,NULL,'2023-11-03 05:07:23',1698988043,NULL),(1876902426,34197771,1,1970213,1,1,1,'SH',1,0.993562,699,972092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 690}, \"maximum_statistics\": {\"great\": 699}}',278.905,180188085,803682,NULL,'2023-08-06 02:05:39',1691287539,NULL),(1877936994,34197771,1,4017741,1,1,1,'A',1,0.948308,488,393284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 977}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',281.955,181656957,630946,NULL,'2023-11-19 09:57:13',1700387833,NULL),(1877774136,34197771,1,2158457,0,1,1,'A',1,0.942529,368,438324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 609}}',287.159,181471378,446727,NULL,'2023-11-05 04:39:42',1699159182,NULL),(1877602135,34197771,1,220775,0,1,1,'SH',1,0.960407,442,471999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',287.863,181254641,332204,NULL,'2023-10-19 14:29:21',1697725761,NULL),(1876870862,34197771,1,3877795,1,1,1,'SH',1,0.988922,677,968738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',290.193,180188036,798840,NULL,'2023-08-06 02:00:57',1691287257,NULL),(1876863756,34197771,1,2426393,1,1,1,'SH',1,0.984139,662,953310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 641}, \"maximum_statistics\": {\"great\": 662}}',292.52,180179035,745154,NULL,'2023-08-05 12:49:51',1691239791,NULL),(1877805235,34197771,1,157233,0,1,1,'A',1,0.963218,694,859371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1305}}',293.316,181441772,1376347,NULL,'2023-11-03 04:46:00',1698986760,NULL),(1878065355,34197771,1,3143244,1,1,1,'A',1,0.908153,328,783296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',293.868,181835676,956386,NULL,'2023-12-03 09:54:07',1701597247,NULL),(1876989233,34197771,1,264752,0,1,1,'A',1,0.949187,323,451037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 492}}',297.088,180300736,320803,NULL,'2023-08-13 09:27:57',1691918877,NULL),(1877978812,34197771,1,1274406,0,1,1,'A',1,0.914056,273,365507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',301.327,181732643,620939,NULL,'2023-11-25 10:21:10',1700907670,NULL),(1876869433,34197771,1,1913436,1,1,1,'SH',1,0.991023,1281,974051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1281}}',330.738,180188632,1516674,NULL,'2023-08-06 02:58:13',1691290693,NULL),(1877594789,34197771,1,2377916,1,1,1,'A',1,0.926016,481,431636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 615}}',335.608,181255056,433679,NULL,'2023-10-19 15:01:11',1697727671,NULL),(1876845469,34197771,1,1843939,1,1,1,'A',1,0.985301,1206,960709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2109}}',338.897,180178967,2410884,NULL,'2023-08-05 12:43:49',1691239429,NULL),(1877758201,34197771,1,3825077,0,1,1,'A',1,0.970748,455,267125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1658}}',339.944,181395810,837977,NULL,'2023-10-30 12:53:29',1698670409,NULL),(1876876506,34197771,1,2797467,1,1,1,'SH',1,0.968351,2038,908650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2038}}',357.571,180179140,2364936,NULL,'2023-08-05 12:58:08',1691240288,NULL),(1877251969,34197771,1,3540253,1,1,1,'A',1,0.971878,753,911204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 991}, \"maximum_statistics\": {\"great\": 1049}}',363.7,180698764,1232599,NULL,'2023-09-09 10:45:03',1694256303,NULL),(1877696978,34197771,1,557818,0,1,1,'A',1,0.975266,667,910552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1314}}',368.303,181378174,1402830,NULL,'2023-10-29 03:36:51',1698550611,NULL),(1877562505,34197771,1,2989058,1,1,1,'A',1,0.962727,687,248105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1650}}',374.908,181279895,850297,NULL,'2023-10-21 13:00:35',1697893235,NULL),(1876885201,34197771,1,383455,0,1,1,'A',1,0.979302,1920,925963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 2670}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',380.315,180187832,3280886,NULL,'2023-08-06 01:43:21',1691286201,NULL),(1876802611,34197771,1,2560854,1,1,1,'A',1,0.986264,887,945697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1638}}',390.537,180188203,1842120,NULL,'2023-08-06 02:16:27',1691288187,NULL),(1876823552,34197771,1,1082284,0,1,1,'A',1,0.98091,858,921285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 2502}, \"maximum_statistics\": {\"great\": 2593}}',392.226,180188740,2910738,NULL,'2023-08-06 03:09:34',1691291374,NULL),(1876804817,34197771,1,2935189,1,1,1,'SH',1,0.980994,684,954702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 658}, \"maximum_statistics\": {\"great\": 684}}',400.268,180178771,823176,NULL,'2023-08-05 12:29:20',1691238560,NULL),(1877716626,34197771,1,4289635,1,1,1,'A',1,0.977954,1725,924759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 2174}, \"maximum_statistics\": {\"great\": 2268}}',402.701,181441823,2469682,NULL,'2023-11-03 04:53:29',1698987209,NULL),(1876803923,34197771,1,3927691,1,1,1,'A',1,0.979499,938,938968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1756}}',418.382,180162314,2053652,NULL,'2023-08-04 12:06:55',1691150815,NULL),(1876851272,34197771,1,2708053,1,1,1,'A',1,0.980651,2094,939309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 2809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2920}}',425.034,180219807,3413700,NULL,'2023-08-08 03:42:26',1691466146,NULL),(1877584830,34197771,1,3859913,1,1,1,'A',1,0.948495,805,444584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',453.475,181254774,1130689,NULL,'2023-10-19 14:39:45',1697726385,NULL),(1876829810,34197771,1,3946642,0,1,1,'A',1,0.976217,1575,926826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1766}}',477.124,180187609,2094313,NULL,'2023-08-06 01:23:19',1691284999,NULL),(1876789892,34198295,1,1772048,0,1,1,'A',1,0.94724,538,789416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 556}, \"maximum_statistics\": {\"great\": 616}}',58.7019,180163525,606920,NULL,'2023-08-04 13:43:51',1691156631,NULL),(1876843529,34198320,1,1582580,0,1,1,'D',1,0.48,14,117435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 102, \"great\": 91}, \"maximum_statistics\": {\"great\": 275}}',0.098602,180182793,180264,NULL,'2023-08-05 17:14:21',1691255661,NULL),(1877024980,34199032,1,3573206,1,1,1,'C',1,0.754386,45,311926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',3.25376,180362153,35978,NULL,'2023-08-17 10:50:03',1692269403,NULL),(2453825657,34199749,1,4055425,1,1,1,'A',1,0.938172,61,601134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',20.2547,183035965,74021,NULL,'2024-03-05 08:27:43',1709627263,NULL),(2323855109,34201288,1,1214914,1,1,1,'A',1,0.915479,132,611019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 491}}',NULL,182740202,275484,NULL,'2024-02-10 20:03:11',1707595391,NULL),(3180834924,34201288,1,176228,0,1,1,'C',1,0.745763,56,271509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 229}, \"maximum_statistics\": {\"great\": 354}}',8.66665,184699395,108654,NULL,'2024-07-18 19:25:51',1721330751,NULL),(3096119318,34201288,1,716178,0,1,1,'C',1,0.734177,80,264978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 197}, \"maximum_statistics\": {\"great\": 316}}',9.3141,184512219,99966,NULL,'2024-07-02 19:32:22',1719948742,NULL),(3244182757,34201288,1,176113,0,1,1,'C',1,0.75625,50,275484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 265}, \"maximum_statistics\": {\"great\": 400}}',11.4174,184834826,114154,NULL,'2024-07-29 23:38:22',1722296302,NULL),(1876794749,34201288,1,469807,0,1,1,'B',1,0.886473,61,502007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',17.3468,180174078,80479,NULL,'2023-08-05 05:22:49',1691212969,NULL),(3668022170,34201288,1,271260,0,1,1,'B',1,0.807692,55,361185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 56, \"great\": 312}, \"maximum_statistics\": {\"great\": 416}}',17.4176,185745579,149552,NULL,'2024-10-12 08:29:54',1728721794,NULL),(1878386457,34201288,1,302489,0,1,1,'B',1,0.801111,94,357163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 328}, \"maximum_statistics\": {\"great\": 450}}',18.4661,182238279,162548,NULL,'2024-01-02 21:13:25',1704230005,NULL),(1876832953,34201288,1,1543333,0,1,1,'B',1,0.853881,68,209503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 76, \"great\": 541}, \"maximum_statistics\": {\"great\": 657}}',19.0212,180180590,202394,NULL,'2023-08-05 14:34:51',1691246091,NULL),(1876798884,34201288,1,2002993,0,1,1,'A',1,0.931507,100,620899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',20.7063,180173305,135395,NULL,'2023-08-05 04:08:42',1691208522,NULL),(3699255761,34201288,1,4450016,1,1,1,'B',1,0.811494,96,383915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 324}, \"maximum_statistics\": {\"great\": 435}}',22.8501,185824328,185550,NULL,'2024-10-18 01:32:02',1729215122,NULL),(2674946880,34201288,1,709158,0,1,1,'B',1,0.801587,80,361001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 352}, \"maximum_statistics\": {\"great\": 504}}',23.3465,183547083,196768,NULL,'2024-04-15 02:46:13',1713149173,NULL),(2626933585,34201288,1,2502527,1,1,1,'B',1,0.820059,128,428782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 339}}',23.8295,183435393,162294,NULL,'2024-04-06 04:30:05',1712377805,NULL),(1876825460,34201288,1,2038017,1,1,1,'A',1,0.912252,91,569692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 302}}',26.1527,180173495,170319,NULL,'2023-08-05 04:28:42',1691209722,NULL),(1876801674,34201288,1,984707,1,1,1,'A',1,0.917062,100,585940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',26.3088,180183643,120594,NULL,'2023-08-05 18:23:54',1691259834,NULL),(1876806127,34201288,1,2012528,1,1,1,'B',1,0.889199,108,246399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 458}, \"maximum_statistics\": {\"great\": 537}}',26.5376,180180679,224422,NULL,'2023-08-05 14:41:37',1691246497,NULL),(1876833897,34201288,1,675702,0,1,1,'A',1,0.954839,115,709251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',29.0832,180198591,98215,NULL,'2023-08-06 17:00:35',1691341235,NULL),(3273417309,34201288,1,224326,0,1,1,'B',1,0.802655,95,362490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 394}, \"maximum_statistics\": {\"great\": 565}}',29.2182,184898453,224802,NULL,'2024-08-04 00:53:47',1722732827,NULL),(3430643923,34201288,1,4432674,1,1,1,'B',1,0.83195,136,416676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 374}, \"maximum_statistics\": {\"great\": 482}}',29.5552,185239173,238898,NULL,'2024-08-30 18:48:02',1725043682,NULL),(1876962185,34201288,1,1126245,0,1,1,'B',1,0.863122,115,476842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 357}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',29.9621,180390257,220904,NULL,'2023-08-19 10:45:36',1692441936,NULL),(1876834907,34201288,1,679936,1,1,1,'B',1,0.890071,108,531439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 282}}',30.4461,180230221,133794,NULL,'2023-08-08 19:53:18',1691524398,NULL),(3667964345,34201288,1,4432674,1,1,1,'B',1,0.837137,152,424284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 379}, \"maximum_statistics\": {\"great\": 482}}',30.5416,185745451,238254,NULL,'2024-10-12 08:13:09',1728720789,NULL),(1876855013,34201288,1,1863225,1,1,1,'B',1,0.891765,69,264201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 425}}',30.8844,180180633,191636,NULL,'2023-08-05 14:37:39',1691246259,NULL),(2590735851,34201288,1,549942,0,1,1,'B',1,0.878458,255,533609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 506}}',31.3168,183349228,307010,NULL,'2024-03-30 04:39:11',1711773551,NULL),(1876993854,34201288,1,772245,0,1,1,'B',1,0.866,97,472466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 403}, \"maximum_statistics\": {\"great\": 500}}',31.3737,180390175,232928,NULL,'2023-08-19 10:39:39',1692441579,NULL),(1876869360,34201288,1,813622,1,1,1,'A',1,0.938492,91,689482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',31.7017,180198476,191326,NULL,'2023-08-06 16:50:32',1691340632,NULL),(3667958609,34201288,1,4450016,1,1,1,'B',1,0.842529,102,443834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',31.7086,185745438,207872,NULL,'2024-10-12 08:11:28',1728720688,NULL),(1876793264,34201288,1,955423,1,1,1,'A',1,0.908537,246,703115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',31.8732,180183710,203146,NULL,'2023-08-05 18:29:24',1691260164,NULL),(3176329971,34201288,1,431691,0,1,1,'B',1,0.822645,87,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 370}, \"maximum_statistics\": {\"great\": 499}}',32.1925,184688825,203462,NULL,'2024-07-17 22:33:49',1721255629,NULL),(1876875503,34201288,1,821659,0,1,1,'A',1,0.946203,51,633384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',32.6753,180183573,60490,NULL,'2023-08-05 18:18:54',1691259534,NULL),(1877108626,34201288,1,823246,1,1,1,'B',1,0.879794,210,517553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 566}, \"maximum_statistics\": {\"great\": 678}}',32.8075,180576489,377420,NULL,'2023-09-01 04:18:16',1693541896,NULL),(3591241850,34201288,1,184165,0,1,1,'B',1,0.827174,88,400829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 347}, \"maximum_statistics\": {\"great\": 460}}',32.8277,185573626,180780,NULL,'2024-09-28 01:55:37',1727488537,NULL),(1876898775,34201288,1,2868386,1,1,1,'B',1,0.88579,82,492369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 627}, \"maximum_statistics\": {\"great\": 753}}',32.8977,180230064,323934,NULL,'2023-08-08 19:36:35',1691523395,NULL),(3171868075,34201288,1,203304,0,1,1,'B',1,0.847441,109,442927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 403}, \"maximum_statistics\": {\"great\": 508}}',33.0726,184678640,216846,NULL,'2024-07-17 02:48:05',1721184485,NULL),(1876821659,34201288,1,2619799,0,1,1,'A',1,0.946927,73,664729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',33.3064,180183929,89754,NULL,'2023-08-05 18:54:06',1691261646,NULL),(2292198136,34201288,1,1442773,1,1,1,'B',1,0.837558,146,417932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 434}}',33.5516,182671030,210930,NULL,'2024-02-05 04:10:25',1707106225,NULL),(1876892715,34201288,1,897800,0,1,1,'A',1,0.916058,175,623807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 411}}',33.5744,180229845,253208,NULL,'2023-08-08 19:17:52',1691522272,NULL),(3180824564,34201288,1,274021,1,1,1,'B',1,0.856757,63,442775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 370}}',33.7029,184699373,145772,NULL,'2024-07-18 19:23:35',1721330615,NULL),(1876800546,34201288,1,1774604,0,1,1,'A',1,0.971347,163,738609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',33.837,180181257,213517,NULL,'2023-08-05 15:21:52',1691248912,NULL),(1876793132,34201288,1,1442774,0,1,1,'A',1,0.966507,157,726864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',34.0662,180198240,159247,NULL,'2023-08-06 16:31:01',1691339461,NULL),(2773450443,34201288,1,821661,0,1,1,'B',1,0.858006,134,493089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 331}}',34.8683,183785066,158080,NULL,'2024-05-04 01:11:30',1714785090,NULL),(1876819449,34201288,1,191231,1,1,1,'A',1,0.924138,121,601928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 435}}',35.6333,180248747,424272,NULL,'2023-08-10 03:27:04',1691638024,NULL),(1878089004,34201288,1,714961,0,1,1,'B',1,0.87931,54,492356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',35.8707,181960951,91818,NULL,'2023-12-13 03:50:53',1702439453,NULL),(1876982415,34201288,1,250547,1,1,1,'A',1,0.963115,147,771732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',35.9785,180368278,366442,NULL,'2023-08-17 19:25:02',1692300302,NULL),(1876798185,34201288,1,2548597,0,1,1,'A',1,0.945887,87,651964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',37.1613,180198315,142122,NULL,'2023-08-06 16:36:52',1691339812,NULL),(2590801880,34201288,1,1385215,1,1,1,'B',1,0.832335,56,402396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 167}}',37.8526,183349419,58660,NULL,'2024-03-30 05:00:29',1711774829,NULL),(3180806773,34201288,1,252220,0,1,1,'B',1,0.864384,112,484073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',38.4804,184699337,185680,NULL,'2024-07-18 19:19:38',1721330378,NULL),(1876901625,34201288,1,926749,1,1,1,'A',1,0.942308,132,662058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',39.0346,180199247,200755,NULL,'2023-08-06 17:50:05',1691344205,NULL),(3171856052,34201288,1,4425336,1,1,1,'B',1,0.866271,122,476884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 612}, \"maximum_statistics\": {\"great\": 759}}',40.1585,184678620,337088,NULL,'2024-07-17 02:44:06',1721184246,NULL),(3369158788,34201288,1,4450016,1,1,1,'B',1,0.843678,150,467989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 435}}',40.4524,185103958,245186,NULL,'2024-08-20 07:06:52',1724137612,NULL),(1876975704,34201288,1,1188084,1,1,1,'B',1,0.881533,139,508139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 471}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',40.5368,180389691,312766,NULL,'2023-08-19 09:53:07',1692438787,NULL),(1876878674,34201288,1,831001,1,1,1,'A',1,0.93921,182,701790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 329}}',40.6173,180229589,234320,NULL,'2023-08-08 18:53:40',1691520820,NULL),(1876854885,34201288,1,1863223,1,1,1,'S',1,0.984127,189,828442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',40.9883,180198640,231404,NULL,'2023-08-06 17:05:09',1691341509,NULL),(2604876781,34201288,1,1124531,0,1,1,'B',1,0.852941,101,445404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 520}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',41.43,183384125,275064,NULL,'2024-04-01 20:45:01',1712004301,NULL),(1876930595,34201288,1,984288,1,1,1,'A',1,0.907095,171,607334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 296}}',41.9931,180327232,212594,NULL,'2023-08-15 00:22:32',1692058952,NULL),(2579420859,34201288,1,233923,0,1,1,'B',1,0.867673,141,487212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 456}, \"maximum_statistics\": {\"great\": 563}}',42.1843,183322137,267138,NULL,'2024-03-28 05:02:43',1711602163,NULL),(2574087586,34201288,1,794747,0,1,1,'B',1,0.895876,116,607051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 415}, \"maximum_statistics\": {\"great\": 485}}',42.2569,183309568,247399,NULL,'2024-03-27 04:08:52',1711512532,NULL),(1876937777,34201288,1,166897,1,1,1,'A',1,0.942815,229,693502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',42.3046,180338295,275686,NULL,'2023-08-15 18:02:04',1692122524,NULL),(1876806655,34201288,1,4053872,1,1,1,'A',1,0.946502,101,648987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',42.7095,180198491,127616,NULL,'2023-08-06 16:51:56',1691340716,NULL),(1876899050,34201288,1,134183,1,1,1,'A',1,0.921927,162,612880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 301}}',43.0036,180199078,249604,NULL,'2023-08-06 17:38:47',1691343527,NULL),(1876840652,34201288,1,2063856,1,1,1,'B',1,0.894949,77,537921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',45.184,180247741,252718,NULL,'2023-08-10 01:38:29',1691631509,NULL),(2579339695,34201288,1,881406,1,1,1,'B',1,0.847581,237,502560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 479}, \"maximum_statistics\": {\"great\": 620}}',45.7823,183321887,378872,NULL,'2024-03-28 04:31:34',1711600294,NULL),(1876861015,34201288,1,783503,0,1,1,'B',1,0.892123,159,591588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 292}}',46.0282,180248535,191752,NULL,'2023-08-10 03:06:06',1691636766,NULL),(1877418624,34201288,1,145656,1,1,1,'B',1,0.875676,268,548633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 448}, \"maximum_statistics\": {\"great\": 555}}',46.0565,180883031,426708,NULL,'2023-09-21 20:16:50',1695327410,NULL),(1876890080,34201288,1,395870,0,1,1,'A',1,0.950633,160,699607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 395}}',46.4857,180198872,274406,NULL,'2023-08-06 17:25:11',1691342711,NULL),(2604769371,34201288,1,769092,1,1,1,'B',1,0.875224,152,548843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 457}, \"maximum_statistics\": {\"great\": 557}}',46.8292,183383941,371346,NULL,'2024-04-01 20:19:13',1712002753,NULL),(1876949721,34201288,1,1829562,1,1,1,'A',1,0.935185,166,662464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 324}}',47.8538,180338141,239738,NULL,'2023-08-15 17:47:40',1692121660,NULL),(3171827900,34201288,1,254961,0,1,1,'B',1,0.890935,119,543335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 353}}',48.1027,184678559,183902,NULL,'2024-07-17 02:34:39',1721183679,NULL),(3172056361,34201288,1,818728,1,1,1,'B',1,0.896061,134,530304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 457}}',48.1916,184679114,231324,NULL,'2024-07-17 03:52:47',1721188367,NULL),(1877034447,34201288,1,926748,1,1,1,'A',1,0.91018,184,590741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 437}, \"maximum_statistics\": {\"great\": 501}}',48.2678,180470187,297108,NULL,'2023-08-25 01:55:45',1692928545,NULL),(3171845633,34201288,1,3709068,1,1,1,'B',1,0.894309,74,529782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 492}}',48.7374,184678600,218514,NULL,'2024-07-17 02:40:36',1721184036,NULL),(3699206812,34201288,1,184165,0,1,1,'B',1,0.871739,88,472529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 380}, \"maximum_statistics\": {\"great\": 460}}',49.454,185824167,180982,NULL,'2024-10-18 01:15:09',1729214109,NULL),(2256015911,34201288,1,1518409,1,1,1,'B',1,0.860372,353,505326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 34, \"great\": 847}, \"maximum_statistics\": {\"great\": 1128}}',49.5195,182556100,733314,NULL,'2024-01-27 11:40:41',1706355641,NULL),(1876833811,34201288,1,675698,0,1,1,'A',1,0.951311,228,776680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',49.6305,180248483,234700,NULL,'2023-08-10 03:01:39',1691636499,NULL),(3244155160,34201288,1,174737,0,1,1,'B',1,0.844488,151,485635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 390}, \"maximum_statistics\": {\"great\": 508}}',49.6849,184834769,295344,NULL,'2024-07-29 23:30:35',1722295835,NULL),(1876941408,34201288,1,525559,0,1,1,'A',1,0.952703,208,786657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',50.7156,180326929,249556,NULL,'2023-08-14 23:41:27',1692056487,NULL),(3668081183,34201288,1,2548602,0,1,1,'B',1,0.871345,121,490946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 417}, \"maximum_statistics\": {\"great\": 513}}',51.2901,185745722,256360,NULL,'2024-10-12 08:46:21',1728722781,NULL),(3171833481,34201288,1,177224,0,1,1,'B',1,0.86918,141,508212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 451}}',51.6996,184678574,249986,NULL,'2024-07-17 02:36:29',1721183789,NULL),(1876993967,34201288,1,772317,1,1,1,'A',1,0.915205,175,629175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 447}, \"maximum_statistics\": {\"great\": 513}}',51.7379,180327321,364122,NULL,'2023-08-15 00:36:20',1692059780,NULL),(2256447046,34201288,1,4053873,1,1,1,'A',1,0.900298,127,567016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 336}}',51.9686,182571146,187854,NULL,'2024-01-28 10:36:58',1706438218,NULL),(3248884680,34201288,1,179536,0,1,1,'B',1,0.874245,118,513620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 411}, \"maximum_statistics\": {\"great\": 497}}',52.4844,184844726,252110,NULL,'2024-07-30 19:27:28',1722367648,NULL),(2590799220,34201288,1,1385212,1,1,1,'A',1,0.91411,111,631707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',53.3126,183349410,90940,NULL,'2024-03-30 04:59:37',1711774777,NULL),(1878277001,34201288,1,1442772,1,1,1,'A',1,0.909207,158,591671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 391}}',53.3514,182077441,273500,NULL,'2023-12-22 01:25:37',1703208337,NULL),(1876841326,34201288,1,2064683,1,1,1,'S',1,0.951351,370,786512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 334}, \"maximum_statistics\": {\"great\": 370}}',53.8574,180183530,413084,NULL,'2023-08-05 18:14:47',1691259287,NULL),(1876795023,34201288,1,469810,0,1,1,'A',1,0.930868,169,665062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 311}}',54.0002,180248334,205200,NULL,'2023-08-10 02:46:30',1691635590,NULL),(3172050182,34201288,1,406299,1,1,1,'A',1,0.901822,109,565015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 425}, \"maximum_statistics\": {\"great\": 494}}',54.0152,184679097,274776,NULL,'2024-07-17 03:50:35',1721188235,NULL),(3667953066,34201288,1,184165,0,1,1,'B',1,0.86413,55,451696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 460}}',54.0693,185745424,168286,NULL,'2024-10-12 08:09:49',1728720589,NULL),(1877274720,34201288,1,821660,0,1,1,'A',1,0.916667,198,694170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',54.1932,180810747,180820,NULL,'2023-09-16 18:01:48',1694887308,NULL),(1876834450,34201288,1,222216,0,1,1,'A',1,0.936957,101,640389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 631}, \"maximum_statistics\": {\"great\": 690}}',55.2859,180181197,389190,NULL,'2023-08-05 15:17:59',1691248679,NULL),(1877031065,34201288,1,911720,1,1,1,'A',1,0.925566,234,706930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',55.7916,180389423,240316,NULL,'2023-08-19 09:28:11',1692437291,NULL),(3171518308,34201288,1,4309067,1,1,1,'B',1,0.877137,152,524004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 468}}',57.6873,184677860,245346,NULL,'2024-07-17 00:51:18',1721177478,NULL),(3699292594,34201288,1,215581,0,1,1,'B',1,0.860505,163,476616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 692}, \"maximum_statistics\": {\"great\": 871}}',57.724,185824413,410136,NULL,'2024-10-18 01:44:39',1729215879,NULL),(1877904647,34201288,1,119575,1,1,1,'B',1,0.878378,141,525974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 407}}',58.2038,181691080,276648,NULL,'2023-11-22 02:30:32',1700620232,NULL),(3196233169,34201288,1,260233,0,1,1,'B',1,0.887312,194,548562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 505}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',58.573,184733038,340234,NULL,'2024-07-21 15:27:45',1721575665,NULL),(2574073916,34201288,1,794747,0,1,1,'A',1,0.907216,187,650069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 485}}',59.3331,183309537,335278,NULL,'2024-03-27 04:03:08',1711512188,NULL),(1876985674,34201288,1,2406393,0,1,1,'A',1,0.946352,151,709711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',59.3463,180453899,152674,NULL,'2023-08-23 21:15:39',1692825339,NULL),(1877155472,34201288,1,151510,1,1,1,'A',1,0.925968,208,663107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 439}}',60.7948,180588142,393372,NULL,'2023-09-01 23:45:26',1693611926,NULL),(1877002779,34201288,1,301306,0,1,1,'S',1,0.954733,243,822481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',61.2703,180470047,232610,NULL,'2023-08-25 01:36:05',1692927365,NULL),(3180816298,34201288,1,4432676,1,1,1,'A',1,0.905048,87,531763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',61.5407,184699357,172280,NULL,'2024-07-18 19:21:44',1721330504,NULL),(1877376022,34201288,1,1649207,0,1,1,'A',1,0.937908,150,690334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 306}}',62.7408,180858217,207066,NULL,'2023-09-19 23:03:19',1695164599,NULL),(2683909897,34201288,1,2406362,0,1,1,'B',1,0.895695,147,580868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',62.836,183567562,176370,NULL,'2024-04-16 22:57:16',1713308236,NULL),(2425708324,34201288,1,1863222,1,1,1,'B',1,0.886161,216,553138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 565}, \"maximum_statistics\": {\"great\": 672}}',63.0392,182973070,429530,NULL,'2024-02-29 05:19:31',1709183971,NULL),(3172026872,34201288,1,3726785,1,1,1,'A',1,0.901136,158,582803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 440}}',63.4134,184679032,281054,NULL,'2024-07-17 03:42:14',1721187734,NULL),(3096033847,34201288,1,2037305,1,1,1,'A',1,0.909836,277,629290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 549}}',63.9935,184512095,463398,NULL,'2024-07-02 19:14:08',1719947648,NULL),(1877421122,34201288,1,906489,1,1,1,'B',1,0.878089,312,594358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 489}, \"maximum_statistics\": {\"great\": 607}}',64.1004,180858119,453330,NULL,'2023-09-19 22:49:45',1695163785,NULL),(3171875335,34201288,1,3625620,1,1,1,'A',1,0.918455,149,600427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 406}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',64.2439,184678660,296832,NULL,'2024-07-17 02:50:29',1721184629,NULL),(3283998315,34201288,1,2064700,1,1,1,'B',1,0.88653,180,551982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 561}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',64.5441,184922601,419664,NULL,'2024-08-05 20:06:31',1722888391,NULL),(1877259045,34201288,1,321111,1,1,1,'A',1,0.955712,203,707835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 723}, \"maximum_statistics\": {\"great\": 779}}',65.3577,180709031,527560,NULL,'2023-09-09 22:45:50',1694299550,NULL),(1876963570,34201288,1,1863225,1,1,1,'A',1,0.96,172,728734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',65.6196,180327152,332956,NULL,'2023-08-15 00:11:14',1692058274,NULL),(1878426142,34201288,1,984392,0,1,1,'A',1,0.923408,135,620102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 581}}',65.6819,182238191,328810,NULL,'2024-01-02 21:05:30',1704229530,NULL),(1877015928,34201288,1,835124,0,1,1,'A',1,0.951493,175,699072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 402}}',65.8084,180327374,268688,NULL,'2023-08-15 00:45:06',1692060306,NULL),(3501408081,34201288,1,4426514,1,1,1,'A',1,0.911392,167,565804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 691}, \"maximum_statistics\": {\"great\": 790}}',65.83,185385294,422216,NULL,'2024-09-11 23:36:55',1726097815,NULL),(1876925739,34201288,1,466436,0,1,1,'A',1,0.963035,216,816631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',66.1097,180389631,222776,NULL,'2023-08-19 09:47:24',1692438444,NULL),(3668073400,34201288,1,1863222,1,1,1,'B',1,0.889137,144,533111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 566}, \"maximum_statistics\": {\"great\": 672}}',66.5445,185745703,366330,NULL,'2024-10-12 08:44:13',1728722653,NULL),(1876999108,34201288,1,794746,0,1,1,'A',1,0.977865,213,816852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 384}}',66.6037,180326884,332752,NULL,'2023-08-14 23:37:12',1692056232,NULL),(1876833005,34201288,1,1543333,1,1,1,'A',1,0.974886,450,802907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 657}}',67.5142,180247897,573564,NULL,'2023-08-10 01:54:26',1691632466,NULL),(1876806187,34201288,1,2012528,1,1,1,'A',1,0.979516,467,814212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 537}}',67.963,180247712,483680,NULL,'2023-08-10 01:35:11',1691631311,NULL),(1878306645,34201288,1,961398,0,1,1,'A',1,0.917476,114,616930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 412}}',68.6912,182077286,244486,NULL,'2023-12-22 01:03:34',1703207014,NULL),(1877263556,34201288,1,339608,0,1,1,'A',1,0.942782,127,661832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 520}, \"maximum_statistics\": {\"great\": 568}}',69.3638,180811256,333266,NULL,'2023-09-16 18:40:13',1694889613,NULL),(1877973744,34201288,1,751436,1,1,1,'A',1,0.938356,120,661204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 584}}',70.1004,181835283,329082,NULL,'2023-12-03 09:12:41',1701594761,NULL),(1877921302,34201288,1,2012526,1,1,1,'A',1,0.954483,341,712576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 678}, \"maximum_statistics\": {\"great\": 725}}',70.4262,181680074,551660,NULL,'2023-11-21 04:39:40',1700541580,NULL),(3699298682,34201288,1,2548602,0,1,1,'B',1,0.892788,96,533860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 427}, \"maximum_statistics\": {\"great\": 513}}',71.1074,185824428,265726,NULL,'2024-10-18 01:46:43',1729216003,NULL),(2633112430,34201288,1,2620011,1,1,1,'A',1,0.941617,162,723994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',71.7113,183450372,259602,NULL,'2024-04-07 05:33:30',1712468010,NULL),(2757350853,34201288,1,1123260,1,1,1,'B',1,0.88855,286,554145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 70, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1476}}',71.7156,183747689,905138,NULL,'2024-04-30 23:46:32',1714520792,NULL),(3180796253,34201288,1,4450015,1,1,1,'A',1,0.926934,168,649417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',72.3023,184699320,240170,NULL,'2024-07-18 19:17:18',1721330238,NULL),(3009027848,34201288,1,904516,0,1,1,'B',1,0.857214,257,496145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 71, \"great\": 784}, \"maximum_statistics\": {\"great\": 998}}',72.5739,184322044,567604,NULL,'2024-06-16 21:45:43',1718574343,NULL),(1877124958,34201288,1,2548601,0,1,1,'A',1,0.951841,250,732298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',73.098,180482528,306830,NULL,'2023-08-25 20:46:29',1692996389,NULL),(3220450791,34201288,1,249904,1,1,1,'B',1,0.892678,159,550142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 836}, \"maximum_statistics\": {\"great\": 997}}',74.0174,184784739,592786,NULL,'2024-07-25 21:51:53',1721944313,NULL),(1877130153,34201288,1,930302,0,1,1,'A',1,0.96076,138,740127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 395}}',74.3477,180482265,273412,NULL,'2023-08-25 20:20:27',1692994827,NULL),(3187905469,34201288,1,798704,0,1,1,'A',1,0.928082,228,660780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 438}}',74.5646,184714704,305146,NULL,'2024-07-20 03:02:45',1721444565,NULL),(3172020463,34201288,1,2006038,1,1,1,'A',1,0.927928,112,616901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 494}, \"maximum_statistics\": {\"great\": 555}}',75.5306,184679018,285434,NULL,'2024-07-17 03:39:56',1721187596,NULL),(2842079299,34201288,1,146298,1,1,1,'A',1,0.940433,217,718425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 554}}',76.1039,183938495,452440,NULL,'2024-05-16 23:42:03',1715902923,NULL),(1877270186,34201288,1,361488,0,1,1,'A',1,0.961854,341,738711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 802}, \"maximum_statistics\": {\"great\": 852}}',76.582,180708914,606512,NULL,'2023-09-09 22:33:52',1694298832,NULL),(1876952841,34201288,1,1078865,0,1,1,'A',1,0.950847,252,735387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 590}}',80.8957,180414596,444276,NULL,'2023-08-21 01:22:29',1692580949,NULL),(1877771143,34201288,1,391918,0,1,1,'A',1,0.928365,247,699602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 610}, \"maximum_statistics\": {\"great\": 691}}',83.0078,181426989,589154,NULL,'2023-11-02 02:01:20',1698890480,NULL),(3404276377,34201288,1,794747,1,1,1,'A',1,0.953608,248,776548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 485}}',83.8607,185181438,444852,NULL,'2024-08-26 04:23:31',1724646211,NULL),(3172074712,34201288,1,494067,0,1,1,'A',1,0.9421,239,719163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 834}, \"maximum_statistics\": {\"great\": 924}}',85.0046,184679169,767394,NULL,'2024-07-17 03:59:24',1721188764,NULL),(2696697715,34201288,1,2503904,1,1,1,'A',1,0.921722,115,614283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 511}}',85.8304,183599113,290796,NULL,'2024-04-19 14:38:35',1713537515,NULL),(2757297487,34201288,1,2548602,0,1,1,'A',1,0.915205,193,632405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 444}, \"maximum_statistics\": {\"great\": 513}}',88.3615,183747540,378316,NULL,'2024-04-30 23:30:28',1714519828,NULL),(1877250136,34201288,1,288912,0,1,1,'A',1,0.947546,370,698124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 954}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',88.5959,180811112,766434,NULL,'2023-09-16 18:29:39',1694888979,NULL),(3501358323,34201288,1,215581,0,1,1,'B',1,0.8938,172,543651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 726}, \"maximum_statistics\": {\"great\": 871}}',89.0668,185385198,436650,NULL,'2024-09-11 23:20:36',1726096836,NULL),(2386474682,34201288,1,178904,1,1,1,'A',1,0.938107,418,726482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 732}, \"maximum_statistics\": {\"great\": 824}}',92.2454,182884030,769680,NULL,'2024-02-22 01:12:44',1708564364,NULL),(3699306728,34201288,1,1863222,1,1,1,'A',1,0.912946,181,604653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 581}, \"maximum_statistics\": {\"great\": 672}}',94.0023,185824444,432930,NULL,'2024-10-18 01:49:28',1729216168,NULL),(3008982362,34201288,1,1001102,0,1,1,'A',1,0.957113,403,776347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 478}}',95.3912,184321935,445878,NULL,'2024-06-16 21:33:59',1718573639,NULL),(2254377257,34201288,1,249905,1,1,1,'A',1,0.934543,282,662308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 812}, \"maximum_statistics\": {\"great\": 909}}',95.5792,182524369,654962,NULL,'2024-01-25 00:16:16',1706141776,NULL),(2773476619,34201288,1,184241,1,1,1,'B',1,0.89664,250,579404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 813}, \"maximum_statistics\": {\"great\": 982}}',96.087,183785110,701600,NULL,'2024-05-04 01:20:01',1714785601,NULL),(2590726786,34201288,1,1064402,1,1,1,'A',1,0.967933,159,765141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 421}}',97.6142,183349205,296648,NULL,'2024-03-30 04:36:15',1711773375,NULL),(3172044811,34201288,1,492862,1,1,1,'A',1,0.920346,225,614858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1155}}',98.1734,184679086,847124,NULL,'2024-07-17 03:48:37',1721188117,NULL),(1878261330,34201288,1,1772047,0,1,1,'A',1,0.972005,256,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 736}, \"maximum_statistics\": {\"great\": 768}}',98.8218,182092446,637862,NULL,'2023-12-23 05:01:00',1703307660,NULL),(1877711664,34201288,1,194498,1,1,1,'A',1,0.969697,345,778799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 781}, \"maximum_statistics\": {\"great\": 825}}',102.694,181412576,822584,NULL,'2023-10-31 20:56:52',1698785812,NULL),(1877883204,34201288,1,831003,1,1,1,'A',1,0.954291,350,779446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 536}}',103.635,181680020,478908,NULL,'2023-11-21 04:32:34',1700541154,NULL),(2292192481,34201288,1,315738,1,1,1,'A',1,0.956415,648,745113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 939}, \"maximum_statistics\": {\"great\": 1021}}',112.168,182671016,1040226,NULL,'2024-02-05 04:08:16',1707106096,NULL),(1878310211,34201288,1,153246,1,1,1,'A',1,0.974155,1148,849625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1509}}',130.469,182092702,1534504,NULL,'2023-12-23 05:30:28',1703309428,NULL),(3220501479,34201288,1,249488,1,1,1,'A',1,0.965008,400,811160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1186}}',132.204,184784806,1127502,NULL,'2024-07-25 22:03:26',1721945006,NULL),(3668095911,34201288,1,195502,1,1,1,'A',1,0.930338,320,654961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1213}}',135.276,185745761,924296,NULL,'2024-10-12 08:50:26',1728723026,NULL),(2757334135,34201288,1,195502,1,1,1,'A',1,0.94188,336,696176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1213}}',141.133,183747638,1006822,NULL,'2024-04-30 23:41:23',1714520483,NULL),(1877160893,34201358,1,1509440,0,1,1,'D',1,0.535,25,75754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 67, \"great\": 81}, \"maximum_statistics\": {\"great\": 200}}',0.263899,180540782,37706,NULL,'2023-08-29 15:23:12',1693322592,NULL),(1876799909,34201358,1,2002993,0,1,1,'C',1,0.744292,53,260402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',3.1704,180232141,67825,NULL,'2023-08-08 23:25:02',1691537102,NULL),(1876821861,34201358,1,1504000,0,1,1,'C',1,0.758993,36,277450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 139}}',4.12147,180179710,38268,NULL,'2023-08-05 13:34:58',1691242498,NULL),(1877001586,34201358,1,4097409,0,1,1,'B',1,0.820669,39,355324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 329}}',8.11793,180450155,98344,NULL,'2023-08-23 15:22:00',1692804120,NULL),(2410178505,34201362,1,1151286,1,1,1,'B',1,0.844262,25,424704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',5.08154,182938036,41104,NULL,'2024-02-26 02:11:08',1708913468,NULL),(3259359541,34201362,1,1013267,1,1,1,'C',1,0.787736,41,325116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',7.20683,184867459,47650,NULL,'2024-08-01 16:13:48',1722528828,NULL),(2944177867,34201362,1,25381,1,1,1,'C',1,0.772321,50,295875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 224}}',7.65104,184175845,85660,NULL,'2024-06-05 00:31:22',1717547482,NULL),(2932626781,34201362,1,1013285,1,1,1,'B',1,0.871212,63,539149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',13.5469,184148908,49482,NULL,'2024-06-02 18:29:51',1717352991,NULL),(3255344261,34201362,1,2313444,1,1,1,'B',1,0.896789,157,631037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',13.6462,184858555,154637,NULL,'2024-07-31 22:06:51',1722463611,NULL),(2410171528,34201362,1,280,0,1,1,'B',1,0.87619,72,545399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',15.7204,182938019,49080,NULL,'2024-02-26 02:08:29',1708913309,NULL),(2412835114,34201362,1,17727,1,1,1,'B',1,0.883013,104,541565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',20.9354,182944248,182922,NULL,'2024-02-26 16:23:32',1708964612,NULL),(3259506969,34201362,1,2156602,1,1,1,'A',1,0.912536,137,610333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',23.8225,184867765,213899,NULL,'2024-08-01 16:44:19',1722530659,NULL),(3296961702,34201362,1,2796751,1,1,1,'A',1,0.936141,154,686882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',36.4404,184949809,237193,NULL,'2024-08-08 01:39:54',1723081194,NULL),(1876835414,34202959,1,1836215,0,1,1,'B',1,0.845395,113,436442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',11.1578,180175276,128997,NULL,'2023-08-05 07:07:57',1691219277,NULL),(1876799970,34202959,1,1774604,0,1,1,'B',1,0.885387,89,501289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.4241,180175378,140643,NULL,'2023-08-05 07:16:55',1691219815,NULL),(1876835424,34203279,1,1836215,0,1,1,'B',1,0.878289,91,495556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',16.0299,180175898,133507,NULL,'2023-08-05 08:11:46',1691223106,NULL),(2406355081,34204122,1,2039078,1,1,1,'C',1,0.733333,83,267128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 240}}',6.95411,182929210,90576,NULL,'2024-02-25 11:32:36',1708860756,NULL),(2406343705,34204122,1,2039076,1,1,1,'C',1,0.798507,92,410461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',12.2023,182929190,83420,NULL,'2024-02-25 11:29:57',1708860597,NULL),(1876827903,34204122,1,2039077,1,1,1,'A',1,0.916667,78,626786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',16.3524,180195201,54490,NULL,'2023-08-06 13:05:30',1691327130,NULL),(1876879478,34204540,1,2180004,0,1,1,'C',1,0.783133,35,302665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',6.55359,180181878,46808,NULL,'2023-08-05 16:00:41',1691251241,NULL),(2971329479,34205560,1,6470,1,1,1,'A',1,0.915493,130,759012,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 121, \"ignore_hit\": 32, \"ignore_miss\": 45, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 39, \"large_bonus\": 3, \"small_bonus\": 65}}',18.4127,NULL,0,'2024-06-09 23:22:10','2024-06-09 23:23:51',1717975431,7564),(3226596220,34206123,1,1920739,0,1,1,'A',1,0.930769,260,743072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',24.7065,184797282,237318,NULL,'2024-07-26 22:53:01',1722034381,NULL),(3226612852,34206123,1,1920739,0,1,1,'B',1,0.873077,100,567731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',27.3823,184797305,143325,NULL,'2024-07-26 22:57:17',1722034637,NULL),(3229490153,34206123,1,1920738,0,1,1,'A',1,0.904185,250,649111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 454}}',41.5351,184803428,396236,NULL,'2024-07-27 12:22:41',1722082961,NULL),(3247757588,34206123,1,1920738,0,1,1,'A',1,0.919604,447,366388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 454}}',48.9234,184842297,325872,NULL,'2024-07-30 15:40:42',1722354042,NULL),(1876902523,34208056,1,2516302,1,1,1,'C',1,0.711864,23,211818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',1.93412,180245126,14442,NULL,'2023-08-09 20:59:15',1691614755,NULL),(2457672795,34210273,1,2398252,1,1,1,'C',1,0.741497,52,138225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',4.1019,183044379,39120,NULL,'2024-03-06 00:26:45',1709684805,NULL),(1876910192,34212502,1,3912811,0,1,1,'C',1,0.794677,71,358108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 263}}',8.75169,180211346,100468,NULL,'2023-08-07 14:24:56',1691418296,NULL),(1876836708,34212502,1,4168491,1,1,1,'A',1,0.915541,122,659769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',16.0461,180208293,95026,NULL,'2023-08-07 10:33:38',1691404418,NULL),(1876872006,34212502,1,818076,0,1,1,'B',1,0.86811,55,467317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',17.065,180211215,92770,NULL,'2023-08-07 14:16:36',1691417796,NULL),(1876810916,34212502,1,3810136,1,1,1,'B',1,0.870968,122,504677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',25.4989,180211297,290392,NULL,'2023-08-07 14:21:48',1691418108,NULL),(1876836889,34212502,1,1836215,1,1,1,'A',1,0.976974,155,806319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',37.0883,180228196,244370,NULL,'2023-08-08 16:49:55',1691513395,NULL),(1876832705,34212502,1,4168325,1,1,1,'A',1,0.92446,278,769114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 278}}',42.2051,180242917,273890,NULL,'2023-08-09 17:34:53',1691602493,NULL),(2752918017,34212505,1,1774604,0,1,1,'D',1,0.667622,63,196316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 349}}',3.5075,183737355,106607,NULL,'2024-04-30 05:05:31',1714453531,NULL),(1877851242,34212505,1,4074646,1,1,1,'C',1,0.79235,75,355068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 183}}',7.30789,181540967,64557,NULL,'2023-11-10 16:00:52',1699632052,NULL),(1876836324,34214037,1,1836215,0,1,1,'B',1,0.820724,53,394768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',8.82829,180209575,124589,NULL,'2023-08-07 12:28:11',1691411291,NULL),(1876802787,34214037,1,1774604,0,1,1,'B',1,0.881089,185,544122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',16.888,180209483,200671,NULL,'2023-08-07 12:18:45',1691410725,NULL),(1877067870,34214273,1,675702,0,1,1,'C',1,0.706452,30,226722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 155}}',2.60933,180547639,45988,NULL,'2023-08-30 02:55:33',1693364133,NULL),(1877068031,34214273,1,675901,0,1,1,'B',1,0.809211,38,396657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',5.51199,180542632,32299,NULL,'2023-08-29 17:51:15',1693331475,NULL),(1876798528,34214273,1,2548599,0,1,1,'B',1,0.840426,53,407811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',8.57522,180203804,62327,NULL,'2023-08-07 01:34:04',1691372044,NULL),(1876898433,34214273,1,3243171,1,1,1,'B',1,0.842282,83,436228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',10.5492,180203972,126184,NULL,'2023-08-07 01:54:43',1691373283,NULL),(1876821737,34214273,1,2620010,0,1,1,'B',1,0.886598,57,546053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',10.6791,180203988,38157,NULL,'2023-08-07 01:56:27',1691373387,NULL),(1876854355,34215788,1,3685119,1,1,1,'D',1,0.604027,15,59207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 73}, \"maximum_statistics\": {\"great\": 149}}',0.485136,180206630,28618,NULL,'2023-08-07 07:37:55',1691393875,NULL),(1876982479,34215788,1,3685119,1,1,1,'B',1,0.838926,45,411017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',9.08544,180387413,47774,NULL,'2023-08-19 05:42:10',1692423730,NULL),(1876818866,34216486,1,3623657,1,1,1,'C',1,0.709877,31,226552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 81}}',1.49469,180209512,20108,NULL,'2023-08-07 12:21:44',1691410904,NULL),(1876997235,34216486,1,285484,0,1,1,'B',1,0.84322,66,435041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',8.28734,180320237,45462,NULL,'2023-08-14 14:12:32',1692022352,NULL),(1877016863,34216486,1,4215316,0,1,1,'B',1,0.863095,51,522755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',9.48849,180354061,30958,NULL,'2023-08-16 19:05:32',1692212732,NULL),(1877016431,34216486,1,4215316,1,1,1,'B',1,0.892857,37,536764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',10.4123,180340357,29822,NULL,'2023-08-15 20:44:41',1692132281,NULL),(1877035463,34216486,1,4219292,1,1,1,'B',1,0.87395,67,514004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',11.5409,180474728,53934,NULL,'2023-08-25 10:46:31',1692960391,NULL),(3299801371,34217505,1,3531897,1,1,1,'C',1,0.77533,31,309501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',4.87127,184956476,68416,NULL,'2024-08-08 14:39:07',1723127947,NULL),(1877315825,34219590,1,1774604,0,1,1,'B',1,0.838109,57,408211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',10.2071,180996457,123814,NULL,'2023-09-29 22:48:58',1696027738,NULL),(1876837216,34219590,1,4168491,0,1,1,'A',1,0.922297,47,573442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',15.1665,180223008,57980,NULL,'2023-08-08 09:49:15',1691488155,NULL),(1876874124,34220908,1,332281,0,1,1,'B',1,0.837017,89,459611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',9.73042,180259747,87666,NULL,'2023-08-10 19:36:29',1691696189,NULL),(1877434062,34221431,1,555275,1,1,1,'D',1,0.37785,7,13582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 151, \"great\": 76}, \"maximum_statistics\": {\"great\": 307}}',0.019209,181051957,41790,NULL,'2023-10-04 01:58:48',1696384728,NULL),(1877434054,34221431,1,555274,0,1,1,'D',1,0.52795,15,36111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 57}, \"maximum_statistics\": {\"great\": 161}}',0.196985,181041570,27488,NULL,'2023-10-03 07:00:00',1696316400,NULL),(1876834239,34221431,1,1132687,0,1,1,'D',1,0.609375,14,119818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 78}, \"maximum_statistics\": {\"great\": 160}}',0.414169,180278704,115818,NULL,'2023-08-12 00:22:22',1691799742,NULL),(1877549116,34221431,1,2039077,0,1,1,'D',1,0.673077,21,112043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 78}}',1.28085,181041588,30616,NULL,'2023-10-03 07:02:25',1696316545,NULL),(1876820132,34221431,1,46626,0,1,1,'D',1,0.696429,47,224417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',2.08815,180271248,44790,NULL,'2023-08-11 14:23:28',1691763808,NULL),(1877260957,34222259,1,3214451,1,1,1,'C',1,0.785714,89,75548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',4.05178,180685223,39734,NULL,'2023-09-08 14:26:52',1694183212,NULL),(1876893147,34222527,1,4215316,0,1,1,'C',1,0.75,44,296743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',2.74045,180286986,24132,NULL,'2023-08-12 13:24:44',1691846684,NULL),(1876933830,34227357,1,2281770,0,1,1,'C',1,0.777439,62,320717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',4.38313,180323999,49688,NULL,'2023-08-14 18:58:09',1692039489,NULL),(2331015908,34228350,1,240260,1,1,1,'C',1,0.796141,311,160559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 235, \"miss\": 4, \"great\": 357, \"ignore_hit\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 15, \"large_bonus\": 29}}',68.4347,NULL,0,'2024-02-12 00:18:02','2024-02-12 00:20:04',1707697204,7415),(2331038545,34228350,1,221408,1,1,1,'B',1,0.887736,120,625988,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 426, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 11}}',107.47,NULL,0,'2024-02-12 00:26:00','2024-02-12 00:27:40',1707697660,7415),(1878228594,34229221,1,46803,0,1,1,'D',1,0.646825,18,169961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 38, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.738638,182100806,34980,NULL,'2023-12-23 18:06:21',1703354781,NULL),(1876942221,34231142,1,528532,0,1,1,'D',1,0.57047,27,95449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 61}, \"maximum_statistics\": {\"great\": 149}}',0.330376,180323644,28698,NULL,'2023-08-14 18:32:59',1692037979,NULL),(1877008480,34231142,1,1699127,1,1,1,'C',1,0.724422,48,230064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 76, \"great\": 348}, \"maximum_statistics\": {\"great\": 606}}',3.68093,180323733,203933,NULL,'2023-08-14 18:39:53',1692038393,NULL),(3039838893,34231574,1,11515,0,1,1,'D',1,0.543605,22,179559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 59}, \"maximum_statistics\": {\"great\": 172}}',0.202519,184388418,76626,NULL,'2024-06-22 13:50:08',1719064208,NULL),(3039815035,34231574,1,3141229,1,1,1,'D',1,0.561798,25,90328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 105}, \"maximum_statistics\": {\"great\": 267}}',0.388088,184388362,62892,NULL,'2024-06-22 13:45:28',1719063928,NULL),(1876941942,34233593,1,527037,0,1,1,'D',1,0.61553,27,133125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 125}, \"maximum_statistics\": {\"great\": 264}}',0.932716,180341903,61853,NULL,'2023-08-15 23:13:41',1692141221,NULL),(1876862650,34235014,1,4097409,0,1,1,'C',1,0.773556,97,312777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 329}}',5.77176,180253940,117570,NULL,'2023-08-10 12:26:59',1691670419,NULL),(1876800369,34237135,1,2272348,1,1,1,'B',1,0.836957,47,421099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',10.0117,180276771,48022,NULL,'2023-08-11 21:06:30',1691787990,NULL),(1877130599,34237312,1,1442771,0,1,1,'C',1,0.723958,25,315734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',1.94369,180556676,86078,NULL,'2023-08-30 16:51:05',1693414265,NULL),(3053899952,34237312,1,1833918,0,1,1,'C',1,0.774359,60,321872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',7.61929,184419501,74502,NULL,'2024-06-25 00:45:05',1719276305,NULL),(1876882366,34237312,1,2180004,0,1,1,'B',1,0.810241,122,432390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',13.6473,180275421,91940,NULL,'2023-08-11 19:18:55',1691781535,NULL),(1876837953,34238159,1,1836215,0,1,1,'D',1,0.675987,49,101767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 169}, \"maximum_statistics\": {\"great\": 304}}',1.41186,180258066,84952,NULL,'2023-08-10 17:13:33',1691687613,NULL),(1876882357,34238159,1,2180004,0,1,1,'C',1,0.789157,102,363033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',9.40794,180275122,72116,NULL,'2023-08-11 18:58:21',1691780301,NULL),(2496869834,34239194,1,2100984,0,1,1,'B',1,0.837786,91,443768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 262}}',12.1198,183131599,116735,NULL,'2024-03-13 03:36:05',1710300965,NULL),(2897100408,34239194,1,3314860,1,1,1,'B',1,0.857314,116,469547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 323}, \"maximum_statistics\": {\"great\": 417}}',14.9783,184066357,217642,NULL,'2024-05-27 04:17:23',1716783443,NULL),(2911992249,34239194,1,2445363,0,1,1,'A',1,0.915385,130,668464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',16.8539,184099840,93654,NULL,'2024-05-30 01:47:36',1717033656,NULL),(3112545069,34240129,1,1492013,0,1,1,'B',1,0.802632,38,480947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',5.18719,184546566,11934,NULL,'2024-07-05 22:23:26',1720218206,NULL),(2771249869,34240129,1,1949373,0,1,1,'B',1,0.838983,59,599782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',9.6819,183781037,24900,NULL,'2024-05-03 16:32:54',1714753974,NULL),(2771245420,34240129,1,1949373,0,1,1,'A',1,0.932203,59,757893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',10.7792,183781025,27482,NULL,'2024-05-03 16:32:02',1714753922,NULL),(3505419859,34240129,1,1552516,0,1,1,'B',1,0.846983,70,418102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',14.9577,185393495,83660,NULL,'2024-09-12 18:17:32',1726165052,NULL),(3112552448,34240129,1,1492013,0,1,1,'A',1,0.907895,38,735129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',18.5302,184546581,13572,NULL,'2024-07-05 22:25:23',1720218323,NULL),(3602012145,34240129,1,1992081,1,1,1,'S',1,0.990196,51,833419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',22.2448,185598052,32144,NULL,'2024-09-29 19:21:01',1727637661,NULL),(3505385090,34240129,1,4676684,1,1,1,'A',1,0.948485,150,756420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',26.1825,185393438,127340,NULL,'2024-09-12 18:10:52',1726164652,NULL),(3505402689,34240129,1,1992079,1,1,1,'S',1,0.974359,78,829665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',36.4796,185393469,55512,NULL,'2024-09-12 18:14:14',1726164854,NULL),(1876838398,34241054,1,1836215,1,1,1,'A',1,0.930921,62,613018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 304}}',26.1978,180265551,151227,NULL,'2023-08-11 06:09:47',1691734187,NULL),(1876856764,34241532,1,277976,0,1,1,'B',1,0.895792,126,562788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',68.3712,180266325,279322,NULL,'2023-08-11 07:39:33',1691739573,NULL),(1876849161,34241532,1,252217,0,1,1,'A',1,0.925703,174,682448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 498}}',118.637,180266376,398658,NULL,'2023-08-11 07:45:21',1691739921,NULL),(1876809659,34241532,1,174737,0,1,1,'A',1,0.909449,180,623783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',121.249,180266409,337108,NULL,'2023-08-11 07:48:02',1691740082,NULL),(1876856738,34241532,1,277663,0,1,1,'A',1,0.93263,218,681719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',134.693,180266348,447536,NULL,'2023-08-11 07:41:54',1691739714,NULL),(1876857001,34241532,1,279274,0,1,1,'A',1,0.952632,534,810811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 570}}',168.273,180266296,591940,NULL,'2023-08-11 07:36:38',1691739398,NULL),(1876844456,34241532,1,240260,0,1,1,'A',1,0.963926,270,766986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',181.959,180266256,464026,NULL,'2023-08-11 07:31:11',1691739071,NULL),(1876995703,34254255,1,4097409,0,1,1,'A',1,0.919453,95,582769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 329}}',20.1627,180299044,157840,NULL,'2023-08-13 06:36:38',1691908598,NULL),(2289174388,34254498,1,2548601,0,1,1,'C',1,0.796034,144,385898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',21.1832,182664287,199862,NULL,'2024-02-04 15:10:32',1707059432,NULL),(1878175643,34254498,1,3068731,0,1,1,'B',1,0.834043,86,420211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',31.5699,181941002,303364,NULL,'2023-12-11 13:43:05',1702302185,NULL),(1878137767,34254498,1,4096674,1,1,1,'B',1,0.836155,179,466044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 59, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 827}}',31.6898,181977463,503960,NULL,'2023-12-14 12:45:04',1702557904,NULL),(3259051385,34254498,1,4090936,1,1,1,'B',1,0.892807,98,546471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 595, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 709}}',40.8666,184866828,435242,NULL,'2024-08-01 15:12:45',1722525165,NULL),(1878139945,34254498,1,2953799,1,1,1,'A',1,0.914013,159,621825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',53.8373,181977342,410770,NULL,'2023-12-14 12:33:20',1702557200,NULL),(2285787817,34254786,1,3810305,0,1,1,'B',1,0.848276,104,452575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',12.4857,182655880,138360,NULL,'2024-02-03 23:55:53',1707004553,NULL),(2662849003,34254786,1,222556,0,1,1,'B',1,0.891626,163,552992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 406}}',21.3858,183517549,237504,NULL,'2024-04-13 00:02:45',1712966565,NULL),(2638962025,34255147,1,3698242,1,1,1,'B',1,0.800505,118,390017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 396}}',12.9565,183464113,201470,NULL,'2024-04-08 08:10:15',1712563815,NULL),(1877513423,34255147,1,1772048,0,1,1,'B',1,0.818994,98,395422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 443}, \"maximum_statistics\": {\"great\": 616}}',16.5917,181029209,251904,NULL,'2023-10-02 06:51:27',1696229487,NULL),(1877811717,34255147,1,4364483,1,1,1,'B',1,0.895833,120,680863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',29.1114,181490431,132960,NULL,'2023-11-06 14:22:46',1699280566,NULL),(1877851901,34255147,1,3922645,1,1,1,'B',1,0.868056,116,524137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 216}}',31.991,181580383,130012,NULL,'2023-11-13 09:49:16',1699868956,NULL),(1876916881,34256399,1,2020488,0,1,1,'B',1,0.800926,45,378409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',5.5072,180315025,40079,NULL,'2023-08-14 06:46:51',1691995611,NULL),(1876918544,34256399,1,1774604,0,1,1,'B',1,0.812321,46,364362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',8.16186,180315063,117092,NULL,'2023-08-14 06:51:15',1691995875,NULL),(1877019598,34257375,1,2011464,0,1,1,'C',1,0.73842,69,275782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 224}, \"maximum_statistics\": {\"great\": 367}}',4.18894,180307386,197978,NULL,'2023-08-13 17:27:48',1691947668,NULL),(1877025139,34257375,1,1414844,0,1,1,'B',1,0.8,42,389114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',4.78644,180465231,39168,NULL,'2023-08-24 16:49:43',1692895783,NULL),(1877009283,34257375,1,3889538,0,1,1,'B',1,0.864458,75,471753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 332}}',15.2791,180465278,147526,NULL,'2023-08-24 16:53:23',1692896003,NULL),(1876918053,34257688,1,1774604,0,1,1,'B',1,0.808023,48,351662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',7.52436,180308306,109186,NULL,'2023-08-13 18:40:53',1691952053,NULL),(1877190234,34261772,1,4104243,1,1,1,'B',1,0.815217,26,409387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',7.16616,180826284,92704,NULL,'2023-09-17 16:07:53',1694966873,NULL),(1877506283,34261772,1,2272348,1,1,1,'B',1,0.844203,80,491212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',14.1527,181032809,66610,NULL,'2023-10-02 13:38:53',1696253933,NULL),(3441330477,34262110,1,3044883,0,1,1,'C',1,0.766467,26,303975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 167}}',5.02204,185261572,58898,NULL,'2024-09-01 12:13:42',1725192822,NULL),(1876954604,34262460,1,1840562,0,1,1,'D',1,0.666667,19,170309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',1.35136,180383001,31856,NULL,'2023-08-18 21:08:12',1692392892,NULL),(1877154933,34266263,1,2045771,0,1,1,'B',1,0.800314,58,343514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 220}, \"maximum_statistics\": {\"great\": 318}}',8.3176,180509293,109648,NULL,'2023-08-27 15:15:15',1693149315,NULL),(1876921626,34266392,1,3790225,1,1,1,'C',1,0.746951,95,337431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',3.28333,180329345,73364,NULL,'2023-08-15 04:39:10',1692074350,NULL),(1876942944,34266392,1,2045770,0,1,1,'C',1,0.762255,64,294279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',5.39894,180329392,66045,NULL,'2023-08-15 04:44:36',1692074676,NULL),(1876954825,34267562,1,46805,0,1,1,'D',1,0.415205,10,16136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 155, \"great\": 97}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',0.050055,180335952,45900,NULL,'2023-08-15 14:54:33',1692111273,NULL),(2968278173,34268560,1,3094130,1,1,1,'C',1,0.751923,177,347686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 54, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',4.30076,184231417,148354,NULL,'2024-06-09 12:31:55',1717936315,NULL),(1876930820,34270057,1,3322596,0,1,1,'C',1,0.735294,55,294359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 68}}',3.35304,180397066,27561,NULL,'2023-08-19 20:04:53',1692475493,NULL),(1876947104,34270057,1,2045770,0,1,1,'B',1,0.811275,42,347276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',6.68256,180397131,61341,NULL,'2023-08-19 20:12:53',1692475973,NULL),(1877111585,34278182,1,3314767,0,1,1,'B',1,0.815068,94,380729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',7.41428,180533283,94596,NULL,'2023-08-29 03:43:42',1693280622,NULL),(1878449821,34279066,1,4213903,1,1,1,'S',1,0.984127,63,894623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',29.3453,182217566,32460,NULL,'2024-01-01 05:36:55',1704087415,NULL),(1876929156,34279970,1,3602936,1,1,1,'B',1,0.872807,69,513990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',10.1111,180388778,60172,NULL,'2023-08-19 08:10:32',1692432632,NULL),(1876944725,34280257,1,2045770,0,1,1,'B',1,0.835784,88,419002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 204}}',8.31465,180362917,80995,NULL,'2023-08-17 12:04:35',1692273875,NULL),(1877245588,34281340,1,4179902,1,1,1,'A',1,0.914948,179,718037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',18.7291,180822501,161364,NULL,'2023-09-17 12:15:29',1694952929,NULL),(1877224843,34282284,1,2045770,0,1,1,'C',1,0.794118,30,315568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',4.9901,180804132,56594,NULL,'2023-09-16 10:42:21',1694860941,NULL),(1877205601,34282284,1,2020488,0,1,1,'B',1,0.824074,39,407531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',6.69943,180804190,39511,NULL,'2023-09-16 10:47:06',1694861226,NULL),(1877225364,34282284,1,2045771,0,1,1,'C',1,0.783019,49,316840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 318}}',6.84375,180814017,105246,NULL,'2023-09-16 22:39:01',1694903941,NULL),(1877191369,34282284,1,1774604,0,1,1,'A',1,0.904011,103,567458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',19.3881,180814051,178361,NULL,'2023-09-16 22:42:55',1694904175,NULL),(1877052372,34283525,1,2090843,0,1,1,'B',1,0.823899,108,435306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',6.28708,180502203,94854,NULL,'2023-08-27 04:45:27',1693111527,NULL),(2881627972,34284569,1,895077,1,1,1,'D',1,0.440492,33,21797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 323, \"great\": 236}, \"maximum_statistics\": {\"great\": 731}}',0.147411,184030345,104750,NULL,'2024-05-24 10:19:26',1716545966,NULL),(1877590563,34284569,1,1149619,0,1,1,'D',1,0.514286,18,72287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',0.184579,181240420,16585,NULL,'2023-10-18 12:18:48',1697631528,NULL),(1877519033,34284569,1,1415001,0,1,1,'D',1,0.58642,30,117768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',0.406494,181173192,18240,NULL,'2023-10-13 10:55:50',1697194550,NULL),(1877574767,34284569,1,1071233,0,1,1,'D',1,0.581897,18,102536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',0.53602,181240333,26890,NULL,'2023-10-18 12:12:37',1697631157,NULL),(1877598520,34284569,1,713689,0,1,1,'D',1,0.587719,18,217824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',0.665293,181290574,88756,NULL,'2023-10-22 05:36:01',1697952961,NULL),(1877673888,34284569,1,2020498,1,1,1,'D',1,0.583333,31,59945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 102, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',0.750787,181252244,79340,NULL,'2023-10-19 11:03:58',1697713438,NULL),(1877650773,34284569,1,1383390,0,1,1,'D',1,0.626437,37,135591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',0.956222,181238310,25796,NULL,'2023-10-18 08:15:51',1697616951,NULL),(1876955873,34284569,1,1093726,0,1,1,'D',1,0.679775,26,298300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',1.05238,180428567,154055,NULL,'2023-08-22 02:42:17',1692672137,NULL),(1877723578,34284569,1,1627149,1,1,1,'D',1,0.602174,43,63089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 59, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',1.13846,181415553,48856,NULL,'2023-11-01 03:49:04',1698810544,NULL),(1877326696,34284569,1,1492012,1,1,1,'D',1,0.632231,58,182557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 54}, \"maximum_statistics\": {\"great\": 121}}',1.35318,180863688,32710,NULL,'2023-09-20 12:02:10',1695211330,NULL),(1876969845,34284569,1,65419,0,1,1,'C',1,0.716216,22,361483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 46, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',1.41016,180428589,102725,NULL,'2023-08-22 02:44:49',1692672289,NULL),(1877655720,34284569,1,1409614,1,1,1,'D',1,0.64539,22,182031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',1.58422,181295010,45926,NULL,'2023-10-22 12:44:51',1697978691,NULL),(1876969835,34284569,1,65419,0,1,1,'C',1,0.743243,19,371494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',2.0962,180427161,102708,NULL,'2023-08-21 23:45:48',1692661548,NULL),(1877775603,34284569,1,921495,1,1,1,'D',1,0.647887,42,255464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',2.11724,181431089,252801,NULL,'2023-11-02 11:44:41',1698925481,NULL),(1877575160,34284569,1,1072455,0,1,1,'C',1,0.764706,18,334182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',2.73157,181240341,32108,NULL,'2023-10-18 12:13:21',1697631201,NULL),(1877560839,34284569,1,1492007,0,1,1,'B',1,0.821429,26,555511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',3.29899,181295037,31110,NULL,'2023-10-22 12:47:19',1697978839,NULL),(1877650735,34284569,1,1383387,0,1,1,'D',1,0.681818,54,192186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',3.43329,181353414,39860,NULL,'2023-10-27 11:09:03',1698404943,NULL),(1877653800,34284569,1,905547,0,1,1,'C',1,0.75,21,409979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',3.93769,181342352,121112,NULL,'2023-10-26 11:43:50',1698320630,NULL),(1877612971,34284569,1,760464,0,1,1,'B',1,0.875,32,585349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',4.89794,181238326,83662,NULL,'2023-10-18 08:18:35',1697617115,NULL),(1877598533,34284569,1,713689,0,1,1,'B',1,0.802632,38,464318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',5.79705,181290586,110360,NULL,'2023-10-22 05:37:44',1697953064,NULL),(1877009508,34284569,1,322242,0,1,1,'C',1,0.733577,80,284702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',6.52503,180456726,89840,NULL,'2023-08-24 02:21:20',1692843680,NULL),(1877211917,34284569,1,1827252,0,1,1,'C',1,0.751196,49,257066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',6.5618,180760064,72280,NULL,'2023-09-13 10:04:21',1694599461,NULL),(1877327653,34284569,1,1492013,0,1,1,'B',1,0.815789,24,450229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',6.88149,180887519,10577,NULL,'2023-09-22 05:37:16',1695361036,NULL),(1876956858,34284569,1,4173115,1,1,1,'C',1,0.759637,64,308516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',7.08406,180430145,162091,NULL,'2023-08-22 05:59:19',1692683959,NULL),(1877655820,34284569,1,1409615,0,1,1,'C',1,0.789216,48,364853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',7.28805,181295000,43158,NULL,'2023-10-22 12:43:50',1697978630,NULL),(2387061291,34284569,1,4447051,1,1,1,'C',1,0.753086,61,297493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 204}, \"maximum_statistics\": {\"great\": 324}}',7.48345,182885642,105115,NULL,'2024-02-22 04:40:15',1708576815,NULL),(1877348681,34284569,1,1854032,0,1,1,'A',1,0.914634,29,550524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',7.62561,180849366,81552,NULL,'2023-09-19 09:55:04',1695117304,NULL),(1877330468,34284569,1,1492014,0,1,1,'C',1,0.770588,44,360774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',8.23759,180916464,26640,NULL,'2023-09-24 01:20:05',1695518405,NULL),(1877197456,34284569,1,3655288,0,1,1,'B',1,0.820789,62,388334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',8.90985,180717538,109931,NULL,'2023-09-10 11:34:51',1694345691,NULL),(2643090369,34284569,1,1970115,0,1,1,'C',1,0.770115,99,322363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',9.93296,183473556,142600,NULL,'2024-04-09 02:52:21',1712631141,NULL),(1877795579,34284569,1,4130935,1,1,1,'C',1,0.74878,98,299780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',10.1165,181428273,173583,NULL,'2023-11-02 05:14:31',1698902071,NULL),(1877721150,34284569,1,1617643,0,1,1,'B',1,0.810219,86,399488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',10.15,181523268,70446,NULL,'2023-11-09 08:07:08',1699517228,NULL),(1877579533,34284569,1,1093726,0,1,1,'B',1,0.88764,89,605230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',10.5129,181288063,202707,NULL,'2023-10-22 00:23:26',1697934206,NULL),(1877790172,34284569,1,2025939,0,1,1,'C',1,0.747642,41,293005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 212}}',10.6015,181454735,87836,NULL,'2023-11-04 02:40:45',1699065645,NULL),(1877793513,34284569,1,1801936,0,1,1,'B',1,0.808511,85,384950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',10.8252,181486710,50382,NULL,'2023-11-06 07:55:32',1699257332,NULL),(1877798781,34284569,1,1492016,0,1,1,'C',1,0.766055,84,400975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',10.9358,181454698,48710,NULL,'2023-11-04 02:35:40',1699065340,NULL),(1877772085,34284569,1,905547,0,1,1,'B',1,0.84375,64,548804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',11.1126,181364023,135858,NULL,'2023-10-28 04:07:20',1698466040,NULL),(1877566475,34284569,1,2640147,0,1,1,'B',1,0.813665,72,357012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',11.8557,181278927,109118,NULL,'2023-10-21 11:39:38',1697888378,NULL),(1877658401,34284569,1,2245770,0,1,1,'B',1,0.805556,58,373083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',12.9403,181330287,44896,NULL,'2023-10-25 11:12:51',1698232371,NULL),(1877733943,34284569,1,1655999,0,1,1,'B',1,0.828629,92,426911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',13.2415,181364059,124569,NULL,'2023-10-28 04:11:39',1698466299,NULL),(1877592968,34284569,1,1158424,0,1,1,'C',1,0.77686,78,345613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',13.5446,181240438,58410,NULL,'2023-10-18 12:19:54',1697631594,NULL),(2536828682,34284569,1,4524267,1,1,1,'B',1,0.863787,126,562152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 301}}',13.7937,183223842,242922,NULL,'2024-03-20 11:34:36',1710934476,NULL),(1877550015,34284569,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,181158353,14032,NULL,'2023-10-12 05:28:31',1697088511,NULL),(1877677278,34284569,1,476366,0,1,1,'B',1,0.857143,45,439670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',13.9095,181288045,82829,NULL,'2023-10-22 00:19:10',1697933950,NULL),(1877320767,34284569,1,3068729,0,1,1,'B',1,0.819502,91,389019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',14.6428,180947201,194106,NULL,'2023-09-26 04:58:32',1695704312,NULL),(1877359152,34284569,1,1205931,0,1,1,'B',1,0.837838,51,441714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',15.789,180906532,61102,NULL,'2023-09-23 11:55:19',1695470119,NULL),(1877697569,34284569,1,1093244,0,1,1,'B',1,0.839063,76,422994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 236, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320}}',16.5693,181378962,186538,NULL,'2023-10-29 05:12:14',1698556334,NULL),(1877567714,34284569,1,4114673,1,1,1,'B',1,0.849873,142,475872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',16.6893,181330259,183298,NULL,'2023-10-25 11:09:52',1698232192,NULL),(1877766476,34284569,1,1415002,0,1,1,'B',1,0.857759,87,530449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',18.1741,181381465,61850,NULL,'2023-10-29 10:04:18',1698573858,NULL),(2919151464,34284569,1,1783728,0,1,1,'B',1,0.848485,48,458606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',18.4477,184116444,48274,NULL,'2024-05-31 12:04:34',1717157074,NULL),(2839056197,34284569,1,4435839,1,1,1,'A',1,0.905797,49,630831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',19.2017,183932141,30986,NULL,'2024-05-16 12:20:03',1715862003,NULL),(1877768774,34284569,1,891800,0,1,1,'A',1,0.92,189,677469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',19.4905,181364012,190841,NULL,'2023-10-28 04:05:52',1698465952,NULL),(1877651545,34284569,1,898830,0,1,1,'B',1,0.847436,103,452705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',20.9105,181342393,201192,NULL,'2023-10-26 11:47:32',1698320852,NULL),(1877563622,34284569,1,3834480,0,1,1,'B',1,0.836986,119,441333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',21.0608,181353508,158280,NULL,'2023-10-27 11:17:28',1698405448,NULL),(1877325929,34284569,1,1492009,0,1,1,'A',1,0.946154,65,817922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',22.1348,180936201,32130,NULL,'2023-09-25 09:29:06',1695634146,NULL),(1877705775,34284569,1,649186,0,1,1,'B',1,0.856948,131,526393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',22.6473,181523261,273181,NULL,'2023-11-09 08:06:04',1699517164,NULL),(1877718100,34284569,1,1205930,0,1,1,'B',1,0.853571,61,468165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140}}',23.3003,181523352,78754,NULL,'2023-11-09 08:21:20',1699518080,NULL),(1877790377,34284569,1,2025943,0,1,1,'B',1,0.889175,57,517856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',24.6989,181454726,85298,NULL,'2023-11-04 02:39:22',1699065562,NULL),(2919117014,34284569,1,4555694,1,1,1,'S',1,0.960199,201,831546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201}}',25.4438,184116377,232325,NULL,'2024-05-31 11:56:24',1717156584,NULL),(1877764786,34284569,1,1762731,0,1,1,'A',1,0.936782,87,713323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',30.5023,181428385,62410,NULL,'2023-11-02 05:33:04',1698903184,NULL),(1877550535,34284569,1,1492014,0,1,1,'A',1,0.923529,85,771311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',31.1543,181158356,49590,NULL,'2023-10-12 05:30:07',1697088607,NULL),(1877764792,34284569,1,1762731,0,1,1,'A',1,0.931035,87,737512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',32.6784,181428395,62524,NULL,'2023-11-02 05:34:06',1698903246,NULL),(1877770355,34284569,1,3379898,1,1,1,'A',1,0.917763,158,646482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',35.0142,181364041,203601,NULL,'2023-10-28 04:09:31',1698466171,NULL),(1877795600,34284569,1,4130935,1,1,1,'A',1,0.921951,348,734083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',35.018,181428319,365327,NULL,'2023-11-02 05:22:33',1698902553,NULL),(1877674906,34284569,1,4301384,1,1,1,'A',1,0.922741,132,646883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',37.9108,181353314,244056,NULL,'2023-10-27 10:58:16',1698404296,NULL),(1876945590,34284627,1,2045770,0,1,1,'C',1,0.705882,33,209985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',2.10944,180372622,51974,NULL,'2023-08-18 03:58:04',1692331084,NULL),(3668571067,34285705,1,3346398,1,1,1,'D',1,0.685811,70,212839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 148}}',2.90927,185746956,48856,NULL,'2024-10-12 10:47:14',1728730034,NULL),(1876922261,34285705,1,12787,0,1,1,'B',1,0.807018,34,332745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',2.93077,180452089,18120,NULL,'2023-08-23 18:18:18',1692814698,NULL),(1876923305,34285705,1,2020488,0,1,1,'C',1,0.740741,44,264946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',3.16815,180420490,30102,NULL,'2023-08-21 13:14:19',1692623659,NULL),(1876925088,34285705,1,1468179,0,1,1,'C',1,0.743902,24,324219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 123}}',3.42338,180466347,77018,NULL,'2023-08-24 18:34:19',1692902059,NULL),(1877547486,34285705,1,4107035,1,1,1,'C',1,0.760073,93,296356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 156}, \"maximum_statistics\": {\"great\": 273}}',5.76064,181036244,97496,NULL,'2023-10-02 19:02:30',1696273350,NULL),(1877122657,34285705,1,4251888,1,1,1,'B',1,0.80605,75,390210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',7.01484,180615702,134944,NULL,'2023-09-03 16:47:43',1693759663,NULL),(1877410189,34285705,1,3346398,1,1,1,'B',1,0.807432,57,367784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',7.2072,181001351,58374,NULL,'2023-09-30 08:56:57',1696064217,NULL),(1878067741,34285705,1,4373135,1,1,1,'B',1,0.804196,58,379295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',8.56265,181752857,56240,NULL,'2023-11-26 18:16:18',1701022578,NULL),(1876931928,34285705,1,1774604,0,1,1,'B',1,0.868195,97,476668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',14.6816,180466422,147128,NULL,'2023-08-24 18:40:55',1692902455,NULL),(1877033517,34285705,1,3103907,1,1,1,'A',1,0.903226,226,680327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',19.535,180452068,181444,NULL,'2023-08-23 18:16:17',1692814577,NULL),(2432360463,34285705,1,3103907,0,1,1,'A',1,0.935484,248,390247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',25.1216,182988790,138437,NULL,'2024-03-01 13:29:50',1709299790,NULL),(1876946799,34286985,1,2045770,0,1,1,'C',1,0.796569,41,342209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',6.5859,180389564,69200,NULL,'2023-08-19 09:42:40',1692438160,NULL),(1876950837,34286985,1,2045771,0,1,1,'C',1,0.79717,65,351471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',9.16272,180389620,123388,NULL,'2023-08-19 09:46:13',1692438373,NULL),(3664549789,34287485,1,4711027,1,1,1,'B',1,0.815972,67,374319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 431}, \"maximum_statistics\": {\"great\": 576}}',18.2476,185736902,192708,NULL,'2024-10-11 17:26:27',1728667587,NULL),(3664642641,34287485,1,1772047,0,1,1,'C',1,0.798828,89,363241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 54, \"great\": 513}, \"maximum_statistics\": {\"great\": 768}}',24.0613,185737076,304232,NULL,'2024-10-11 17:43:31',1728668611,NULL),(3664622373,34287485,1,4711027,1,1,1,'B',1,0.888021,127,544268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 480}, \"maximum_statistics\": {\"great\": 576}}',43.2591,185737029,289502,NULL,'2024-10-11 17:39:45',1728668385,NULL),(3667194598,34287485,1,4711027,1,1,1,'B',1,0.889757,136,549852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',45.3664,185743066,293904,NULL,'2024-10-12 04:11:01',1728706261,NULL),(3664609889,34287485,1,4711027,1,1,1,'B',1,0.896701,158,578655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 481}, \"maximum_statistics\": {\"great\": 576}}',51.0102,185737013,322892,NULL,'2024-10-11 17:37:27',1728668247,NULL),(3570772187,34287485,1,4659526,1,1,1,'B',1,0.865938,154,487667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',52.6311,185530145,475720,NULL,'2024-09-24 05:43:52',1727156632,NULL),(3667204834,34287485,1,28306,0,1,1,'B',1,0.837719,156,447100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 423}, \"maximum_statistics\": {\"great\": 570}}',55.093,185743097,320580,NULL,'2024-10-12 04:14:19',1728706459,NULL),(3562718983,34287485,1,1772047,0,1,1,'B',1,0.889323,188,601076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 768}}',65.0037,185512862,559346,NULL,'2024-09-22 15:58:02',1727020682,NULL),(3565796453,34287485,1,1833919,1,1,1,'A',1,0.911236,170,647701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',72.6528,185519647,369734,NULL,'2024-09-23 05:49:21',1727070561,NULL),(3674106578,34287485,1,4711027,1,1,1,'A',1,0.951389,398,784671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 576}}',87.7536,185760689,495868,NULL,'2024-10-13 07:20:58',1728804058,NULL),(1876925225,34288237,1,1774604,0,1,1,'B',1,0.810888,176,457456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',12.2836,180381647,230149,NULL,'2023-08-18 18:41:35',1692384095,NULL),(1877002794,34288730,1,4212608,1,1,1,'D',1,0.647661,60,175745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 156}, \"maximum_statistics\": {\"great\": 342}}',2.5393,180442794,87276,NULL,'2023-08-23 02:22:08',1692757328,NULL),(1876935237,34288730,1,31197,0,1,1,'C',1,0.714286,69,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 193}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',4.01893,180442580,200175,NULL,'2023-08-23 02:03:32',1692756212,NULL),(1877002838,34288730,1,4212608,1,1,1,'D',1,0.681287,81,210872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 165}, \"maximum_statistics\": {\"great\": 342}}',4.27574,180442844,98248,NULL,'2023-08-23 02:27:17',1692757637,NULL),(1876999010,34288730,1,93858,1,1,1,'C',1,0.769874,90,335862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',6.16011,180424272,140839,NULL,'2023-08-21 18:34:54',1692642894,NULL),(1877002806,34288730,1,4212608,1,1,1,'C',1,0.717836,59,240114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 342}}',6.26273,180442813,100675,NULL,'2023-08-23 02:24:18',1692757458,NULL),(1877024123,34288730,1,128366,0,1,1,'C',1,0.753133,77,289102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 399}}',6.78676,180442533,173160,NULL,'2023-08-23 01:58:57',1692755937,NULL),(1877027084,34288730,1,132584,0,1,1,'B',1,0.847222,108,530774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',6.81573,180442677,201070,NULL,'2023-08-23 02:11:42',1692756702,NULL),(1877002780,34288730,1,4212608,1,1,1,'C',1,0.733918,72,260050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 342}}',7.05164,180442771,110785,NULL,'2023-08-23 02:20:01',1692757201,NULL),(1876946232,34288730,1,2045770,0,1,1,'B',1,0.811275,51,360775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',8.13972,180382418,68595,NULL,'2023-08-18 19:56:06',1692388566,NULL),(1877002765,34288730,1,4212608,1,1,1,'B',1,0.845029,195,428387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 342}}',13.8156,180442715,180867,NULL,'2023-08-23 02:15:05',1692756905,NULL),(1876931950,34290222,1,161275,0,1,1,'D',1,0.386393,17,11738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 804, \"great\": 455}, \"maximum_statistics\": {\"great\": 1536}}',0.056809,180415140,188170,NULL,'2023-08-21 02:29:10',1692584950,NULL),(1878209897,34290222,1,2136884,1,1,1,'D',1,0.657798,41,175516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 118, \"great\": 290}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',2.95347,182103821,150822,NULL,'2023-12-23 22:53:02',1703371982,NULL),(1877257253,34290222,1,93858,1,1,1,'B',1,0.853557,90,493239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',15.7466,180783946,180844,NULL,'2023-09-15 01:26:21',1694741181,NULL),(1877158218,34290222,1,1043382,0,1,1,'B',1,0.854061,161,484494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 394}}',19.291,180622347,196443,NULL,'2023-09-04 05:00:23',1693803623,NULL),(1877158248,34290222,1,1044378,1,1,1,'S',1,0.975,260,861482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',39.9746,180622317,255986,NULL,'2023-09-04 04:55:39',1693803339,NULL),(1877104254,34291507,1,1347137,0,1,1,'D',1,0.696429,45,195744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 84}}',1.59605,180628797,30402,NULL,'2023-09-04 15:09:00',1693840140,NULL),(2697005516,34292526,1,2043000,0,1,1,'A',1,0.906143,95,545958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 293}}',19.4566,183599851,135868,NULL,'2024-04-19 15:34:55',1713540895,NULL),(1877133090,34292526,1,1774604,0,1,1,'A',1,0.974212,252,798390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',36.0471,180509141,276668,NULL,'2023-08-27 15:05:47',1693148747,NULL),(1877083329,34293375,1,4041895,1,1,1,'B',1,0.810559,54,191367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',7.23198,180639071,73642,NULL,'2023-09-05 09:01:33',1693904493,NULL),(1877274682,34293434,1,4283232,1,1,1,'B',1,0.804795,72,368081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',5.50169,180657084,63016,NULL,'2023-09-06 15:42:51',1694014971,NULL),(1877281419,34293434,1,4200464,1,1,1,'B',1,0.842593,39,404360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',7.39779,180657258,34739,NULL,'2023-09-06 15:54:58',1694015698,NULL),(3007587646,34294244,1,1034837,1,1,1,'S',1,0.969027,226,857264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',44.0523,184319062,251040,NULL,'2024-06-16 16:32:11',1718555531,NULL),(3012782468,34294244,1,3668292,1,1,1,'B',1,0.847793,198,479943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 657}}',56.1051,184330819,391124,NULL,'2024-06-17 16:19:13',1718641153,NULL),(3007699864,34294244,1,3633093,1,1,1,'B',1,0.87625,272,560735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 630, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 800}}',69.5244,184319344,551652,NULL,'2024-06-16 16:55:41',1718556941,NULL),(3012632910,34294244,1,4459201,1,1,1,'B',1,0.889016,94,525941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',70.2594,184330495,253012,NULL,'2024-06-17 15:48:30',1718639310,NULL),(3007608907,34294244,1,3703538,1,1,1,'B',1,0.87326,191,537930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 32, \"great\": 783, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1006}}',72.6096,184319116,638646,NULL,'2024-06-16 16:36:42',1718555802,NULL),(3007724259,34294244,1,2864229,1,1,1,'A',1,0.9047,251,646899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 629, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 766}}',74.8369,184319392,655940,NULL,'2024-06-16 17:00:37',1718557237,NULL),(3012857809,34294244,1,3684017,1,1,1,'B',1,0.883576,236,578155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 772, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 962}}',78.4151,184330981,698734,NULL,'2024-06-17 16:34:51',1718642091,NULL),(3012738874,34294244,1,4297710,1,1,1,'B',1,0.876543,239,558650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 810}}',80.3793,184330726,563536,NULL,'2024-06-17 16:10:11',1718640611,NULL),(3012623551,34294244,1,4418451,1,1,1,'A',1,0.918733,299,715625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',80.9682,184330476,345890,NULL,'2024-06-17 15:46:37',1718639197,NULL),(3395506984,34294244,1,4297709,1,1,1,'A',1,0.916794,198,639284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655}}',88.4698,185161708,470778,NULL,'2024-08-24 17:24:17',1724520257,NULL),(3012757252,34294244,1,3724874,1,1,1,'B',1,0.884569,229,582313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 823}}',89.1999,184330765,578594,NULL,'2024-06-17 16:14:01',1718640841,NULL),(3007963827,34294244,1,3733373,1,1,1,'A',1,0.952096,298,788173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 668}}',102.571,184319929,644066,NULL,'2024-06-16 17:51:00',1718560260,NULL),(3007766384,34294244,1,750928,1,1,1,'A',1,0.918689,412,741304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 345}, \"maximum_statistics\": {\"great\": 412}}',108.053,184319485,440270,NULL,'2024-06-16 17:09:18',1718557758,NULL),(3007623778,34294244,1,130606,1,1,1,'A',1,0.912668,347,710844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',109.946,184319154,485406,NULL,'2024-06-16 16:39:52',1718555992,NULL),(3012687893,34294244,1,3838342,1,1,1,'A',1,0.92381,398,735720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',110.224,184330629,483500,NULL,'2024-06-17 15:59:43',1718639983,NULL),(3012821166,34294244,1,3726150,1,1,1,'A',1,0.925177,229,667295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 859, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 989}}',112.089,184330903,789910,NULL,'2024-06-17 16:27:14',1718641634,NULL),(3007757434,34294244,1,82404,0,1,1,'A',1,0.938835,345,718098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 916, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',113.738,184319461,931946,NULL,'2024-06-16 17:07:27',1718557647,NULL),(3012714748,34294244,1,296559,1,1,1,'A',1,0.919926,386,700608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1074}}',115.492,184330677,953508,NULL,'2024-06-17 16:05:15',1718640315,NULL),(3012770035,34294244,1,3697448,1,1,1,'S',1,0.957467,529,843736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',126.636,184330797,613006,NULL,'2024-06-17 16:16:40',1718641000,NULL),(1876931264,34297868,1,2037893,1,1,1,'C',1,0.736128,128,257335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 102, \"great\": 485}, \"maximum_statistics\": {\"great\": 811}}',8.67257,180404042,276156,NULL,'2023-08-20 09:02:43',1692522163,NULL),(1877004737,34298700,1,2162598,0,1,1,'D',1,0.685065,38,202727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',1.73233,180462583,47530,NULL,'2023-08-24 13:36:19',1692884179,NULL),(1877000654,34298700,1,2162596,0,1,1,'C',1,0.784211,65,363952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',4.10759,180462560,42862,NULL,'2023-08-24 13:34:26',1692884066,NULL),(1876971042,34298700,1,3671713,1,1,1,'C',1,0.719355,63,114653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 198, \"great\": 606}, \"maximum_statistics\": {\"great\": 930}}',4.7539,180464183,234760,NULL,'2023-08-24 15:26:39',1692890799,NULL),(1876931866,34298700,1,1774604,0,1,1,'B',1,0.829513,48,388600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',8.51013,180462917,116073,NULL,'2023-08-24 13:59:28',1692885568,NULL),(1877116490,34298700,1,3942425,1,1,1,'C',1,0.766276,57,294036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 94, \"great\": 503}, \"maximum_statistics\": {\"great\": 768}}',10.4989,180502145,252076,NULL,'2023-08-27 04:41:28',1693111288,NULL),(1877152681,34298700,1,3857532,1,1,1,'C',1,0.797684,61,340101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 81, \"great\": 518}, \"maximum_statistics\": {\"great\": 734}}',13.006,180537916,258652,NULL,'2023-08-29 12:12:07',1693311127,NULL),(1877054756,34298700,1,3885608,1,1,1,'B',1,0.838534,78,412560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 491}, \"maximum_statistics\": {\"great\": 641}}',18.6437,180537977,288332,NULL,'2023-08-29 12:16:28',1693311388,NULL),(1878252721,34298711,1,70665,0,1,1,'D',1,0.561688,20,142841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 54}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',0.324204,182179648,92024,NULL,'2023-12-29 13:53:08',1703857988,NULL),(1877573799,34301501,1,3026851,1,1,1,'C',1,0.766129,38,324256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',4.59111,181220662,115250,NULL,'2023-10-16 17:30:14',1697477414,NULL),(1876996927,34302865,1,2162596,0,1,1,'B',1,0.878947,41,490911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',8.48238,180439171,39962,NULL,'2023-08-22 19:54:52',1692734092,NULL),(3341064125,34304852,1,841599,1,1,1,'D',1,0.577574,48,52633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 135, \"great\": 245}, \"maximum_statistics\": {\"great\": 709}}',NULL,185043152,154372,NULL,'2024-08-15 13:52:28',1723729948,NULL),(3341097785,34304852,1,3896245,1,1,1,'B',1,0.853786,101,441148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 383}}',18.6468,185043232,177764,NULL,'2024-08-15 13:58:43',1723730323,NULL),(3341020311,34304852,1,1108752,0,1,1,'B',1,0.849864,119,464679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 549}, \"maximum_statistics\": {\"great\": 736}}',21.5887,185043070,349460,NULL,'2024-08-15 13:44:12',1723729452,NULL),(1877232110,34308738,1,2051068,0,1,1,'C',1,0.771875,36,283466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.69834,180704204,43392,NULL,'2023-09-09 16:15:17',1694276117,NULL),(1877197021,34308738,1,3655288,0,1,1,'B',1,0.83871,108,428118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',11.0627,180704396,120805,NULL,'2023-09-09 16:27:34',1694276854,NULL),(1876996053,34310546,1,2162596,0,1,1,'D',1,0.684211,21,187356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',1.15262,180431715,24712,NULL,'2023-08-22 09:25:57',1692696357,NULL),(1877246112,34314673,1,1640288,0,1,1,'D',1,0.5,16,233391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 28}, \"maximum_statistics\": {\"great\": 81}}',0.075513,180811806,165734,NULL,'2023-09-16 19:20:46',1694892046,NULL),(1877250602,34314673,1,2087511,0,1,1,'D',1,0.529703,14,235792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 32}, \"maximum_statistics\": {\"great\": 101}}',0.148324,180811913,243970,NULL,'2023-09-16 19:30:08',1694892608,NULL),(1876968984,34314673,1,2087511,0,1,1,'D',1,0.584158,17,158787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 37}, \"maximum_statistics\": {\"great\": 101}}',0.335759,180441871,119589,NULL,'2023-08-23 00:49:19',1692751759,NULL),(1877232833,34314673,1,3878928,1,1,1,'D',1,0.533217,25,94276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 158, \"great\": 196}, \"maximum_statistics\": {\"great\": 572}}',0.398515,180824396,140499,NULL,'2023-09-17 14:15:21',1694960121,NULL),(2489507398,34314673,1,408505,0,1,1,'D',1,0.617949,31,150212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 93}, \"maximum_statistics\": {\"great\": 195}}',0.864713,183115764,51193,NULL,'2024-03-11 17:30:58',1710178258,NULL),(1877229154,34314673,1,1863463,0,1,1,'D',1,0.660305,22,277228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 131}}',1.19401,180811874,135146,NULL,'2023-09-16 19:26:42',1694892402,NULL),(1877183455,34314673,1,4101540,1,1,1,'D',1,0.670513,56,170765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 64, \"great\": 197}, \"maximum_statistics\": {\"great\": 390}}',2.18673,180783738,106794,NULL,'2023-09-15 00:59:32',1694739572,NULL),(1876997504,34314673,1,2162596,0,1,1,'C',1,0.763158,42,313925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',2.90371,180441832,36758,NULL,'2023-08-23 00:44:15',1692751455,NULL),(1877272450,34314673,1,3249753,1,1,1,'D',1,0.688985,56,188316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 70, \"great\": 245}, \"maximum_statistics\": {\"great\": 463}}',3.01445,180826215,118450,NULL,'2023-09-17 16:04:11',1694966651,NULL),(1877246090,34314673,1,1640288,1,1,1,'B',1,0.802469,26,471995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',3.52572,180811723,173605,NULL,'2023-09-16 19:14:32',1694891672,NULL),(1877246101,34314673,1,1640288,1,1,1,'B',1,0.814815,21,520216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 81}}',4.10592,180811768,175915,NULL,'2023-09-16 19:17:48',1694891868,NULL),(1876965064,34314673,1,3842514,1,1,1,'C',1,0.756303,32,295417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',4.14928,180450592,35518,NULL,'2023-08-23 15:54:51',1692806091,NULL),(1877250758,34314673,1,85118,0,1,1,'C',1,0.738806,53,263751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 201}}',4.30772,180826021,80622,NULL,'2023-09-17 15:52:58',1694965978,NULL),(1877185306,34314673,1,3357262,1,1,1,'C',1,0.710843,81,210726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 75, \"great\": 355}, \"maximum_statistics\": {\"great\": 664}}',4.50805,180823735,227445,NULL,'2023-09-17 13:29:52',1694957392,NULL),(1877246082,34314673,1,1640288,1,1,1,'B',1,0.845679,51,516107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',5.86609,180811679,179250,NULL,'2023-09-16 19:11:31',1694891491,NULL),(1877222686,34314673,1,2043000,0,1,1,'C',1,0.784983,48,321573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 293}}',5.91246,180783082,100862,NULL,'2023-09-14 23:22:56',1694733776,NULL),(1877313014,34314673,1,2024053,1,1,1,'C',1,0.763889,104,369093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 180}}',5.99976,180931441,96836,NULL,'2023-09-24 22:32:10',1695594730,NULL),(2489491180,34314673,1,408514,0,1,1,'B',1,0.828431,66,443396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',6.86677,183115722,46233,NULL,'2024-03-11 17:27:33',1710178053,NULL),(1877227266,34314673,1,2357914,1,1,1,'B',1,0.802817,84,398163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 213}}',7.97756,180783796,91440,NULL,'2023-09-15 01:07:37',1694740057,NULL),(1877193391,34314673,1,2592631,1,1,1,'C',1,0.797665,83,454954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',7.98867,180825407,253177,NULL,'2023-09-17 15:15:29',1694963729,NULL),(1877279147,34314673,1,835981,1,1,1,'C',1,0.795455,84,396889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 242}}',8.11934,180782994,175485,NULL,'2023-09-14 23:11:46',1694733106,NULL),(1877229137,34314673,1,1863463,1,1,1,'B',1,0.843511,123,490245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',10.1111,180811516,174618,NULL,'2023-09-16 18:58:50',1694890730,NULL),(1877229145,34314673,1,1863463,1,1,1,'B',1,0.835878,82,480422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',10.7045,180811838,159750,NULL,'2023-09-16 19:24:06',1694892246,NULL),(2489541834,34314673,1,232533,1,1,1,'B',1,0.835404,76,468692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',10.9774,183115826,258568,NULL,'2024-03-11 17:38:04',1710178684,NULL),(1876998560,34318807,1,2162596,0,1,1,'D',1,0.694737,24,218877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.25147,180451552,30236,NULL,'2023-08-23 17:19:31',1692811171,NULL),(1877222210,34319817,1,2043000,0,1,1,'B',1,0.805461,53,357798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 293}}',7.21738,180668355,110650,NULL,'2023-09-07 13:21:52',1694092912,NULL),(1877182709,34319817,1,1774604,0,1,1,'B',1,0.835244,63,402858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.5605,180696281,122690,NULL,'2023-09-09 07:10:13',1694243413,NULL),(3260249410,34320711,1,4221297,1,1,1,'C',1,0.724242,41,313214,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 185, \"ignore_hit\": 9, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 14, \"large_bonus\": 31}, \"total_score_without_mods\": 313214}',5.11486,NULL,0,'2024-08-01 19:16:25','2024-08-01 19:17:55',1722539875,7652),(1876937941,34322194,1,2043000,0,1,1,'C',1,0.793515,38,327836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',5.57016,180459641,95384,NULL,'2023-08-24 08:43:58',1692866638,NULL),(1876974770,34322309,1,3675957,1,1,1,'A',1,0.966418,171,747524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',29.5562,180464469,186014,NULL,'2023-08-24 15:45:58',1692891958,NULL),(2495647500,34323431,1,2791137,0,1,1,'C',1,0.731707,46,271457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',2.49154,183129104,50153,NULL,'2024-03-12 21:14:11',1710278051,NULL),(1877548559,34324267,1,2038785,1,1,1,'D',1,0.205751,9,2798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 1269, \"great\": 215}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0.000546,181021761,135510,NULL,'2023-10-01 16:10:52',1696176652,NULL),(1877233585,34326271,1,1200799,1,1,1,'A',1,0.9375,8,749049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,180815318,255360,NULL,'2023-09-17 01:13:13',1694913193,NULL),(1877233600,34326271,1,1200799,1,1,1,'X',1,1,8,973319,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,180815364,283680,NULL,'2023-09-17 01:19:15',1694913555,NULL),(1877182023,34326271,1,2265009,1,1,1,'X',1,1,15,865269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',NULL,180815555,188964,NULL,'2023-09-17 01:44:15',1694915055,NULL),(1877055703,34326271,1,3146244,1,1,1,'D',1,0.673077,97,198695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 79, \"great\": 268}, \"maximum_statistics\": {\"great\": 546}}',3.35675,180546579,166286,NULL,'2023-08-30 00:33:45',1693355625,NULL),(1877236374,34326271,1,3883111,1,1,1,'S',1,0.972727,55,783063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',11.5799,180831320,315684,NULL,'2023-09-17 23:09:43',1694992183,NULL),(1877089202,34326271,1,2824371,0,1,1,'A',1,0.931507,36,635303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',11.9482,180486132,36528,NULL,'2023-08-26 03:28:39',1693020519,NULL),(1877188732,34326271,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,180768494,24276,NULL,'2023-09-13 22:23:31',1694643811,NULL),(1877180252,34326271,1,15227,1,1,1,'B',1,0.811538,148,416894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',16.1734,180831234,251570,NULL,'2023-09-17 22:55:30',1694991330,NULL),(1877286663,34326271,1,871794,1,1,1,'S',1,0.97561,82,820176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',17.6924,180815659,73824,NULL,'2023-09-17 01:55:02',1694915702,NULL),(1877267982,34326271,1,813757,1,1,1,'A',1,0.956044,89,811689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',18.8396,180661563,131282,NULL,'2023-09-06 22:14:52',1694038492,NULL),(1877174721,34326271,1,1442771,0,1,1,'S',1,0.984375,96,855063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',19.2859,180831288,142338,NULL,'2023-09-17 23:05:39',1694991939,NULL),(1877236384,34326271,1,3883111,1,1,1,'S',1,0.972727,55,859508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',19.6317,180831349,251276,NULL,'2023-09-17 23:13:25',1694992405,NULL),(1877086572,34326271,1,4044250,1,1,1,'S',1,0.961832,131,835976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',20.591,180562186,95212,NULL,'2023-08-31 02:16:54',1693448214,NULL),(1877135985,34326271,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,180526574,39456,NULL,'2023-08-28 16:24:32',1693239872,NULL),(1877269959,34326271,1,2824371,1,1,1,'A',1,0.938356,73,809834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',25.1673,180661535,47381,NULL,'2023-09-06 22:10:40',1694038240,NULL),(1877268040,34326271,1,813757,1,1,1,'S',1,0.989011,91,953713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',25.8832,180793048,138000,NULL,'2023-09-15 17:21:00',1694798460,NULL),(1877529721,34326271,1,3850580,1,1,1,'A',1,0.95,88,748843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',28.8477,181166329,59530,NULL,'2023-10-12 19:09:11',1697137751,NULL),(1877180248,34326271,1,15226,1,1,1,'S',1,0.991379,116,797746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',29.5068,180831251,213662,NULL,'2023-09-17 22:58:21',1694991501,NULL),(3030939093,34326271,1,2385407,1,1,1,'A',1,0.933566,286,786990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',30.2696,184369011,284266,NULL,'2024-06-20 22:40:38',1718923238,NULL),(1877492360,34326271,1,3810305,1,1,1,'A',1,0.960345,194,778191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',30.9693,181166133,249906,NULL,'2023-10-12 18:53:39',1697136819,NULL),(1877309989,34326271,1,15225,1,1,1,'S',1,0.984848,132,758385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',32.7525,180899144,205800,NULL,'2023-09-23 00:00:19',1695427219,NULL),(1877549188,34326271,1,3675957,1,1,1,'S',1,0.988806,268,871820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',35.2704,181166029,254056,NULL,'2023-10-12 18:45:09',1697136309,NULL),(1877127790,34327911,1,3363597,0,1,1,'C',1,0.75,45,336194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',3.54467,180539372,20684,NULL,'2023-08-29 13:45:36',1693316736,NULL),(1877150227,34331566,1,2043000,0,1,1,'C',1,0.742321,49,257555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 185}, \"maximum_statistics\": {\"great\": 293}}',3.53686,180482522,86454,NULL,'2023-08-25 20:45:44',1692996344,NULL),(1877143067,34332973,1,2592747,1,1,1,'D',1,0.426817,42,16795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 618, \"miss\": 811, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',NULL,180495581,271290,NULL,'2023-08-26 17:01:20',1693069280,NULL),(1877141768,34332973,1,3412638,1,1,1,'D',1,0.278846,5,3628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 292, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',0.003802,180512910,43440,NULL,'2023-08-27 19:15:31',1693163731,NULL),(1877086797,34332973,1,240259,0,1,1,'D',1,0.369369,17,11908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 171, \"great\": 84}, \"maximum_statistics\": {\"great\": 333}}',0.016842,180513073,44098,NULL,'2023-08-27 19:28:43',1693164523,NULL),(1877143310,34332973,1,3414551,0,1,1,'D',1,0.521667,17,34587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 107, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',0.25116,180512886,52378,NULL,'2023-08-27 19:13:44',1693163624,NULL),(1877157052,34332973,1,2640147,0,1,1,'D',1,0.642857,19,73369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 148}, \"maximum_statistics\": {\"great\": 322}}',1.59065,180512821,65904,NULL,'2023-08-27 19:09:16',1693163356,NULL),(1877074974,34332973,1,46803,0,1,1,'D',1,0.694444,27,104046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.67408,180495525,32896,NULL,'2023-08-26 16:56:13',1693068973,NULL),(1877141854,34332973,1,3412709,0,1,1,'B',1,0.807692,35,166874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',6.36341,180512864,53450,NULL,'2023-08-27 19:11:58',1693163518,NULL),(1877081470,34334234,1,2162596,0,1,1,'C',1,0.721053,41,267090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',2.22065,180488910,36134,NULL,'2023-08-26 08:32:14',1693038734,NULL),(1877067847,34334727,1,1881641,0,1,1,'D',1,0.591575,22,211258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 106}, \"maximum_statistics\": {\"great\": 273}}',0.464007,180490359,147236,NULL,'2023-08-26 10:36:35',1693046195,NULL),(1877941461,34337428,1,207,0,1,1,'D',1,0.695122,81,250820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 143}, \"maximum_statistics\": {\"great\": 287}}',2.27053,181728874,100238,NULL,'2023-11-25 03:10:13',1700881813,NULL),(1877119294,34337428,1,95863,1,1,1,'C',1,0.791469,70,319004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',5.73756,180497904,73546,NULL,'2023-08-26 20:20:27',1693081227,NULL),(1877132705,34341181,1,1774604,0,1,1,'B',1,0.80659,60,357733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',7.15656,180505194,118775,NULL,'2023-08-27 09:46:09',1693129569,NULL),(1877051052,34341218,1,4223798,1,1,1,'D',1,0.513333,24,72078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 86, \"great\": 92}, \"maximum_statistics\": {\"great\": 225}}',0.216492,180505430,47006,NULL,'2023-08-27 10:08:43',1693130923,NULL),(1877132921,34341218,1,1442774,0,1,1,'D',1,0.624402,35,134526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 91}, \"maximum_statistics\": {\"great\": 209}}',0.918124,180505265,60096,NULL,'2023-08-27 09:52:47',1693129967,NULL),(1877052709,34341218,1,4226090,1,1,1,'C',1,0.74,48,265767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 250}}',4.4107,180505451,86506,NULL,'2023-08-27 10:11:13',1693131073,NULL),(1877426078,34342385,1,4215316,0,1,1,'D',1,0.660714,22,178985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 84}}',1.18213,180966136,18921,NULL,'2023-09-27 15:57:31',1695830251,NULL),(1877161260,34344145,1,2051068,0,1,1,'C',1,0.715625,31,228609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.78666,180617027,48172,NULL,'2023-09-03 18:39:19',1693766359,NULL),(1877142935,34344145,1,1774604,0,1,1,'C',1,0.739255,39,257122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',4.03325,180613076,98142,NULL,'2023-09-03 13:36:10',1693748170,NULL),(1877107092,34344145,1,1955675,0,1,1,'C',1,0.765537,58,340070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',4.7201,180614143,113586,NULL,'2023-09-03 14:53:42',1693752822,NULL),(1877224137,34344145,1,2687314,0,1,1,'B',1,0.8125,67,391019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 296}}',7.43945,180673642,112834,NULL,'2023-09-07 19:35:51',1694115351,NULL),(1877134516,34346201,1,4196589,0,1,1,'C',1,0.777174,30,296180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',4.27429,180572357,26947,NULL,'2023-08-31 19:15:33',1693509333,NULL),(1877072229,34346201,1,4162701,1,1,1,'B',1,0.808725,43,367588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',7.72121,180582803,48194,NULL,'2023-09-01 15:31:30',1693582290,NULL),(1877126627,34346201,1,3828007,1,1,1,'B',1,0.816489,60,399802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',7.73339,180582781,73370,NULL,'2023-09-01 15:30:14',1693582214,NULL),(1877057722,34346201,1,2092274,0,1,1,'B',1,0.807393,60,380022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 257}}',8.05954,180569286,102922,NULL,'2023-08-31 14:39:33',1693492773,NULL),(1877046690,34346201,1,3698243,0,1,1,'B',1,0.840909,74,422918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',9.59564,180645909,91704,NULL,'2023-09-05 18:50:20',1693939820,NULL),(1877164291,34346201,1,2056288,0,1,1,'B',1,0.842629,181,479322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',11.3845,180582655,177279,NULL,'2023-09-01 15:20:02',1693581602,NULL),(1877138042,34346201,1,1774604,0,1,1,'B',1,0.84384,118,438799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',11.5429,180565989,149543,NULL,'2023-08-31 10:25:36',1693477536,NULL),(1877066733,34346201,1,3897327,1,1,1,'B',1,0.873016,63,566712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',11.7048,180551621,43560,NULL,'2023-08-30 10:26:32',1693391192,NULL),(1877108839,34346201,1,3598261,1,1,1,'B',1,0.846442,55,414263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 267}}',12.3336,180602229,95363,NULL,'2023-09-02 20:14:12',1693685652,NULL),(1877149784,34346201,1,3956815,1,1,1,'B',1,0.862712,120,465605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 295}}',14.3288,180544647,143800,NULL,'2023-08-29 20:49:30',1693342170,NULL),(1877045274,34346201,1,1826768,0,1,1,'A',1,0.91875,43,608340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',16.7632,180586394,32086,NULL,'2023-09-01 20:34:04',1693600444,NULL),(1877359260,34346201,1,3544714,1,1,1,'B',1,0.889908,168,632143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',17.9351,180914082,144600,NULL,'2023-09-23 21:11:43',1695503503,NULL),(1877171004,34346201,1,4274731,0,1,1,'A',1,0.936364,58,668747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',21.8604,180521376,55898,NULL,'2023-08-28 10:26:03',1693218363,NULL),(1877096636,34346387,1,70167,0,1,1,'B',1,0.820513,37,443507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.29991,180518565,105646,NULL,'2023-08-28 05:32:08',1693200728,NULL),(1877092801,34347092,1,1661046,0,1,1,'C',1,0.701087,31,274592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 92}}',1.32359,180550732,107699,NULL,'2023-08-30 09:07:41',1693386461,NULL),(1877171417,34347092,1,4274731,0,1,1,'A',1,0.927273,71,654397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',19.7262,180576967,56872,NULL,'2023-09-01 05:33:49',1693546429,NULL),(2507125686,34348355,1,4233767,1,1,1,'C',1,0.725309,40,248422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 162}}',4.59381,183153887,46430,NULL,'2024-03-14 22:29:00',1710455340,NULL),(1877367152,34348355,1,2757592,0,1,1,'C',1,0.798851,41,335072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 174}}',5.97578,180854571,52311,NULL,'2023-09-19 16:38:15',1695141495,NULL),(2450393512,34348355,1,4500345,1,1,1,'C',1,0.798246,64,382169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',8.74279,183028675,40980,NULL,'2024-03-04 15:33:31',1709566411,NULL),(1877136744,34351634,1,1774604,0,1,1,'C',1,0.797994,69,350690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',6.78115,180547602,124398,NULL,'2023-08-30 02:51:34',1693363894,NULL),(1877063021,34351634,1,2761399,0,1,1,'B',1,0.807971,118,403720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 414}}',11.7447,180532264,211558,NULL,'2023-08-29 01:42:05',1693273325,NULL),(1877104417,34351634,1,1951529,0,1,1,'B',1,0.83689,74,405664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 328}}',14.8778,180532307,114945,NULL,'2023-08-29 01:46:52',1693273612,NULL),(1877090799,34351634,1,1656876,1,1,1,'B',1,0.834356,125,473875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 326}}',18.2532,180532475,195228,NULL,'2023-08-29 02:08:06',1693274886,NULL),(1877050092,34351634,1,2082975,0,1,1,'B',1,0.883758,113,516283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 314}}',18.4259,180648133,144522,NULL,'2023-09-05 23:03:58',1693955038,NULL),(1877093963,34352739,1,1661767,0,1,1,'D',1,0.668605,28,229147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 86}}',0.750566,180535187,103269,NULL,'2023-08-29 07:54:14',1693295654,NULL),(1877064321,34352739,1,1582901,0,1,1,'B',1,0.835,37,472978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',6.05055,180535225,228724,NULL,'2023-08-29 07:58:43',1693295923,NULL),(1877140718,34354617,1,435756,1,1,1,'D',1,0.684028,25,213964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 159}, \"maximum_statistics\": {\"great\": 288}}',2.0538,180540560,161968,NULL,'2023-08-29 15:05:05',1693321505,NULL),(1877136174,34354617,1,1774604,0,1,1,'B',1,0.82808,57,394738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',8.76838,180540514,125920,NULL,'2023-08-29 15:01:58',1693321318,NULL),(1877119970,34355120,1,4082572,1,1,1,'D',1,0.632,19,138011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 61}, \"maximum_statistics\": {\"great\": 125}}',0.725799,180541941,25484,NULL,'2023-08-29 16:49:43',1693327783,NULL),(1877072481,34355120,1,3205768,0,1,1,'C',1,0.7125,29,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 160}}',4.42988,180550654,39120,NULL,'2023-08-30 09:01:06',1693386066,NULL),(1877165083,34355120,1,3970288,1,1,1,'C',1,0.77686,83,329333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 242}}',9.13977,180541916,84368,NULL,'2023-08-29 16:47:58',1693327678,NULL),(1877133938,34355120,1,4196589,1,1,1,'B',1,0.858696,92,542944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',10.2866,180563464,47597,NULL,'2023-08-31 05:09:01',1693458541,NULL),(1877051905,34356145,1,12787,0,1,1,'B',1,0.824561,50,359530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',3.55806,180543600,31002,NULL,'2023-08-29 19:14:52',1693336492,NULL),(2794674426,34358447,1,4101682,1,1,1,'C',1,0.777174,41,344589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',5.80433,183832661,28530,NULL,'2024-05-07 23:38:24',1715125104,NULL),(1877163526,34359552,1,2056287,1,1,1,'B',1,0.826848,199,430479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 23, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',60.5259,180552007,458264,NULL,'2023-08-30 11:13:36',1693394016,NULL),(1877669718,34359684,1,2964509,0,1,1,'C',1,0.788889,29,380112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',2.75755,181258099,12218,NULL,'2023-10-19 19:35:44',1697744144,NULL),(2498520533,34360024,1,4230012,1,1,1,'B',1,0.8125,52,407489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',6.53219,183135511,56470,NULL,'2024-03-13 13:27:54',1710336474,NULL),(3032067133,34360024,1,3965943,1,1,1,'B',1,0.845304,60,448334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',12.9169,184371565,76246,NULL,'2024-06-21 04:47:44',1718945264,NULL),(1877112729,34363333,1,322242,0,1,1,'C',1,0.768248,48,299893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 274}}',6.44497,180567358,81758,NULL,'2023-08-31 12:22:46',1693484566,NULL),(2770277691,34365617,1,2056288,0,1,1,'B',1,0.820717,89,412975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',8.97259,183778655,139929,NULL,'2024-05-03 13:23:41',1714742621,NULL),(1877130994,34367126,1,1442771,0,1,1,'D',1,0.635417,16,168447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',0.505713,180571046,49179,NULL,'2023-08-31 17:08:51',1693501731,NULL),(1877228555,34367517,1,1582901,1,1,1,'A',1,0.905,100,675732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',11.3783,180767188,365587,NULL,'2023-09-13 19:57:41',1694635061,NULL),(1877072245,34369374,1,1901388,1,1,1,'D',1,0.671329,44,123330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 143}}',1.5467,180591526,73122,NULL,'2023-09-02 05:44:39',1693633479,NULL),(1878478994,34371172,1,3900796,0,1,1,'B',1,0.847737,80,438981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',10.6623,182385279,93498,NULL,'2024-01-14 07:57:29',1705219049,NULL),(2542507826,34372214,1,3424974,1,1,1,'D',1,0.638889,30,248351,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 21, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_bonus\": 3}}',0.983358,NULL,0,'2024-03-21 13:44:41','2024-03-21 13:45:19',1711028719,7462),(1878142808,34376187,1,1442771,0,1,1,'B',1,0.833333,91,393353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',5.47389,182019328,56102,NULL,'2023-12-17 12:35:17',1702816517,NULL),(1878145568,34376187,1,1442774,0,1,1,'B',1,0.834928,62,376071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 209}}',9.99729,182035036,73386,NULL,'2023-12-18 16:57:17',1702918637,NULL),(1878180866,34376187,1,1108756,0,1,1,'B',1,0.832665,88,404347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 499}}',13.6703,182019463,177934,NULL,'2023-12-17 12:46:38',1702817198,NULL),(1877159731,34376187,1,2051068,0,1,1,'B',1,0.890625,104,527851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.305,180594011,79160,NULL,'2023-09-02 09:59:51',1693648791,NULL),(1877141366,34376187,1,1774604,0,1,1,'B',1,0.885387,115,527651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.4241,180598597,171976,NULL,'2023-09-02 15:47:51',1693669671,NULL),(1878114438,34376187,1,1344776,0,1,1,'B',1,0.847199,137,469211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 589}}',17.5957,182019538,300271,NULL,'2023-12-17 12:52:16',1702817536,NULL),(1878086342,34376187,1,29955,0,1,1,'S',1,0.956522,92,643369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',22.9417,182019606,66360,NULL,'2023-12-17 12:57:40',1702817860,NULL),(1878319571,34376187,1,1108752,0,1,1,'B',1,0.897418,173,594441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 607}, \"maximum_statistics\": {\"great\": 736}}',32.6379,182059461,464480,NULL,'2023-12-20 15:17:31',1703085451,NULL),(1877412958,34382243,1,3834943,1,1,1,'D',1,0.698011,40,197350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 74, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',3.4397,180951355,159242,NULL,'2023-09-26 13:20:42',1695734442,NULL),(1878164517,34382243,1,1492013,0,1,1,'C',1,0.776316,26,348048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',3.66463,181944654,9906,NULL,'2023-12-11 19:07:41',1702321661,NULL),(1877128390,34382859,1,1772922,1,1,1,'B',1,0.812139,99,464558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',5.80481,180613010,259566,NULL,'2023-09-03 13:31:06',1693747866,NULL),(1877092491,34382859,1,1660976,0,1,1,'C',1,0.735294,65,265131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 306}}',6.0522,180612794,90207,NULL,'2023-09-03 13:15:16',1693746916,NULL),(2570878313,34382859,1,65390,0,1,1,'C',1,0.701939,77,218205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 45, \"great\": 295}, \"maximum_statistics\": {\"great\": 619}}',7.39274,183302631,214970,NULL,'2024-03-26 14:43:10',1711464190,NULL),(1877087141,34382859,1,58456,0,1,1,'B',1,0.881579,38,578873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',7.90718,180612939,114345,NULL,'2023-09-03 13:25:45',1693747545,NULL),(2571058885,34382859,1,4041380,1,1,1,'C',1,0.76834,167,394761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 259}}',8.13177,183303073,141653,NULL,'2024-03-26 15:20:26',1711466426,NULL),(2570910756,34382859,1,232286,1,1,1,'B',1,0.831933,47,490542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',12.3519,183302708,138803,NULL,'2024-03-26 14:49:51',1711464591,NULL),(1877150451,34382859,1,1784047,1,1,1,'C',1,0.783976,70,329540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 314}, \"maximum_statistics\": {\"great\": 493}}',12.7441,180612906,195194,NULL,'2023-09-03 13:23:58',1693747438,NULL),(2571093247,34382859,1,1417506,1,1,1,'B',1,0.804183,132,416941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',14.2018,183303156,147229,NULL,'2024-03-26 15:27:43',1711466863,NULL),(1877107825,34382859,1,1956391,1,1,1,'B',1,0.808123,63,358443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',15.8276,180612849,146522,NULL,'2023-09-03 13:19:22',1693747162,NULL),(2571077460,34382859,1,4041380,1,1,1,'B',1,0.84556,117,496622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',17.6582,183303118,123025,NULL,'2024-03-26 15:24:22',1711466662,NULL),(1877135448,34383243,1,2022846,0,1,1,'C',1,0.770903,67,321480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 299}}',6.30008,180625142,108872,NULL,'2023-09-04 10:56:39',1693824999,NULL),(1877466411,34384105,1,4268232,1,1,1,'D',1,0.615556,19,141325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 104}, \"maximum_statistics\": {\"great\": 225}}',0.769581,181182872,71030,NULL,'2023-10-14 02:13:13',1697249593,NULL),(1877463238,34384105,1,3908001,1,1,1,'D',1,0.596573,26,125824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 135, \"great\": 259}, \"maximum_statistics\": {\"great\": 642}}',1.00657,181182938,156938,NULL,'2023-10-14 02:19:42',1697249982,NULL),(1877189392,34384105,1,1774604,0,1,1,'B',1,0.838109,62,400765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.57053,180789032,114963,NULL,'2023-09-15 12:23:05',1694780585,NULL),(1877244717,34384105,1,1920739,0,1,1,'B',1,0.876923,66,497876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',13.7134,180710300,115865,NULL,'2023-09-10 01:12:07',1694308327,NULL),(1877522709,34384105,1,2012563,0,1,1,'A',1,0.935484,62,729241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,181182809,34088,NULL,'2023-10-14 02:06:09',1697249169,NULL),(1877086147,34384891,1,240093,0,1,1,'D',1,0.363208,10,21966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 24}, \"maximum_statistics\": {\"great\": 106}}',0.007007,180638882,70830,NULL,'2023-09-05 08:37:26',1693903046,NULL),(1877233810,34385151,1,2051068,1,1,1,'A',1,0.91875,160,696988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.517,180795182,138642,NULL,'2023-09-15 20:11:51',1694808711,NULL),(1877088764,34385940,1,2165189,0,1,1,'D',1,0.677419,60,186765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',2.20427,180618354,126173,NULL,'2023-09-03 20:39:53',1693773593,NULL),(1877161452,34385940,1,2051068,0,1,1,'B',1,0.828125,46,389810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.10057,180618566,60824,NULL,'2023-09-03 20:58:46',1693774726,NULL),(3201265685,34391113,1,961652,0,1,1,'D',1,0.628866,26,246255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 97}}',1.32738,184744206,111944,NULL,'2024-07-22 14:12:26',1721657546,NULL),(3205896735,34391113,1,4391598,1,1,1,'D',1,0.652134,48,166225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 84, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',3.54315,184753610,141130,NULL,'2024-07-23 10:52:58',1721731978,NULL),(1877103326,34391113,1,1949374,0,1,1,'B',1,0.8125,108,474109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',13.2427,180644481,76522,NULL,'2023-09-05 16:41:12',1693932072,NULL),(3201277503,34391113,1,961652,0,1,1,'A',1,0.938144,97,730761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',20.2593,184744234,152905,NULL,'2024-07-22 14:14:55',1721657695,NULL),(3201473948,34391113,1,4646170,1,1,1,'B',1,0.891753,88,607068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',20.2982,184744705,72350,NULL,'2024-07-22 14:54:52',1721660092,NULL),(3205831317,34391113,1,52442,1,1,1,'B',1,0.875546,146,518664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',20.8476,184753455,150351,NULL,'2024-07-23 10:36:00',1721730960,NULL),(3205708836,34391113,1,961652,0,1,1,'S',1,0.953608,97,748114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',21.0894,184753188,172998,NULL,'2024-07-23 10:03:12',1721728992,NULL),(1877102779,34391113,1,1949372,0,1,1,'A',1,0.932292,96,767164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',22.8924,180644197,56355,NULL,'2023-09-05 16:20:16',1693930816,NULL),(3201444851,34391113,1,1241725,1,1,1,'A',1,0.926471,68,546924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',24.8917,184744646,48239,NULL,'2024-07-22 14:48:58',1721659738,NULL),(3191339765,34391113,1,1486579,0,1,1,'B',1,0.866667,105,466637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 690}}',25.5665,184722281,334254,NULL,'2024-07-20 17:53:06',1721497986,NULL),(3191289563,34391113,1,1179256,0,1,1,'B',1,0.863764,244,546574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 356}}',25.9265,184722167,232032,NULL,'2024-07-20 17:41:53',1721497313,NULL),(3196795531,34391113,1,1269354,0,1,1,'A',1,0.920354,113,678404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',26.5776,184734352,72848,NULL,'2024-07-21 17:26:36',1721582796,NULL),(3191198216,34391113,1,2204923,1,1,1,'S',1,0.950549,182,783653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',27.496,184721992,233677,NULL,'2024-07-20 17:21:33',1721496093,NULL),(3355706688,34391113,1,3964805,1,1,1,'B',1,0.872798,157,552176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',28.2027,185074142,350026,NULL,'2024-08-17 22:23:17',1723933397,NULL),(3191278022,34391113,1,2204928,1,1,1,'B',1,0.870112,268,587346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 358}}',30.1862,184722135,308972,NULL,'2024-07-20 17:39:17',1721497157,NULL),(3196771251,34391113,1,2279985,1,1,1,'A',1,0.934466,206,771991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',30.2303,184734295,175232,NULL,'2024-07-21 17:21:23',1721582483,NULL),(3205699016,34391113,1,1582617,0,1,1,'S',1,0.967972,281,803345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',30.5228,184753165,413765,NULL,'2024-07-23 10:00:33',1721728833,NULL),(3201298526,34391113,1,4359189,1,1,1,'S',1,0.985207,169,844911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',30.5704,184744280,183343,NULL,'2024-07-22 14:19:16',1721657956,NULL),(3201327146,34391113,1,4618768,1,1,1,'S',1,0.972656,256,804710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 256}}',30.9844,184744347,290821,NULL,'2024-07-22 14:25:09',1721658309,NULL),(3191189122,34391113,1,4091820,1,1,1,'A',1,0.967577,155,817605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',31.1103,184721976,212498,NULL,'2024-07-20 17:19:32',1721495972,NULL),(3191248266,34391113,1,4403970,1,1,1,'A',1,0.91704,223,656734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',31.3191,184722085,177134,NULL,'2024-07-20 17:32:40',1721496760,NULL),(3205722895,34391113,1,1427088,1,1,1,'S',1,0.997093,172,821043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',31.4703,184753217,289141,NULL,'2024-07-23 10:07:03',1721729223,NULL),(3191269144,34391113,1,2364890,1,1,1,'B',1,0.897351,167,590292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 302}}',31.6883,184722123,207612,NULL,'2024-07-20 17:37:18',1721497038,NULL),(3196805832,34391113,1,1157644,1,1,1,'S',1,0.95858,169,769302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',33.2128,184734379,255825,NULL,'2024-07-21 17:28:49',1721582929,NULL),(3205764522,34391113,1,2836558,1,1,1,'A',1,0.91129,212,636323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 434}}',33.3818,184753323,325909,NULL,'2024-07-23 10:18:18',1721729898,NULL),(3201365535,34391113,1,3963362,1,1,1,'S',1,0.981884,138,868885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',33.4036,184744462,142476,NULL,'2024-07-22 14:32:58',1721658778,NULL),(3355688197,34391113,1,3416698,1,1,1,'A',1,0.905,103,634160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',33.5188,185074099,136938,NULL,'2024-08-17 22:18:59',1723933139,NULL),(3201350975,34391113,1,763440,0,1,1,'S',1,0.981651,218,712848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',33.5269,184744418,186169,NULL,'2024-07-22 14:30:01',1721658601,NULL),(3201254998,34391113,1,4664087,1,1,1,'S',1,0.982517,143,887345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',33.9729,184744184,135318,NULL,'2024-07-22 14:10:13',1721657413,NULL),(3205732287,34391113,1,4240753,1,1,1,'S',1,0.963563,247,816149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',35.2918,184753238,215348,NULL,'2024-07-23 10:09:38',1721729378,NULL),(3356033442,34391113,1,4694042,1,1,1,'A',1,0.965798,220,805958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',37.1649,185074877,283900,NULL,'2024-08-17 23:43:18',1723938198,NULL),(3201573630,34391113,1,557283,1,1,1,'A',1,0.935855,205,706421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',37.1709,184744938,225217,NULL,'2024-07-22 15:15:12',1721661312,NULL),(3205817038,34391113,1,1163989,1,1,1,'A',1,0.911032,364,627522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 562}}',38.1536,184753424,449687,NULL,'2024-07-23 10:32:16',1721730736,NULL),(3201439189,34391113,1,1993085,1,1,1,'S',1,0.982533,229,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',38.6894,184744641,196212,NULL,'2024-07-22 14:47:51',1721659671,NULL),(3201383426,34391113,1,2065181,1,1,1,'A',1,0.966501,279,789321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 403}}',38.7586,184744499,428534,NULL,'2024-07-22 14:36:39',1721658999,NULL),(3196820900,34391113,1,4413548,1,1,1,'A',1,0.949814,239,729330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 269}}',38.8521,184734424,221594,NULL,'2024-07-21 17:32:07',1721583127,NULL),(3201534682,34391113,1,4041895,1,1,1,'S',1,0.968944,161,820050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',38.9741,184744848,186410,NULL,'2024-07-22 15:07:10',1721660830,NULL),(3205773708,34391113,1,3318011,1,1,1,'A',1,0.931727,130,697618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 249}}',40.2606,184753336,188800,NULL,'2024-07-23 10:20:44',1721730044,NULL),(3205803651,34391113,1,3935005,1,1,1,'A',1,0.931701,260,707160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 388}}',41.0596,184753391,350934,NULL,'2024-07-23 10:28:44',1721730524,NULL),(3196679256,34391113,1,4422368,1,1,1,'S',1,0.976099,523,826906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 523}}',41.4735,184734100,478734,NULL,'2024-07-21 17:01:38',1721581298,NULL),(3201509824,34391113,1,4454450,1,1,1,'S',1,0.957547,318,815902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',43.6516,184744793,260774,NULL,'2024-07-22 15:02:07',1721660527,NULL),(3355935597,34391113,1,3638600,1,1,1,'S',1,0.979798,99,881879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',44.1824,185074677,78536,NULL,'2024-08-17 23:18:24',1723936704,NULL),(3205791078,34391113,1,4232951,1,1,1,'S',1,0.965241,187,847263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',46.7166,184753371,150144,NULL,'2024-07-23 10:25:22',1721730322,NULL),(3201468938,34391113,1,4353002,1,1,1,'S',1,0.975976,333,830450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 333}}',47.024,184744694,299630,NULL,'2024-07-22 14:53:52',1721660032,NULL),(3355881020,34391113,1,545842,1,1,1,'S',1,0.962745,255,849297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 255}}',48.1223,185074547,303450,NULL,'2024-08-17 23:04:48',1723935888,NULL),(1877895376,34391243,1,3655288,0,1,1,'A',1,0.933692,131,640945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 279}}',22.3778,181560470,156780,NULL,'2023-11-11 21:14:06',1699737246,NULL),(1877296019,34392316,1,3927153,1,1,1,'C',1,0.732955,46,244044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 176}}',5.84221,180770008,51512,NULL,'2023-09-14 01:37:06',1694655426,NULL),(1877124440,34392316,1,2548345,1,1,1,'B',1,0.846512,46,497365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',9.67001,180636309,141580,NULL,'2023-09-05 03:16:10',1693883770,NULL),(1877295910,34392316,1,3923141,1,1,1,'B',1,0.866197,40,482668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',10.0356,180657291,32421,NULL,'2023-09-06 15:57:02',1694015822,NULL),(1877145049,34392316,1,2036506,0,1,1,'B',1,0.895028,166,666939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',15.2681,180636274,125551,NULL,'2023-09-05 03:10:58',1693883458,NULL),(1877295844,34392316,1,3922853,1,1,1,'B',1,0.876106,45,482675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',16.9751,180657464,50204,NULL,'2023-09-06 16:09:00',1694016540,NULL),(1877502928,34398936,1,2949881,0,1,1,'C',1,0.779693,73,326091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 261}}',5.70984,181036887,95571,NULL,'2023-10-02 20:10:27',1696277427,NULL),(2576143089,34399333,1,2036506,0,1,1,'C',1,0.790055,71,378291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',6.2125,183315149,73415,NULL,'2024-03-27 15:02:03',1711551723,NULL),(1878235539,34399662,1,51470,0,1,1,'C',1,0.79529,73,361960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',13.3685,182148715,110694,NULL,'2023-12-27 09:14:37',1703668477,NULL),(1877188683,34400383,1,28896,0,1,1,'D',1,0.56962,28,104367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 95}, \"maximum_statistics\": {\"great\": 237}}',0.605481,180687881,49520,NULL,'2023-09-08 17:09:19',1694192959,NULL),(3693269119,34402670,1,2938535,1,1,1,'B',1,0.83463,97,536986,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 185, \"ignore_hit\": 79, \"ignore_miss\": 35, \"large_bonus\": 2, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 79, \"large_bonus\": 37, \"small_bonus\": 28}, \"total_score_without_mods\": 536986}',NULL,NULL,0,'2024-10-16 21:00:04','2024-10-16 21:02:00',1729112520,7739),(2579570961,34402670,1,1205930,0,1,1,'D',1,0.610714,27,141897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 66}, \"maximum_statistics\": {\"great\": 140}}',0.951169,183322553,43040,NULL,'2024-03-28 06:00:26',1711605626,NULL),(1878341114,34402670,1,1851429,0,1,1,'C',1,0.771429,18,291037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',5.00756,182342871,25660,NULL,'2024-01-11 01:08:55',1704935335,NULL),(3693308782,34402670,1,2646717,1,1,1,'C',1,0.727012,42,378202,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 99, \"ignore_hit\": 37, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 42, \"large_bonus\": 23}, \"total_score_without_mods\": 343820}',7.29386,NULL,0,'2024-10-16 21:11:21','2024-10-16 21:12:03',1729113123,7739),(3689496411,34402670,1,3424970,1,1,1,'C',1,0.767857,84,427070,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 95, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 427070}',7.72512,NULL,0,'2024-10-16 04:29:34','2024-10-16 04:30:11',1729053011,7739),(3693149745,34402670,1,4642176,1,1,1,'B',1,0.836,44,579908,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 94, \"ignore_hit\": 26, \"ignore_miss\": 134, \"small_bonus\": 204}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 26, \"large_bonus\": 52, \"small_bonus\": 286}, \"total_score_without_mods\": 527189}',14.0516,NULL,0,'2024-10-16 20:32:43','2024-10-16 20:33:46',1729110826,7739),(3693087869,34402670,1,3424970,1,1,1,'B',1,0.839286,55,530849,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 111, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 530849}',15.7177,NULL,0,'2024-10-16 20:19:08','2024-10-16 20:19:44',1729109984,7739),(3693224484,34402670,1,315,1,1,1,'C',1,0.710526,34,315920,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 315920}',15.8015,NULL,0,'2024-10-16 20:50:55','2024-10-16 20:51:13',1729111873,7739),(3693113361,34402670,1,1403838,1,1,1,'C',1,0.776423,116,397258,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 69, \"great\": 409, \"ignore_hit\": 8, \"ignore_miss\": 27, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}, \"total_score_without_mods\": 397258}',16.6858,NULL,0,'2024-10-16 20:23:25','2024-10-16 20:25:28',1729110328,7739),(3689512780,34402670,1,1851429,1,1,1,'B',1,0.871429,58,622983,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}, \"total_score_without_mods\": 622983}',18.2697,NULL,0,'2024-10-16 04:36:05','2024-10-16 04:36:51',1729053411,7739),(1878338351,34402670,1,1845427,1,1,1,'A',1,0.932432,69,753313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',19.482,182342883,36060,NULL,'2024-01-11 01:10:34',1704935434,NULL),(2861469628,34402670,1,1826766,0,1,1,'B',1,0.894737,92,595688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',20.3203,183982780,72950,NULL,'2024-05-20 11:42:33',1716205353,NULL),(3643775868,34402670,1,4328813,1,1,1,'S',1,0.991379,58,903832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',24.4619,185689020,28370,NULL,'2024-10-07 16:33:44',1728318824,NULL),(2861435744,34402670,1,4018005,1,1,1,'S',1,0.976834,259,253457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 259}}',25.2077,183982693,131067,NULL,'2024-05-20 11:34:06',1716204846,NULL),(3689527229,34402670,1,4639663,1,1,1,'A',1,0.906051,160,683716,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 280, \"ignore_hit\": 10, \"ignore_miss\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 10, \"large_bonus\": 95}, \"total_score_without_mods\": 683716}',26.3583,NULL,0,'2024-10-16 04:41:04','2024-10-16 04:42:52',1729053772,7739),(3693124272,34402670,1,1483056,1,1,1,'B',1,0.896867,119,647523,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 331, \"ignore_hit\": 28, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 159}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 28, \"large_bonus\": 25, \"small_bonus\": 166}, \"total_score_without_mods\": 647523}',27.3431,NULL,0,'2024-10-16 20:25:56','2024-10-16 20:27:58',1729110478,7739),(3693315848,34402670,1,2328292,1,1,1,'B',1,0.890625,33,737142,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 52, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 21, \"large_bonus\": 5}, \"total_score_without_mods\": 670129}',27.8484,NULL,0,'2024-10-16 21:13:31','2024-10-16 21:13:53',1729113233,7739),(3693018357,34402670,1,3081828,1,1,1,'A',1,0.910035,110,680212,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 257, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 14}, \"total_score_without_mods\": 680212}',28.5663,NULL,0,'2024-10-16 20:02:50','2024-10-16 20:04:24',1729109064,7739),(3693079681,34402670,1,3424970,1,1,1,'B',1,0.882143,46,609723,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 117, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 609723}',28.7497,NULL,0,'2024-10-16 20:17:15','2024-10-16 20:17:51',1729109871,7739),(3704148910,34402670,1,1826766,1,1,1,'A',1,0.93609,68,766283,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 122, \"ignore_hit\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 766283}',30.1375,NULL,0,'2024-10-18 21:57:19','2024-10-18 21:58:04',1729288684,7739),(2861489206,34402670,1,2328292,0,1,1,'S',1,0.976562,64,812567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',31.0861,183982829,40510,NULL,'2024-05-20 11:47:25',1716205645,NULL),(3689406976,34402670,1,2779003,1,1,1,'A',1,0.917553,180,770543,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 158, \"ignore_hit\": 13, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 75}, \"total_score_without_mods\": 770543}',32.1812,NULL,0,'2024-10-16 03:52:21','2024-10-16 03:53:22',1729050802,7739),(3643819205,34402670,1,2786849,1,1,1,'S',1,0.957143,70,864630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',33.6721,185689087,34182,NULL,'2024-10-07 16:42:42',1728319362,NULL),(3689535101,34402670,1,4091738,1,1,1,'A',1,0.907862,115,678072,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 353, \"ignore_hit\": 28, \"ignore_miss\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 28, \"large_bonus\": 51}, \"total_score_without_mods\": 678072}',33.7109,NULL,0,'2024-10-16 04:43:51','2024-10-16 04:46:17',1729053977,7739),(2873433989,34402670,1,3466931,1,1,1,'S',1,0.985401,137,911393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',34.621,184010970,115012,NULL,'2024-05-22 17:00:08',1716397208,NULL),(3693312237,34402670,1,2535401,1,1,1,'B',1,0.875,134,731517,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 118, \"ignore_hit\": 36, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 36, \"large_bonus\": 22, \"small_bonus\": 9}, \"total_score_without_mods\": 665015}',34.755,NULL,0,'2024-10-16 21:12:17','2024-10-16 21:12:57',1729113177,7739),(3693083836,34402670,1,3424970,1,1,1,'B',1,0.896429,50,651301,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 119, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}, \"total_score_without_mods\": 651301}',35.1829,NULL,0,'2024-10-16 20:18:13','2024-10-16 20:18:49',1729109929,7739),(3689471924,34402670,1,2786850,1,1,1,'A',1,0.919162,112,744181,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 147, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 167, \"large_bonus\": 1}, \"total_score_without_mods\": 744181}',35.2116,NULL,0,'2024-10-16 04:19:14','2024-10-16 04:20:08',1729052408,7739),(3693075951,34402670,1,4639663,1,1,1,'A',1,0.936306,132,738397,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 18, \"great\": 292, \"ignore_hit\": 10, \"ignore_miss\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 10, \"large_bonus\": 95}, \"total_score_without_mods\": 738397}',35.8429,NULL,0,'2024-10-16 20:15:16','2024-10-16 20:17:03',1729109823,7739),(3693219205,34402670,1,2753593,1,1,1,'A',1,0.987654,72,903929,'{\"mods\": [], \"statistics\": {\"miss\": 2, \"great\": 160, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 55, \"large_bonus\": 4}, \"total_score_without_mods\": 903929}',37.1865,NULL,0,'2024-10-16 20:48:28','2024-10-16 20:49:57',1729111797,7739),(3689515190,34402670,1,281133,1,1,1,'A',1,0.909774,73,700293,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 115, \"ignore_hit\": 3, \"ignore_miss\": 4, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 3, \"large_bonus\": 4, \"small_bonus\": 27}, \"total_score_without_mods\": 700293}',37.7252,NULL,0,'2024-10-16 04:37:03','2024-10-16 04:37:51',1729053471,7739),(3693226005,34402670,1,315,1,1,1,'B',1,0.859649,46,583470,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 583470}',38.2216,NULL,0,'2024-10-16 20:51:16','2024-10-16 20:51:34',1729111894,7739),(3693259188,34402670,1,2786849,1,1,1,'S',1,0.978571,70,1030987,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 70, \"large_bonus\": 1}, \"total_score_without_mods\": 937261}',38.5227,NULL,0,'2024-10-16 20:58:56','2024-10-16 20:59:32',1729112372,7739),(3693229861,34402670,1,315,1,1,1,'B',1,0.842105,53,549838,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 549838}',38.5469,NULL,0,'2024-10-16 20:52:11','2024-10-16 20:52:28',1729111948,7739),(2861447389,34402670,1,4018005,1,1,1,'S',1,0.980695,259,869532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',38.7677,183982719,251688,NULL,'2024-05-20 11:37:00',1716205020,NULL),(3692990932,34402670,1,281133,1,1,1,'B',1,0.890977,78,659637,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 108, \"ignore_hit\": 3, \"ignore_miss\": 4, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 3, \"large_bonus\": 4, \"small_bonus\": 27}, \"total_score_without_mods\": 659637}',39.0991,NULL,0,'2024-10-16 19:57:40','2024-10-16 19:58:28',1729108708,7739),(2873425327,34402670,1,2156602,1,1,1,'A',1,0.972303,328,814850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',39.1088,184010955,309938,NULL,'2024-05-22 16:58:24',1716397104,NULL),(2861494549,34402670,1,4328812,1,1,1,'S',1,0.976744,86,836470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',39.5524,183982847,52960,NULL,'2024-05-20 11:48:44',1716205724,NULL),(3693141063,34402670,1,2779003,1,1,1,'A',1,0.968085,111,872086,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 179, \"ignore_hit\": 13, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 13, \"large_bonus\": 16, \"small_bonus\": 75}, \"total_score_without_mods\": 872086}',40.6785,NULL,0,'2024-10-16 20:30:48','2024-10-16 20:31:48',1729110708,7739),(3704131587,34402670,1,4328812,1,1,1,'S',1,0.982558,86,949918,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 83, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 949918}',40.8333,NULL,0,'2024-10-18 21:53:21','2024-10-18 21:53:57',1729288437,7739),(2873450956,34402670,1,3466930,1,1,1,'A',1,0.92607,148,689055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',41.3037,184011002,182044,NULL,'2024-05-22 17:03:35',1716397415,NULL),(3693231804,34402670,1,315,1,1,1,'B',1,0.828947,50,531488,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 531488}',44.2387,NULL,0,'2024-10-16 20:52:38','2024-10-16 20:52:56',1729111976,7739),(3692925411,34402670,1,3466930,1,1,1,'A',1,0.931907,207,783099,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 227, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 3}, \"total_score_without_mods\": 783099}',46.3632,NULL,0,'2024-10-16 19:43:13','2024-10-16 19:44:36',1729107876,7739),(3693296938,34402670,1,2527751,1,1,1,'A',1,0.967492,172,861274,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 305, \"ignore_hit\": 90, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 90, \"large_bonus\": 1, \"small_bonus\": 151}, \"total_score_without_mods\": 861274}',46.6994,NULL,0,'2024-10-16 21:07:11','2024-10-16 21:09:01',1729112941,7739),(3693198313,34402670,1,2169372,1,1,1,'A',1,0.966667,152,870146,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 282, \"ignore_hit\": 9, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 870146}',47.1017,NULL,0,'2024-10-16 20:42:14','2024-10-16 20:45:07',1729111507,7739),(2887188443,34402670,1,2302084,1,1,1,'A',1,0.928829,276,705689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 555}}',47.6754,184043562,463932,NULL,'2024-05-25 10:20:08',1716632408,NULL),(2887230454,34402670,1,2807611,0,1,1,'A',1,0.913979,104,603501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',48.4463,184043677,214918,NULL,'2024-05-25 10:30:56',1716633056,NULL),(3693060790,34402670,1,4091738,1,1,1,'A',1,0.95086,144,782554,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 380, \"ignore_hit\": 28, \"ignore_miss\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407, \"ignore_hit\": 28, \"large_bonus\": 51}, \"total_score_without_mods\": 782554}',49.2398,NULL,0,'2024-10-16 20:11:16','2024-10-16 20:13:43',1729109623,7739),(2885863198,34402670,1,2531193,1,1,1,'S',1,0.960905,243,812411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',50.4159,184040019,263610,NULL,'2024-05-25 03:27:16',1716607636,NULL),(2896736057,34402670,1,2786850,1,1,1,'A',1,0.934132,167,784052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',53.2369,184065498,130200,NULL,'2024-05-27 01:52:08',1716774728,NULL),(3693233746,34402670,1,315,1,1,1,'B',1,0.850877,87,599555,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 599555}',53.276,NULL,0,'2024-10-16 20:53:07','2024-10-16 20:53:25',1729112005,7739),(3693249504,34402670,1,3011849,1,1,1,'A',1,0.942589,214,769381,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 439, \"ignore_miss\": 75}, \"maximum_statistics\": {\"great\": 479, \"large_bonus\": 75}, \"total_score_without_mods\": 769381}',60.2153,NULL,0,'2024-10-16 20:54:31','2024-10-16 20:57:11',1729112231,7739),(3689489121,34402670,1,557816,1,1,1,'A',1,0.978458,351,915749,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 424, \"ignore_hit\": 29, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 915749}',63.7663,NULL,0,'2024-10-16 04:23:19','2024-10-16 04:27:11',1729052831,7739),(3693227597,34402670,1,315,1,1,1,'A',1,0.903509,67,706950,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}, \"total_score_without_mods\": 706950}',66.0812,NULL,0,'2024-10-16 20:51:38','2024-10-16 20:51:56',1729111916,7739),(3692995172,34402670,1,281133,1,1,1,'S',1,0.954887,133,872772,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 121, \"ignore_hit\": 3, \"ignore_miss\": 4, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 3, \"large_bonus\": 4, \"small_bonus\": 27}, \"total_score_without_mods\": 872772}',68.9716,NULL,0,'2024-10-16 19:58:34','2024-10-16 19:59:22',1729108762,7739),(3689421799,34402670,1,2807611,1,1,1,'A',1,0.939516,223,801804,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 329, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_bonus\": 13}, \"total_score_without_mods\": 801804}',70.0937,NULL,0,'2024-10-16 03:57:06','2024-10-16 03:59:24',1729051164,7739),(3692963877,34402670,1,2807611,1,1,1,'A',1,0.967742,213,851624,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 355, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_bonus\": 13}, \"total_score_without_mods\": 851624}',72.678,NULL,0,'2024-10-16 19:47:14','2024-10-16 19:52:42',1729108362,7739),(1877929496,34406053,1,2354863,0,1,1,'C',1,0.732824,29,255339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',3.45881,181586309,34746,NULL,'2023-11-13 19:35:17',1699904117,NULL),(1877231155,34406053,1,2051068,0,1,1,'C',1,0.790625,30,326331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.73382,180688075,54866,NULL,'2023-09-08 17:24:24',1694193864,NULL),(1877885182,34406053,1,1946258,0,1,1,'B',1,0.811856,67,368946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',8.85695,181616487,167514,NULL,'2023-11-16 11:04:00',1700132640,NULL),(1877913677,34406053,1,1774604,0,1,1,'B',1,0.899713,68,527801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',18.6031,181671709,140878,NULL,'2023-11-20 13:38:01',1700487481,NULL),(2744517771,34407174,1,3605940,1,1,1,'D',1,0.62037,21,153155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 54}}',0.957872,183717324,11720,NULL,'2024-04-28 14:36:05',1714314965,NULL),(2499669698,34407174,1,3740825,1,1,1,'C',1,0.771318,56,324519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',4.52281,183138398,46669,NULL,'2024-03-13 17:25:58',1710350758,NULL),(2496996146,34407174,1,4455894,1,1,1,'B',1,0.864583,47,656957,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 36, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 17, \"large_bonus\": 1}}',6.71749,NULL,0,'2024-03-13 04:26:45','2024-03-13 04:27:33',1710304053,7471),(2496987077,34407174,1,4455669,1,1,1,'B',1,0.877551,45,673309,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',7.94161,NULL,0,'2024-03-13 04:23:10','2024-03-13 04:23:50',1710303830,7471),(2497013192,34407174,1,4077023,1,1,1,'C',1,0.7979,63,433726,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 258, \"ignore_hit\": 72, \"ignore_miss\": 71, \"large_bonus\": 1, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',8.29601,NULL,0,'2024-03-13 04:30:26','2024-03-13 04:34:28',1710304468,7471),(2496991463,34407174,1,4494049,1,1,1,'B',1,0.817204,31,492501,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',10.1523,NULL,0,'2024-03-13 04:24:58','2024-03-13 04:25:39',1710303939,7471),(2510410614,34407174,1,3605940,1,1,1,'A',1,0.925926,23,309652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',11.0576,183161678,17538,NULL,'2024-03-15 14:56:32',1710514592,NULL),(1877216028,34407344,1,55882,0,1,1,'C',1,0.793103,19,369377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',2.03799,180727058,80451,NULL,'2023-09-11 00:23:43',1694391823,NULL),(2474788649,34408311,1,2036506,0,1,1,'D',1,0.690608,22,201325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',1.63356,183082395,43987,NULL,'2024-03-09 04:09:57',1709957397,NULL),(1877999100,34408311,1,4245379,1,1,1,'B',1,0.827434,139,455300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 226}}',9.26212,181743492,152776,NULL,'2023-11-26 03:28:08',1700969288,NULL),(1877322799,34408311,1,4236687,1,1,1,'A',1,0.946154,65,779903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',19.5864,180838506,36256,NULL,'2023-09-18 13:39:24',1695044364,NULL),(2256616482,34409157,1,665762,1,1,1,'B',1,0.83724,309,473252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 41, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1493}}',67.5767,182586969,922632,NULL,'2024-01-29 14:19:17',1706537957,NULL),(1878457642,34409157,1,77978,1,1,1,'B',1,0.885424,267,596149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 26, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',77.5276,182373491,1061906,NULL,'2024-01-13 12:42:04',1705149724,NULL),(1877202440,34411032,1,3965943,0,1,1,'C',1,0.781768,37,318543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',5.76902,180752823,55102,NULL,'2023-09-12 19:19:30',1694546370,NULL),(1877236317,34411307,1,2056288,0,1,1,'B',1,0.878486,153,533759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',14.5382,180689140,170807,NULL,'2023-09-08 19:00:11',1694199611,NULL),(1877257116,34412466,1,1666640,0,1,1,'D',1,0.351421,12,5132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 215, \"great\": 100}, \"maximum_statistics\": {\"great\": 387}}',0.01111,180708138,43310,NULL,'2023-09-09 21:18:28',1694294308,NULL),(1877270971,34412466,1,3898831,1,1,1,'D',1,0.36165,23,4625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 616, \"great\": 274}, \"maximum_statistics\": {\"great\": 1236}}',0.022875,180723813,153750,NULL,'2023-09-10 18:45:06',1694371506,NULL),(1877223447,34412466,1,1849498,1,1,1,'D',1,0.54375,21,20078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 74, \"great\": 95}, \"maximum_statistics\": {\"great\": 240}}',0.252798,180705351,58862,NULL,'2023-09-09 17:39:12',1694281152,NULL),(1877184251,34412466,1,3834480,0,1,1,'D',1,0.524658,15,77128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 119, \"great\": 137}, \"maximum_statistics\": {\"great\": 365}}',0.288697,180735605,66426,NULL,'2023-09-11 15:05:12',1694444712,NULL),(1877203478,34412466,1,46626,0,1,1,'D',1,0.553571,29,25031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 112}}',0.305751,180705320,31724,NULL,'2023-09-09 17:37:07',1694281027,NULL),(1877237285,34412466,1,3992234,1,1,1,'D',1,0.599034,27,29256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 95}, \"maximum_statistics\": {\"great\": 207}}',0.576733,180716987,39648,NULL,'2023-09-10 10:42:24',1694342544,NULL),(1877237879,34412466,1,3992866,1,1,1,'D',1,0.663043,23,42748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',0.948826,180702266,20013,NULL,'2023-09-09 14:29:46',1694269786,NULL),(1877201844,34412466,1,4125529,1,1,1,'D',1,0.611658,20,40438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 140, \"great\": 276}, \"maximum_statistics\": {\"great\": 609}}',0.959675,180705438,155280,NULL,'2023-09-09 17:44:58',1694281498,NULL),(1877176820,34412466,1,476367,0,1,1,'C',1,0.724138,24,75615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',1.27025,180721517,60747,NULL,'2023-09-10 15:42:08',1694360528,NULL),(1877251695,34412466,1,1655999,0,1,1,'D',1,0.683468,53,57608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 248}}',2.28087,180716925,71469,NULL,'2023-09-10 10:37:39',1694342259,NULL),(1877260742,34412466,1,98814,0,1,1,'C',1,0.739496,25,69856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',2.31024,180721651,71798,NULL,'2023-09-10 15:50:37',1694361037,NULL),(1877251808,34412466,1,1655999,0,1,1,'C',1,0.701613,57,230118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 248}}',3.47617,180750651,84144,NULL,'2023-09-12 16:16:03',1694535363,NULL),(1877183399,34412466,1,22226,0,1,1,'C',1,0.741071,50,297565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',4.07301,180750821,143588,NULL,'2023-09-12 16:27:50',1694536070,NULL),(1877246093,34412466,1,2079781,1,1,1,'C',1,0.735294,53,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 221}}',4.55448,180763364,65238,NULL,'2023-09-13 14:42:19',1694616139,NULL),(1877293681,34412466,1,906953,0,1,1,'C',1,0.74,45,60884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 275}}',4.58204,180708267,68666,NULL,'2023-09-09 21:29:03',1694294943,NULL),(1877245973,34412466,1,2079781,1,1,1,'C',1,0.762443,32,67798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 221}}',5.20312,180736716,58102,NULL,'2023-09-11 16:40:11',1694450411,NULL),(1877176829,34412466,1,476367,0,1,1,'B',1,0.827586,43,433922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',5.34064,180750701,64832,NULL,'2023-09-12 16:19:44',1694535584,NULL),(1877205443,34412466,1,1509440,0,1,1,'C',1,0.7775,38,72743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 200}}',5.4788,180723701,57468,NULL,'2023-09-10 18:35:19',1694370919,NULL),(1877253969,34412466,1,302583,0,1,1,'B',1,0.805263,40,87456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',6.072,180717005,63569,NULL,'2023-09-10 10:44:05',1694342645,NULL),(1877298250,34412466,1,943987,0,1,1,'B',1,0.823899,47,381516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',7.41293,180750550,68428,NULL,'2023-09-12 16:08:39',1694534919,NULL),(1877298205,34412466,1,943987,0,1,1,'B',1,0.823899,64,94780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',7.84238,180736731,62855,NULL,'2023-09-11 16:41:44',1694450504,NULL),(3000537715,34412466,1,184374,0,1,1,'B',1,0.830645,29,203922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',8.04045,184303493,74839,NULL,'2024-06-15 11:53:03',1718452383,NULL),(1877255147,34412466,1,1923482,0,1,1,'B',1,0.803419,81,94907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 351}}',8.56071,180736779,164100,NULL,'2023-09-11 16:46:06',1694450766,NULL),(1877255133,34412466,1,1923482,0,1,1,'C',1,0.786325,54,341359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 351}}',8.69035,180735237,171660,NULL,'2023-09-11 14:41:47',1694443307,NULL),(1877237882,34412466,1,3992866,1,1,1,'B',1,0.891304,63,537778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',10.9051,180750572,37983,NULL,'2023-09-12 16:10:28',1694535028,NULL),(1877185150,34412466,1,3356760,0,1,1,'B',1,0.8425,111,430301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',12.5012,180763341,99108,NULL,'2023-09-13 14:40:42',1694616042,NULL),(1877185121,34412466,1,3356760,0,1,1,'B',1,0.8475,166,112768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',13.4203,180723830,84456,NULL,'2023-09-10 18:46:58',1694371618,NULL),(1877178746,34419658,1,2012563,0,1,1,'D',1,0.685484,62,282704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 23}, \"maximum_statistics\": {\"great\": 62}}',4.76576,180710711,23066,NULL,'2023-09-10 01:50:38',1694310638,NULL),(1877454174,34420474,1,4256547,1,1,1,'B',1,0.888235,169,567527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',51.5395,181096283,331516,NULL,'2023-10-07 11:14:58',1696677298,NULL),(1877606311,34423118,1,1920739,0,1,1,'B',1,0.865385,66,471083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',12.9052,181309949,109886,NULL,'2023-10-23 16:42:56',1698079376,NULL),(1877191744,34426834,1,2279595,1,1,1,'D',1,0.375,12,59326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 79, \"great\": 39}, \"maximum_statistics\": {\"great\": 160}}',0.011982,180742356,54020,NULL,'2023-09-12 02:50:50',1694487050,NULL),(1877187103,34426834,1,166278,0,1,1,'D',1,0.386861,8,84744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 63, \"great\": 32}, \"maximum_statistics\": {\"great\": 137}}',0.012137,180742294,102990,NULL,'2023-09-12 02:41:13',1694486473,NULL),(1877177070,34426834,1,974872,0,1,1,'D',1,0.433962,14,138783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 11}, \"maximum_statistics\": {\"great\": 53}}',0.019477,180742387,210504,NULL,'2023-09-12 02:57:16',1694487436,NULL),(1877176659,34426834,1,2245770,0,1,1,'D',1,0.404762,7,34242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 31}, \"maximum_statistics\": {\"great\": 126}}',0.026017,180742265,18690,NULL,'2023-09-12 02:37:01',1694486221,NULL),(1877229730,34426834,1,2702470,0,1,1,'D',1,0.439286,18,52019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 33}, \"maximum_statistics\": {\"great\": 140}}',0.033595,180742234,28257,NULL,'2023-09-12 02:33:37',1694486017,NULL),(1877203431,34426834,1,1056206,0,1,1,'D',1,0.670807,45,223070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 161}}',1.37976,180742323,87352,NULL,'2023-09-12 02:45:56',1694486756,NULL),(2581709763,34427361,1,1930483,1,1,1,'C',1,0.768868,96,469184,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 61, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 19, \"large_bonus\": 6}}',6.89756,NULL,0,'2024-03-28 15:47:34','2024-03-28 15:48:37',1711640917,7478),(2581672232,34427361,1,4419242,1,1,1,'B',1,0.80402,101,454441,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 278, \"ignore_hit\": 23, \"ignore_miss\": 71, \"large_bonus\": 1, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 23, \"large_bonus\": 61, \"small_bonus\": 45}}',11.3161,NULL,0,'2024-03-28 15:38:39','2024-03-28 15:40:56',1711640456,7478),(2550538272,34427361,1,4500845,1,1,1,'B',1,0.846369,141,596319,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 139, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 179, \"large_bonus\": 6}}',11.7122,NULL,0,'2024-03-22 22:52:11','2024-03-22 22:54:15',1711148055,7462),(3313494063,34427361,1,4365350,1,1,1,'A',1,0.94382,305,826666,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 317, \"ignore_hit\": 16, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 22}, \"total_score_without_mods\": 826666}',33.748,NULL,0,'2024-08-10 19:44:53','2024-08-10 19:48:04',1723319284,7655),(1877256262,34428164,1,4192952,1,1,1,'D',1,0.697368,15,217067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',1.71542,180746672,10038,NULL,'2023-09-12 11:48:22',1694519302,NULL),(1877302723,34430334,1,1774604,0,1,1,'C',1,0.795129,46,330706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',6.72763,180834608,105219,NULL,'2023-09-18 06:08:15',1695017295,NULL),(1877301555,34430674,1,2014323,0,1,1,'B',1,0.833333,51,417591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',8.20424,180894797,90830,NULL,'2023-09-22 16:46:51',1695401211,NULL),(1877183941,34430843,1,3833035,0,1,1,'C',1,0.75,42,265761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 170}, \"maximum_statistics\": {\"great\": 276}}',3.33184,180769541,79818,NULL,'2023-09-14 00:40:52',1694652052,NULL),(1877207537,34432920,1,46804,0,1,1,'C',1,0.734914,38,268524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.11751,180777155,79200,NULL,'2023-09-14 14:21:23',1694701283,NULL),(1877994775,34433929,1,1982173,0,1,1,'C',1,0.734317,50,259621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 271}}',3.60849,181737665,82143,NULL,'2023-11-25 17:08:34',1700932114,NULL),(1877266193,34434921,1,2463116,0,1,1,'B',1,0.805369,40,349932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 149}}',4.49616,180775885,40920,NULL,'2023-09-14 12:56:59',1694696219,NULL),(1877249242,34435015,1,1649481,0,1,1,'D',1,0.656695,45,166334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 69, \"great\": 179}, \"maximum_statistics\": {\"great\": 351}}',1.62654,180810441,90351,NULL,'2023-09-16 17:39:34',1694885974,NULL),(1877227911,34435015,1,1582592,0,1,1,'C',1,0.767857,32,385276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',3.54205,180822890,165408,NULL,'2023-09-17 12:39:52',1694954392,NULL),(1877522960,34435015,1,1774604,0,1,1,'C',1,0.796562,56,340820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',6.33098,181059647,114960,NULL,'2023-10-04 15:38:05',1696433885,NULL),(1877228304,34435015,1,1863268,0,1,1,'B',1,0.81982,31,428391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',6.54395,180822941,162635,NULL,'2023-09-17 12:43:15',1694954595,NULL),(1877249645,34435015,1,2085475,0,1,1,'B',1,0.873134,61,466712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',8.85808,180822750,67057,NULL,'2023-09-17 12:30:49',1694953849,NULL),(1877174588,34435015,1,1442771,0,1,1,'S',1,0.958333,96,650075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,180822781,69355,NULL,'2023-09-17 12:32:36',1694953956,NULL),(1877253867,34435015,1,1920739,0,1,1,'A',1,0.915385,116,604452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 260}}',19.2563,180823021,145911,NULL,'2023-09-17 12:47:36',1694954856,NULL),(1877178067,34435015,1,1773234,1,1,1,'A',1,0.900332,171,543616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',20.2068,180810481,154764,NULL,'2023-09-16 17:42:26',1694886146,NULL),(1877411304,34435015,1,2012563,0,1,1,'A',1,0.951613,57,772461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',20.3651,180967927,31726,NULL,'2023-09-27 18:42:56',1695840176,NULL),(1877411314,34435015,1,2012563,0,1,1,'S',1,0.959677,62,833341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',23.0036,180967998,35503,NULL,'2023-09-27 18:51:41',1695840701,NULL),(1877187340,34435015,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,180765124,36128,NULL,'2023-09-13 16:54:37',1694624077,NULL),(3558817723,34435305,1,1996862,1,1,1,'C',1,0.716184,98,328121,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 208, \"ignore_hit\": 15, \"ignore_miss\": 40, \"large_bonus\": 7, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 108}, \"total_score_without_mods\": 328121}',4.99842,NULL,0,'2024-09-21 23:47:28','2024-09-21 23:50:31',1726962631,7705),(1877456785,34435305,1,46803,0,1,1,'B',1,0.861111,64,503532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.16048,181104830,69897,NULL,'2023-10-07 22:53:34',1696719214,NULL),(1877398197,34435305,1,3314767,0,1,1,'B',1,0.878995,46,484863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',12.3372,180857654,97923,NULL,'2023-09-19 21:49:53',1695160193,NULL),(1877360755,34435779,1,741455,0,1,1,'B',1,0.8,50,337318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',NULL,180901907,37262,NULL,'2023-09-23 04:45:58',1695444358,NULL),(1877218818,34435779,1,3974473,1,1,1,'D',1,0.243546,8,3354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 389, \"great\": 91}, \"maximum_statistics\": {\"great\": 581}}',0.001051,180800118,45600,NULL,'2023-09-16 04:54:01',1694840041,NULL),(1877397834,34435779,1,4199396,1,1,1,'D',1,0.634409,33,70801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 100}, \"maximum_statistics\": {\"great\": 186}}',0.950883,180946291,39270,NULL,'2023-09-26 02:40:36',1695696036,NULL),(1877185741,34435779,1,2012563,0,1,1,'D',1,0.685484,24,207983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',1.13549,180754860,16442,NULL,'2023-09-12 22:35:01',1694558101,NULL),(1877546253,34435779,1,1490323,0,1,1,'D',1,0.684834,26,190110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 115}, \"maximum_statistics\": {\"great\": 211}}',2.14383,181014286,51162,NULL,'2023-10-01 05:19:51',1696137591,NULL),(1877856469,34435779,1,3271445,0,1,1,'C',1,0.7375,58,138614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 200}}',3.8766,181565067,60516,NULL,'2023-11-12 05:47:55',1699768075,NULL),(2530417151,34435779,1,332281,0,1,1,'C',1,0.790055,42,334196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',5.33072,183208528,58437,NULL,'2024-03-19 04:07:31',1710821251,NULL),(3065283731,34435779,1,4448851,1,1,1,'B',1,0.833333,40,404906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',6.0099,184443478,45509,NULL,'2024-06-27 03:22:02',1719458522,NULL),(1877523710,34435779,1,3314767,0,1,1,'B',1,0.8379,124,426520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',8.84255,181028925,102828,NULL,'2023-10-02 06:02:23',1696226543,NULL),(1877736661,34435779,1,3271446,1,1,1,'B',1,0.847107,95,485610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',9.313,181497940,65480,NULL,'2023-11-07 04:35:02',1699331702,NULL),(1877537994,34435779,1,4221044,1,1,1,'B',1,0.844371,49,440463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',9.7402,181014308,64796,NULL,'2023-10-01 05:22:03',1696137723,NULL),(3251314810,34435779,1,4262597,1,1,1,'B',1,0.862179,51,450242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',10.5653,184849826,64820,NULL,'2024-07-31 06:38:33',1722407913,NULL),(1877216842,34435779,1,3974472,1,1,1,'B',1,0.851449,85,228769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 138}}',10.5954,180800137,47747,NULL,'2023-09-16 04:55:47',1694840147,NULL),(3507734595,34435779,1,4237010,1,1,1,'B',1,0.871901,90,496917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',11.124,185398022,57218,NULL,'2024-09-13 05:07:07',1726204027,NULL),(1877494706,34435779,1,4200464,1,1,1,'B',1,0.893519,54,519617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',12.5473,181050655,41046,NULL,'2023-10-03 22:45:52',1696373152,NULL),(1877352584,34435779,1,4256328,1,1,1,'B',1,0.886861,43,499047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',13.9425,180999841,53266,NULL,'2023-09-30 05:59:54',1696053594,NULL),(2711701541,34435779,1,4237010,1,1,1,'A',1,0.913223,40,259645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',14.0952,183634883,39461,NULL,'2024-04-22 05:07:43',1713762463,NULL),(2949926345,34435779,1,4492453,1,1,1,'A',1,0.90942,80,571580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',16.1221,184189779,65159,NULL,'2024-06-06 04:09:07',1717646947,NULL),(1877252665,34435854,1,1920739,0,1,1,'D',1,0.621154,78,77245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 260}}',1.10134,180798187,64796,NULL,'2023-09-16 01:44:06',1694828646,NULL),(1877230092,34436068,1,1864009,0,1,1,'D',1,0.519126,19,92915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',0.138965,180755755,60998,NULL,'2023-09-13 00:25:06',1694564706,NULL),(1877208410,34436068,1,46969,0,1,1,'D',1,0.644309,24,194787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',1.27516,180797227,147900,NULL,'2023-09-15 23:58:21',1694822301,NULL),(1877285691,34436068,1,4054578,1,1,1,'B',1,0.823864,112,438173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',12.106,180770122,171860,NULL,'2023-09-14 01:48:41',1694656121,NULL),(1877227981,34436068,1,1582592,0,1,1,'B',1,0.877976,48,576781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',12.294,180826663,192281,NULL,'2023-09-17 16:29:43',1694968183,NULL),(1877314635,34436068,1,25162,1,1,1,'A',1,0.919118,68,663901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',15.1464,180845847,79800,NULL,'2023-09-19 01:03:24',1695085404,NULL),(1877440658,34436068,1,25162,1,1,1,'A',1,0.948529,68,774004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',19.257,181010260,82495,NULL,'2023-09-30 21:44:07',1696110247,NULL),(1877260599,34436068,1,2797387,1,1,1,'A',1,0.972222,169,765057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',28.8544,180797085,276348,NULL,'2023-09-15 23:36:12',1694820972,NULL),(1877249513,34436068,1,1649484,1,1,1,'A',1,0.918534,488,698295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',35.5381,180797274,421324,NULL,'2023-09-16 00:06:40',1694822800,NULL),(1877363934,34436068,1,2748735,1,1,1,'A',1,0.916499,228,639601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',36.0337,180945121,435636,NULL,'2023-09-26 00:00:49',1695686449,NULL),(1877394808,34439644,1,4196589,0,1,1,'C',1,0.75,45,269953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 92}}',4.05654,180913158,27321,NULL,'2023-09-23 19:52:34',1695498754,NULL),(1877376535,34439644,1,4274731,0,1,1,'B',1,0.804545,44,384653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 110}}',6.03558,180913173,40542,NULL,'2023-09-23 19:54:09',1695498849,NULL),(1877240567,34443562,1,3147805,0,1,1,'C',1,0.781065,24,325256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',3.96926,180794647,61672,NULL,'2023-09-15 19:27:26',1694806046,NULL),(1877253161,34443562,1,1920739,0,1,1,'B',1,0.859615,76,475819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',11.0407,180805385,122049,NULL,'2023-09-16 12:15:08',1694866508,NULL),(1877230390,34444519,1,1864009,0,1,1,'D',1,0.382514,8,32544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 93, \"great\": 50}, \"maximum_statistics\": {\"great\": 183}}',0.011924,180787025,38190,NULL,'2023-09-15 08:45:32',1694767532,NULL),(1877251033,34444804,1,1920739,0,1,1,'B',1,0.819231,50,387949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',8.24863,180780118,100449,NULL,'2023-09-14 17:58:04',1694714284,NULL),(1877190221,34444804,1,2012563,0,1,1,'A',1,0.903226,62,628750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',14.9594,180779659,30460,NULL,'2023-09-14 17:20:10',1694712010,NULL),(3202100347,34445886,1,1981516,0,1,1,'D',1,0.676829,95,221864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',2.16935,184746047,55252,NULL,'2024-07-22 17:06:48',1721668008,NULL),(1877253662,34446244,1,1920739,0,1,1,'C',1,0.782692,57,321426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',5.30115,180815477,86060,NULL,'2023-09-17 01:33:33',1694914413,NULL),(1877195103,34446244,1,2012563,0,1,1,'B',1,0.830645,55,460389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',8.68532,180815313,25530,NULL,'2023-09-17 01:12:25',1694913145,NULL),(1877206248,34446389,1,46803,0,1,1,'C',1,0.789683,36,379934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.90524,180797147,62400,NULL,'2023-09-15 23:44:30',1694821470,NULL),(1877472341,34446957,1,242325,0,1,1,'D',1,0.537313,16,274989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 73, \"great\": 88}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.233009,181025575,279200,NULL,'2023-10-01 22:15:58',1696198558,NULL),(1877472330,34446957,1,242325,0,1,1,'D',1,0.577114,28,281445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 63, \"great\": 94}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.39356,181025526,278582,NULL,'2023-10-01 22:11:30',1696198290,NULL),(1877475194,34446957,1,1649481,1,1,1,'D',1,0.565527,42,134853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 110, \"great\": 156}, \"maximum_statistics\": {\"great\": 351}}',0.426892,181025449,107592,NULL,'2023-10-01 22:03:05',1696197785,NULL),(1877475243,34446957,1,2868384,0,1,1,'D',1,0.600887,29,149131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 129, \"great\": 220}, \"maximum_statistics\": {\"great\": 451}}',0.694758,181023191,162794,NULL,'2023-10-01 18:21:04',1696184464,NULL),(1877451904,34446957,1,3103689,0,1,1,'D',1,0.615646,35,125581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 72, \"great\": 140}, \"maximum_statistics\": {\"great\": 294}}',0.948467,181025246,60356,NULL,'2023-10-01 21:38:00',1696196280,NULL),(1877458944,34446957,1,1863268,0,1,1,'D',1,0.698198,27,341585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',1.59905,181038723,202460,NULL,'2023-10-03 00:05:01',1696291501,NULL),(1877516417,34446957,1,1773234,0,1,1,'C',1,0.757475,37,280736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 301}}',4.56289,181022832,111036,NULL,'2023-10-01 17:49:56',1696182596,NULL),(1877542415,34446957,1,3023186,0,1,1,'C',1,0.78626,35,328637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',4.74353,181022773,37316,NULL,'2023-10-01 17:44:22',1696182262,NULL),(1877542463,34446957,1,3023186,0,1,1,'C',1,0.790076,51,369695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',5.51703,181038694,41456,NULL,'2023-10-03 00:02:02',1696291322,NULL),(1877249224,34447099,1,2085475,0,1,1,'D',1,0.268657,6,16005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 10}, \"maximum_statistics\": {\"great\": 67}}',0.000527,180784622,23010,NULL,'2023-09-15 03:02:12',1694746932,NULL),(1877220751,34448358,1,2039027,0,1,1,'D',1,0.424552,24,16809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 176, \"great\": 117}, \"maximum_statistics\": {\"great\": 391}}',0.050268,180788187,52380,NULL,'2023-09-15 11:02:35',1694775755,NULL),(1877251850,34448358,1,1920739,0,1,1,'B',1,0.848077,61,227390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',10.2709,180788330,99849,NULL,'2023-09-15 11:18:42',1694776722,NULL),(1877206737,34448525,1,46803,0,1,1,'B',1,0.884921,90,605058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3573,180820722,94812,NULL,'2023-09-17 10:09:40',1694945380,NULL),(3588656061,34448525,1,4769845,1,1,1,'B',1,0.877193,33,455677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',12.7841,185568594,26754,NULL,'2024-09-27 16:31:04',1727454664,NULL),(1877251887,34448777,1,1920739,0,1,1,'B',1,0.805769,62,357207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',7.1791,180789035,90485,NULL,'2023-09-15 12:23:20',1694780600,NULL),(1877257382,34449255,1,3753304,1,1,1,'C',1,0.794118,119,456847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',6.51052,180791174,64870,NULL,'2023-09-15 15:05:29',1694790329,NULL),(1877257294,34449255,1,3753303,1,1,1,'C',1,0.767772,65,301116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 211}}',6.85126,180792554,67658,NULL,'2023-09-15 16:44:16',1694796256,NULL),(1877257303,34449255,1,3753303,1,1,1,'B',1,0.805687,47,174004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 211}}',11.2315,180807625,61084,NULL,'2023-09-16 14:47:18',1694875638,NULL),(1877257394,34449255,1,3753304,1,1,1,'A',1,0.953781,117,382347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',18.5661,180808617,56965,NULL,'2023-09-16 15:45:35',1694879135,NULL),(1877302133,34449255,1,2604225,1,1,1,'S',1,0.952632,95,789186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',22.2292,180927244,56186,NULL,'2023-09-24 16:13:57',1695572037,NULL),(1877214931,34449992,1,3682215,1,1,1,'D',1,0.68894,54,188272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 82, \"great\": 246}, \"maximum_statistics\": {\"great\": 434}}',2.14371,180792311,128066,NULL,'2023-09-15 16:26:21',1694795181,NULL),(1878346981,34450325,1,1863268,0,1,1,'A',1,0.914414,96,611181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',18.417,182343131,185490,NULL,'2024-01-11 01:41:50',1704937310,NULL),(1877192800,34450325,1,2012563,0,1,1,'A',1,0.943548,62,746052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',19.1339,180794218,34172,NULL,'2023-09-15 18:52:33',1694803953,NULL),(1877252296,34450325,1,1920739,0,1,1,'S',1,0.978846,260,859033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',34.1081,180794432,245979,NULL,'2023-09-15 19:09:25',1694804965,NULL),(1877664164,34451712,1,2012563,0,1,1,'C',1,0.782258,43,357070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',3.53518,181317667,21714,NULL,'2023-10-24 09:58:40',1698141520,NULL),(1877248810,34452813,1,1649182,0,1,1,'D',1,0.679105,78,192784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',1.71942,180814375,127632,NULL,'2023-09-16 23:22:41',1694906561,NULL),(1877174452,34452813,1,1442771,0,1,1,'C',1,0.734375,28,236939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.95413,180814168,28792,NULL,'2023-09-16 22:58:10',1694905090,NULL),(1877176311,34452813,1,1772896,0,1,1,'C',1,0.760116,73,268225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 108, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 173}}',3.39815,180814232,71977,NULL,'2023-09-16 23:07:28',1694905648,NULL),(1877226800,34452813,1,1863250,0,1,1,'B',1,0.815126,55,370122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',7.48716,180814332,51296,NULL,'2023-09-16 23:18:37',1694906317,NULL),(1877250518,34454307,1,2087511,0,1,1,'D',1,0.376238,4,129115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 26}, \"maximum_statistics\": {\"great\": 101}}',0.008355,180801962,204540,NULL,'2023-09-16 07:33:29',1694849609,NULL),(1877323709,34458613,1,1491486,0,1,1,'D',1,0.660714,21,171702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',1.23483,180868439,23896,NULL,'2023-09-20 18:00:26',1695232826,NULL),(1878036118,34460215,1,2039027,0,1,1,'B',1,0.883632,183,550857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 391}}',33.7083,181763732,219836,NULL,'2023-11-27 16:56:55',1701104215,NULL),(1877378893,34460215,1,813819,0,1,1,'A',1,0.92429,265,720938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',36.9531,180945152,291634,NULL,'2023-09-26 00:05:41',1695686741,NULL),(1877191773,34461685,1,1774604,0,1,1,'B',1,0.861032,93,474394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',13.1989,180818646,158759,NULL,'2023-09-17 06:55:52',1694933752,NULL),(1877872059,34467181,1,275883,0,1,1,'B',1,0.861582,68,477146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',12.5619,181576208,104820,NULL,'2023-11-12 22:44:46',1699829086,NULL),(2254398176,34467181,1,190371,0,1,1,'B',1,0.88716,77,505858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',22.9255,182524677,104293,NULL,'2024-01-25 01:11:23',1706145083,NULL),(1877904865,34469500,1,3416697,1,1,1,'S',1,0.951219,82,795938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',16.3888,181654153,46041,NULL,'2023-11-19 04:25:24',1700367924,NULL),(1878128364,34469500,1,1982173,0,1,1,'A',1,0.931734,232,697727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',24.9847,181911006,199476,NULL,'2023-12-09 08:00:42',1702108842,NULL),(1877524221,34469500,1,2014323,0,1,1,'S',1,0.958904,219,797752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',28.0742,181044428,199048,NULL,'2023-10-03 13:03:35',1696338215,NULL),(1877903939,34469500,1,3416696,1,1,1,'S',1,0.956522,138,825241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',29.7656,181672838,114924,NULL,'2023-11-20 15:04:22',1700492662,NULL),(1877344093,34469500,1,2073781,0,1,1,'S',1,0.954545,286,772984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 286}}',34.3795,180949092,240442,NULL,'2023-09-26 09:43:26',1695721406,NULL),(2764365016,34469500,1,3655288,1,1,1,'S',1,0.989247,279,870018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',35.2737,183764521,242720,NULL,'2024-05-02 09:48:59',1714643339,NULL),(1877522796,34469500,1,1774604,0,1,1,'S',1,0.979943,349,844629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',37.8248,181056394,315632,NULL,'2023-10-04 11:41:41',1696419701,NULL),(1878076145,34469500,1,2400235,1,1,1,'S',1,0.986702,376,856206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',38.5504,181885590,357130,NULL,'2023-12-07 10:46:59',1701946019,NULL),(2542187121,34469500,1,3655285,1,1,1,'A',1,0.947115,391,758374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 520}}',40.5467,183235956,463780,NULL,'2024-03-21 12:29:36',1711024176,NULL),(3157023557,34469500,1,3655285,1,1,1,'A',1,0.979808,406,429627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',45.225,184646466,338216,NULL,'2024-07-14 09:05:12',1720947912,NULL),(1877868207,34469701,1,74356,1,1,1,'B',1,0.894608,91,523447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 6}}',13.5879,181550054,168726,NULL,'2023-11-11 07:38:29',1699688309,NULL),(1877302919,34469979,1,1774604,0,1,1,'C',1,0.775072,61,318807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',7.26329,180839815,121825,NULL,'2023-09-18 15:07:25',1695049645,NULL),(1877413692,34471505,1,2014323,0,1,1,'C',1,0.780822,78,323250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',4.86775,180849885,75099,NULL,'2023-09-19 10:47:30',1695120450,NULL),(1877379216,34472127,1,1942554,0,1,1,'D',1,0.533473,34,74978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 75, \"great\": 91}, \"maximum_statistics\": {\"great\": 239}}',0.254732,180849689,50240,NULL,'2023-09-19 10:28:56',1695119336,NULL),(1877377755,34472127,1,2791503,0,1,1,'C',1,0.751397,43,277558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 179}}',3.29474,180851464,49516,NULL,'2023-09-19 12:55:43',1695128143,NULL),(1877358225,34473272,1,2442526,0,1,1,'B',1,0.829327,42,386449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',9.344,180861388,62418,NULL,'2023-09-20 06:57:43',1695193063,NULL),(2611424911,34474432,1,4461506,1,1,1,'C',1,0.797619,84,372408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 271}, \"maximum_statistics\": {\"great\": 378}}',16.0463,183399187,155020,NULL,'2024-04-03 06:25:22',1712125522,NULL),(1877303585,34474489,1,1774604,0,1,1,'D',1,0.56447,42,49786,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 94, \"great\": 139}, \"maximum_statistics\": {\"great\": 349}}',0.326442,180851319,66566,NULL,'2023-09-19 12:44:36',1695127476,NULL),(1877300819,34474489,1,2014323,0,1,1,'C',1,0.76484,59,320753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',4.90613,180882402,87798,NULL,'2023-09-21 19:18:17',1695323897,NULL),(1877341884,34474489,1,2073781,0,1,1,'C',1,0.772727,56,299953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',5.77087,180882465,86066,NULL,'2023-09-21 19:24:06',1695324246,NULL),(1877309146,34475851,1,2020270,0,1,1,'D',1,0.566667,7,234799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.134985,180993892,101700,NULL,'2023-09-29 18:18:54',1696011534,NULL),(1877358721,34475851,1,1883264,1,1,1,'C',1,0.792271,39,311370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',6.45461,180993783,59347,NULL,'2023-09-29 18:09:14',1696010954,NULL),(1877441407,34475851,1,2073781,0,1,1,'B',1,0.893357,140,562918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',19.8454,181016315,159986,NULL,'2023-10-01 09:02:47',1696150967,NULL),(1877310922,34480841,1,3667410,1,1,1,'D',1,0.553746,14,85753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 75, \"great\": 108}, \"maximum_statistics\": {\"great\": 307}}',0.471469,180867216,51480,NULL,'2023-09-20 16:23:12',1695226992,NULL),(1877415028,34480851,1,2014323,0,1,1,'C',1,0.730594,44,275631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.44802,180867255,82876,NULL,'2023-09-20 16:26:59',1695227219,NULL),(1877333251,34482998,1,625573,0,1,1,'D',1,0.40566,6,17393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 53, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.016881,180985210,17370,NULL,'2023-09-29 03:52:39',1695959559,NULL),(1877522716,34483142,1,1427574,0,1,1,'D',1,0.365566,21,19231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 106, \"great\": 49}, \"maximum_statistics\": {\"great\": 212}}',0.009859,181169210,28923,NULL,'2023-10-13 01:19:23',1697159963,NULL),(1877609526,34486137,1,749389,1,1,1,'D',1,0.675325,20,287332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',0.985973,181207575,104372,NULL,'2023-10-15 15:55:50',1697385350,NULL),(1877568235,34486137,1,26222,0,1,1,'D',1,0.635514,24,145373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 107}}',1.23676,181207743,38628,NULL,'2023-10-15 16:07:52',1697386072,NULL),(1877366852,34486137,1,765459,0,1,1,'D',1,0.688034,27,187382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 117}}',2.27862,180882913,55678,NULL,'2023-09-21 20:05:34',1695326734,NULL),(1877589602,34486137,1,3372914,1,1,1,'D',1,0.69145,54,208196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 269}}',2.33301,181207788,67448,NULL,'2023-10-15 16:10:14',1697386214,NULL),(1877341583,34486137,1,1534724,1,1,1,'D',1,0.695,34,196933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',2.76874,180883951,78898,NULL,'2023-09-21 21:48:09',1695332889,NULL),(1877666216,34486137,1,961652,0,1,1,'C',1,0.778351,28,411487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',3.70744,181207672,144954,NULL,'2023-10-15 16:02:44',1697385764,NULL),(1877561527,34486137,1,2033385,0,1,1,'C',1,0.729581,58,297713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 268}, \"maximum_statistics\": {\"great\": 453}}',4.97734,181207845,191306,NULL,'2023-10-15 16:14:10',1697386450,NULL),(1877381565,34486137,1,298632,1,1,1,'C',1,0.73569,41,258767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',5.86219,180883785,99588,NULL,'2023-09-21 21:33:42',1695332022,NULL),(1877561164,34486137,1,1014240,1,1,1,'C',1,0.792453,38,378608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',5.91762,181207448,85957,NULL,'2023-10-15 15:47:22',1697384842,NULL),(1877479583,34486137,1,779320,0,1,1,'C',1,0.738983,62,253139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 181}, \"maximum_statistics\": {\"great\": 295}}',6.17332,181044839,89684,NULL,'2023-10-03 13:33:57',1696340037,NULL),(1877319027,34486137,1,1017007,1,1,1,'C',1,0.76412,49,279239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',6.29931,180880920,87600,NULL,'2023-09-21 17:22:58',1695316978,NULL),(1877352217,34486137,1,2090288,0,1,1,'C',1,0.75689,40,287820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',6.90338,180880544,175262,NULL,'2023-09-21 16:46:19',1695314779,NULL),(1877303191,34486137,1,1438107,0,1,1,'C',1,0.765873,38,303430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',7.16852,180882244,103425,NULL,'2023-09-21 19:03:43',1695323023,NULL),(1877365243,34486137,1,760148,1,1,1,'C',1,0.752976,59,278364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',7.30123,180881983,98806,NULL,'2023-09-21 18:44:03',1695321843,NULL),(1877322281,34486137,1,1486579,0,1,1,'C',1,0.751449,71,274823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 77, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',7.6971,180882294,251506,NULL,'2023-09-21 19:08:12',1695323292,NULL),(1877353962,34486137,1,68427,0,1,1,'C',1,0.780851,33,304316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',9.60807,180927824,99976,NULL,'2023-09-24 16:59:26',1695574766,NULL),(1877372191,34486137,1,1928891,0,1,1,'B',1,0.801754,49,336996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 285}}',9.8053,180882215,97713,NULL,'2023-09-21 19:00:24',1695322824,NULL),(1877394566,34486137,1,109494,1,1,1,'B',1,0.820093,38,392508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',9.84417,180887543,104170,NULL,'2023-09-22 05:40:58',1695361258,NULL),(1877300925,34486137,1,1429896,1,1,1,'C',1,0.776169,59,324592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',11.0634,180881614,235767,NULL,'2023-09-21 18:16:12',1695320172,NULL),(1877307297,34486137,1,2017973,1,1,1,'C',1,0.78727,89,336414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 381}, \"maximum_statistics\": {\"great\": 597}}',11.381,180887495,223960,NULL,'2023-09-22 05:33:35',1695360815,NULL),(1877364983,34486137,1,254003,0,1,1,'B',1,0.815476,60,378372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',12.2346,180894194,118263,NULL,'2023-09-22 16:04:18',1695398658,NULL),(1877385766,34486137,1,96824,1,1,1,'B',1,0.89899,99,647531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 99}}',13.8323,180880632,127609,NULL,'2023-09-21 16:54:30',1695315270,NULL),(1877303215,34486137,1,1438427,0,1,1,'B',1,0.834746,88,395586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',14.2706,180881149,107218,NULL,'2023-09-21 17:42:22',1695318142,NULL),(1877364969,34486137,1,254000,0,1,1,'B',1,0.809615,97,381628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',15.3967,180920932,151666,NULL,'2023-09-24 08:03:39',1695542619,NULL),(1877363310,34486137,1,1910511,1,1,1,'B',1,0.84879,139,479598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',15.6478,180927763,132217,NULL,'2023-09-24 16:55:24',1695574524,NULL),(1877679046,34486137,1,3596749,1,1,1,'A',1,0.93949,156,755897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',16.0966,181207702,106824,NULL,'2023-10-15 16:05:06',1697385906,NULL),(1877322183,34486137,1,1028286,1,1,1,'B',1,0.840678,70,407492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',16.6282,180881001,120530,NULL,'2023-09-21 17:30:06',1695317406,NULL),(1877324656,34486137,1,37634,1,1,1,'C',1,0.798611,70,345202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',16.6378,180882814,135660,NULL,'2023-09-21 19:57:04',1695326224,NULL),(1877387714,34486137,1,3289969,1,1,1,'B',1,0.829618,101,407866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',17.7639,180921112,124210,NULL,'2023-09-24 08:19:23',1695543563,NULL),(1877302071,34486137,1,958863,0,1,1,'B',1,0.856574,88,492893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 251}}',18.8167,180887514,152417,NULL,'2023-09-22 05:35:55',1695360955,NULL),(1877337619,34486137,1,2072627,1,1,1,'B',1,0.864865,61,462416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 333}}',18.8407,180927795,132763,NULL,'2023-09-24 16:57:39',1695574659,NULL),(1877334776,34486137,1,189395,1,1,1,'B',1,0.81621,66,370936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',20.7857,180883199,215316,NULL,'2023-09-21 20:34:19',1695328459,NULL),(1877334766,34486137,1,189393,1,1,1,'C',1,0.796137,74,342931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 466}}',21.2134,180921076,207084,NULL,'2023-09-24 08:15:24',1695543324,NULL),(1877363870,34486137,1,751143,1,1,1,'B',1,0.890566,210,599108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 265}}',22.0375,180930364,192547,NULL,'2023-09-24 20:25:46',1695587146,NULL),(1877348380,34486137,1,1161832,1,1,1,'B',1,0.895522,140,633272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',23.5588,180880855,139652,NULL,'2023-09-21 17:17:09',1695316629,NULL),(1877401077,34486137,1,2242248,1,1,1,'B',1,0.869289,98,506344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 394}}',25.3282,180920603,203296,NULL,'2023-09-24 07:35:41',1695540941,NULL),(1877419752,34486137,1,3956816,1,1,1,'B',1,0.840838,88,420236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 484}, \"maximum_statistics\": {\"great\": 644}}',26.3646,180920980,266356,NULL,'2023-09-24 08:07:11',1695542831,NULL),(1877526432,34486137,1,453413,1,1,1,'A',1,0.929448,154,717816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',26.8155,181032633,144092,NULL,'2023-10-02 13:23:21',1696253001,NULL),(1877419428,34486137,1,3956813,1,1,1,'B',1,0.899396,84,533283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',31.8478,180969533,233806,NULL,'2023-09-27 21:48:54',1695851334,NULL),(1877418649,34486137,1,1772048,0,1,1,'A',1,0.905032,161,608817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 518}, \"maximum_statistics\": {\"great\": 616}}',39.768,180923569,401682,NULL,'2023-09-24 11:57:36',1695556656,NULL),(2797315948,34488494,1,2124068,1,1,1,'B',1,0.822727,48,530020,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 74, \"ignore_hit\": 44, \"ignore_miss\": 114, \"large_bonus\": 1, \"small_bonus\": 285}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 59, \"large_bonus\": 4, \"small_bonus\": 381}}',7.14261,NULL,0,'2024-05-08 14:32:51','2024-05-08 14:34:54',1715178894,7513),(1877669791,34488883,1,2014323,0,1,1,'C',1,0.748858,38,289858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',3.68066,181330892,78690,NULL,'2023-10-25 12:18:28',1698236308,NULL),(2251189637,34489040,1,4285206,1,1,1,'B',1,0.828306,74,404194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 334}, \"maximum_statistics\": {\"great\": 431}}',14.2267,182463524,164454,NULL,'2024-01-20 08:25:09',1705739109,NULL),(1877329301,34494028,1,3100310,1,1,1,'C',1,0.731343,44,233437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 268}}',6.07592,180978055,81434,NULL,'2023-09-28 14:56:06',1695912966,NULL),(1877362863,34494028,1,3223082,1,1,1,'C',1,0.768293,86,280341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 287}}',7.59458,180977955,104346,NULL,'2023-09-28 14:46:55',1695912415,NULL),(1877387071,34494028,1,2820122,1,1,1,'B',1,0.8,85,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 225}}',9.95687,180919512,76380,NULL,'2023-09-24 05:57:09',1695535029,NULL),(1877326089,34494028,1,39522,0,1,1,'A',1,0.935714,70,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',11.7435,180964992,53553,NULL,'2023-09-27 14:29:23',1695824963,NULL),(1877407015,34494028,1,1383741,1,1,1,'C',1,0.771084,57,316312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 332}}',11.7959,180973713,120873,NULL,'2023-09-28 08:14:18',1695888858,NULL),(1877362954,34494028,1,3223088,1,1,1,'B',1,0.815385,138,388291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',12.3162,180976862,130808,NULL,'2023-09-28 13:17:34',1695907054,NULL),(1877367620,34494028,1,260583,0,1,1,'C',1,0.781457,52,318093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 302}}',13.8472,181003916,95380,NULL,'2023-09-30 12:35:57',1696077357,NULL),(1877386364,34494028,1,313787,1,1,1,'S',1,0.952381,63,732192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',14.3845,180965292,109590,NULL,'2023-09-27 14:54:17',1695826457,NULL),(1877373664,34494028,1,1260588,1,1,1,'C',1,0.783854,110,342942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 384}}',15.1408,180976768,153575,NULL,'2023-09-28 13:11:33',1695906693,NULL),(1877362877,34494028,1,3223083,1,1,1,'A',1,0.943038,79,632490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',15.3555,180974146,94780,NULL,'2023-09-28 09:05:34',1695891934,NULL),(1877439683,34494028,1,3885608,1,1,1,'C',1,0.791732,60,330299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 38, \"great\": 412}, \"maximum_statistics\": {\"great\": 641}}',16.3466,181013813,246791,NULL,'2023-10-01 04:30:55',1696134655,NULL),(1877477768,34494028,1,1257014,1,1,1,'C',1,0.793722,93,332846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 283}, \"maximum_statistics\": {\"great\": 446}}',18.3549,181015832,172840,NULL,'2023-10-01 08:11:51',1696147911,NULL),(1877450878,34494028,1,39524,0,1,1,'B',1,0.85545,149,490045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',19.2401,181016649,142587,NULL,'2023-10-01 09:34:12',1696152852,NULL),(1877417534,34494028,1,3372265,1,1,1,'C',1,0.792373,143,364420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 29, \"great\": 443}, \"maximum_statistics\": {\"great\": 708}}',19.8345,180989787,390930,NULL,'2023-09-29 12:53:28',1695992008,NULL),(1877367457,34494028,1,260581,0,1,1,'S',1,0.969388,98,728888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',20.2952,180988707,51216,NULL,'2023-09-29 11:16:14',1695986174,NULL),(1877511144,34494028,1,4095181,1,1,1,'B',1,0.848684,136,485473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 304}}',20.3925,181015622,175924,NULL,'2023-10-01 07:48:17',1696146497,NULL),(1877397248,34494028,1,1348390,1,1,1,'A',1,0.942308,156,711947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',20.6247,180973699,114662,NULL,'2023-09-28 08:12:16',1695888736,NULL),(1877367259,34494028,1,260580,0,1,1,'A',1,0.9375,80,651756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',22.5994,180991758,71181,NULL,'2023-09-29 15:18:31',1696000711,NULL),(1877495849,34494028,1,314519,1,1,1,'B',1,0.853881,107,445515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',22.8281,181016688,112869,NULL,'2023-10-01 09:38:21',1696153101,NULL),(1877478067,34494028,1,1257354,1,1,1,'B',1,0.862007,219,492936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 279}}',24.4645,181013029,172356,NULL,'2023-10-01 02:59:19',1696129159,NULL),(1877367595,34494028,1,260582,0,1,1,'B',1,0.886256,126,564429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',25.5021,181001328,125914,NULL,'2023-09-30 08:54:59',1696064099,NULL),(1877395069,34494028,1,2535969,0,1,1,'B',1,0.866328,126,505596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 591}}',28.4434,180978140,303084,NULL,'2023-09-28 15:02:59',1695913379,NULL),(1877491711,34494028,1,4197934,1,1,1,'B',1,0.881862,330,597386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 419}}',32.9811,181016669,284462,NULL,'2023-10-01 09:36:40',1696153000,NULL),(2948068780,34494866,1,4463205,1,1,1,'B',1,0.824675,37,359709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',5.80177,184185738,33098,NULL,'2024-06-05 18:53:14',1717613594,NULL),(1877309165,34494866,1,3028592,0,1,1,'B',1,0.802174,27,339391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 230}}',6.49977,180911273,72149,NULL,'2023-09-23 17:30:45',1695490245,NULL),(3318585705,34494866,1,4531447,1,1,1,'B',1,0.826923,45,201964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 182}}',7.96737,184995985,54301,NULL,'2024-08-11 16:33:23',1723394003,NULL),(3404593259,34494866,1,4573866,1,1,1,'B',1,0.885827,54,256331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',11.7078,185182298,42197,NULL,'2024-08-26 06:22:08',1724653328,NULL),(1877336170,34495622,1,1505876,0,1,1,'B',1,0.809524,34,377271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',5.21839,180905452,58037,NULL,'2023-09-23 10:42:00',1695465720,NULL),(1878013142,34496830,1,106421,0,1,1,'D',1,0.360317,9,15582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 166, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',0.017203,181714152,44370,NULL,'2023-11-23 23:01:26',1700780486,NULL),(1878450174,34500730,1,4215283,0,1,1,'B',1,0.831034,42,390655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',9.30417,182338483,50677,NULL,'2024-01-10 16:01:20',1704902480,NULL),(1877385606,34501532,1,3281949,1,1,1,'D',1,0.559603,27,24185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 187, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',0.729868,180918838,140854,NULL,'2023-09-24 04:51:48',1695531108,NULL),(1877371705,34501532,1,4270637,1,1,1,'D',1,0.576863,42,56882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 133, \"great\": 232}, \"maximum_statistics\": {\"great\": 644}}',0.836929,180918909,135065,NULL,'2023-09-24 04:59:05',1695531545,NULL),(1877347304,34501543,1,2082975,0,1,1,'B',1,0.81051,38,351240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',7.7855,180932297,94058,NULL,'2023-09-25 00:27:15',1695601635,NULL),(1877309063,34501543,1,1774604,0,1,1,'B',1,0.820917,62,372686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',7.991,180932171,112287,NULL,'2023-09-25 00:11:42',1695600702,NULL),(1877356313,34501684,1,2092274,0,1,1,'B',1,0.822957,46,377516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',8.32808,180960117,82138,NULL,'2023-09-27 05:27:12',1695792432,NULL),(1877307720,34501965,1,1774604,0,1,1,'B',1,0.805158,65,357061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.27951,180920590,120338,NULL,'2023-09-24 07:34:58',1695540898,NULL),(1877307732,34504659,1,1442771,0,1,1,'D',1,0.427083,16,64283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 25}, \"maximum_statistics\": {\"great\": 96}}',0.020724,180926618,39147,NULL,'2023-09-24 15:29:54',1695569394,NULL),(3002397650,34506350,1,2788762,0,1,1,'A',1,0.923913,41,659136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',10.6947,184307722,18334,NULL,'2024-06-15 18:06:43',1718474803,NULL),(3087114754,34506350,1,2411736,1,1,1,'B',1,0.814972,96,388044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 267}, \"maximum_statistics\": {\"great\": 354}}',11.0108,184491044,135634,NULL,'2024-07-01 02:45:34',1719801934,NULL),(2822445154,34506350,1,2788751,0,1,1,'B',1,0.875,54,544552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',13.0889,183895306,28820,NULL,'2024-05-13 01:55:39',1715565339,NULL),(2984635091,34506350,1,2879862,0,1,1,'B',1,0.831111,53,398516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',13.5834,184268699,83250,NULL,'2024-06-12 14:18:58',1718201938,NULL),(2847551502,34506350,1,3848159,0,1,1,'A',1,0.920382,76,605262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',20.5042,183950401,78780,NULL,'2024-05-17 23:54:08',1715990048,NULL),(1877399741,34506720,1,3317389,0,1,1,'C',1,0.764286,25,314469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',2.70132,180942964,21858,NULL,'2023-09-25 19:08:07',1695668887,NULL),(1877355104,34506720,1,2092274,0,1,1,'B',1,0.859922,58,452058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 257}}',11.4367,180930025,96269,NULL,'2023-09-24 19:57:26',1695585446,NULL),(1877352369,34509352,1,222216,0,1,1,'B',1,0.847101,417,534672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 13, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',37.5813,180967236,544562,NULL,'2023-09-27 17:37:34',1695836254,NULL),(1877380708,34509352,1,817146,0,1,1,'B',1,0.802661,238,458951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 451}}',45.8826,180967409,330574,NULL,'2023-09-27 17:54:03',1695837243,NULL),(1877351880,34509352,1,222208,0,1,1,'A',1,0.955305,772,805813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1197}}',151.369,180967348,1295240,NULL,'2023-09-27 17:47:54',1695836874,NULL),(1877404456,34509861,1,2879863,0,1,1,'B',1,0.834783,91,460295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',6.60186,180950279,55414,NULL,'2023-09-26 11:45:46',1695728746,NULL),(2960457005,34513203,1,4511646,1,1,1,'C',1,0.787815,68,333760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 238}}',5.70158,184213140,79608,NULL,'2024-06-08 03:18:24',1717816704,NULL),(1877519511,34514742,1,1774604,0,1,1,'C',1,0.744986,46,267643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 206}, \"maximum_statistics\": {\"great\": 349}}',4.29417,181024150,103144,NULL,'2023-10-01 19:39:40',1696189180,NULL),(2494271419,34515403,1,1920415,0,1,1,'C',1,0.729064,73,266016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',3.00169,183126301,59390,NULL,'2024-03-12 16:26:25',1710260785,NULL),(1877356085,34515800,1,2092274,0,1,1,'D',1,0.682879,94,230719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 257}}',2.80904,180954627,94460,NULL,'2023-09-26 17:48:43',1695750523,NULL),(2251227348,34515838,1,671501,1,1,1,'B',1,0.871053,93,491534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 190}}',NULL,182464294,83568,NULL,'2024-01-20 09:49:22',1705744162,NULL),(1878054029,34515838,1,2082975,0,1,1,'B',1,0.812102,51,362424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 314}}',10.0501,181724795,103356,NULL,'2023-11-24 19:01:32',1700852492,NULL),(1878011176,34515838,1,1774604,0,1,1,'B',1,0.872493,146,515636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',16.4735,181746639,184686,NULL,'2023-11-26 09:43:48',1700991828,NULL),(1878309673,34515838,1,2092274,0,1,1,'A',1,0.961089,151,732236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',31.1817,182212364,166571,NULL,'2023-12-31 18:12:55',1704046375,NULL),(1877423747,34517322,1,4092456,1,1,1,'B',1,0.889299,77,505502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',18.2735,180996159,131372,NULL,'2023-09-29 22:13:14',1696025594,NULL),(1877344088,34521828,1,1842112,0,1,1,'D',1,0.632353,18,168640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.375847,180968637,9982,NULL,'2023-09-27 19:57:39',1695844659,NULL),(1877774937,34523461,1,2991271,1,1,1,'D',1,0.590164,58,53927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 95}, \"maximum_statistics\": {\"great\": 244}}',0.497074,181364922,49759,NULL,'2023-10-28 05:45:51',1698471951,NULL),(2250395138,34523461,1,18574,1,1,1,'D',1,0.631356,38,234172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',0.690236,182447867,123306,NULL,'2024-01-19 05:09:41',1705640981,NULL),(2250398422,34523461,1,18575,1,1,1,'D',1,0.614173,22,196089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 114}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 7}}',0.758474,182447941,156968,NULL,'2024-01-19 05:18:38',1705641518,NULL),(1877356962,34525034,1,2092274,0,1,1,'B',1,0.81323,80,392003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',9.10939,180976196,106090,NULL,'2023-09-28 12:24:44',1695903884,NULL),(2574855878,34525938,1,4415071,1,1,1,'C',1,0.769585,47,298960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 217}}',3.97636,183311840,63953,NULL,'2024-03-27 09:26:46',1711531606,NULL),(2567408714,34526798,1,1942554,0,1,1,'C',1,0.723849,64,248984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 239}}',4.54378,183294018,101443,NULL,'2024-03-25 20:42:24',1711399344,NULL),(1877316534,34531321,1,1774604,0,1,1,'C',1,0.744986,78,270851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',4.65593,181002528,106957,NULL,'2023-09-30 10:39:20',1696070360,NULL),(1877586307,34531321,1,4260621,1,1,1,'B',1,0.830049,50,399993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',9.25656,181219068,68408,NULL,'2023-10-16 15:06:00',1697468760,NULL),(1877461951,34532181,1,3748120,1,1,1,'D',1,0.477471,17,25148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 256, \"great\": 225}, \"maximum_statistics\": {\"great\": 688}}',0.152955,181017176,100898,NULL,'2023-10-01 10:23:42',1696155822,NULL),(1877522588,34532181,1,3840299,1,1,1,'D',1,0.477349,17,46276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 212, \"great\": 185}, \"maximum_statistics\": {\"great\": 596}}',0.158118,181046876,147030,NULL,'2023-10-03 16:20:07',1696350007,NULL),(1877509930,34532323,1,2279985,0,1,1,'C',1,0.764563,46,294529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 206}}',4.69217,181015706,63534,NULL,'2023-10-01 07:58:18',1696147098,NULL),(1877353753,34536291,1,1181644,1,1,1,'A',1,0.927386,127,580560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',40.1483,181000979,154455,NULL,'2023-09-30 08:08:29',1696061309,NULL),(1877446753,34537554,1,4256328,1,1,1,'D',1,0.689781,49,218421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 137}}',2.21014,181015876,43306,NULL,'2023-10-01 08:18:04',1696148284,NULL),(1877540056,34537554,1,3974472,1,1,1,'A',1,0.905797,76,559660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',14.8055,181061185,59872,NULL,'2023-10-04 17:55:29',1696442129,NULL),(1877501144,34537554,1,4279875,1,1,1,'A',1,0.911647,134,639481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',21.4881,181043341,142185,NULL,'2023-10-03 11:17:13',1696331833,NULL),(1877387463,34539439,1,2820282,1,1,1,'B',1,0.889262,130,593485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',14.7252,181007624,102445,NULL,'2023-09-30 17:45:38',1696095938,NULL),(2417146705,34542267,1,466435,0,1,1,'S',1,0.993671,79,835079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',23.3148,182954115,48129,NULL,'2024-02-27 14:14:56',1709043296,NULL),(2459391715,34542267,1,466436,0,1,1,'B',1,0.838521,229,556229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',31.2031,183048550,202370,NULL,'2024-03-06 11:17:02',1709723822,NULL),(1877551277,34543868,1,3409442,1,1,1,'D',1,0.572842,26,54674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 190, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',0.59964,181019989,115670,NULL,'2023-10-01 14:06:06',1696169166,NULL),(2252094593,34543868,1,3858896,1,1,1,'C',1,0.757812,31,286120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',4.5218,182481954,66598,NULL,'2024-01-21 12:55:04',1705841704,NULL),(1877431674,34543868,1,3878052,1,1,1,'C',1,0.797619,67,213140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',5.26888,181020136,37977,NULL,'2023-10-01 14:16:09',1696169769,NULL),(1877881892,34543868,1,3628259,1,1,1,'B',1,0.823204,49,387907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',8.48538,181568505,64336,NULL,'2023-11-12 11:24:32',1699788272,NULL),(1877552166,34543868,1,4111632,1,1,1,'A',1,0.910359,119,610950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',18.0687,181066556,155882,NULL,'2023-10-05 04:45:32',1696481132,NULL),(3457085427,34544585,1,1946496,0,1,1,'B',1,0.818182,77,404111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 297}}',29.3352,185294456,135168,NULL,'2024-09-04 08:38:12',1725439092,NULL),(3412422314,34544585,1,1946496,0,1,1,'B',1,0.877104,133,281153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 297}}',36.5883,185199250,149954,NULL,'2024-08-27 15:40:01',1724773201,NULL),(3412402225,34544585,1,4681295,1,1,1,'B',1,0.890585,91,278364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 393}}',46.9921,185199198,166964,NULL,'2024-08-27 15:36:02',1724772962,NULL),(3467580802,34544585,1,494067,0,1,1,'B',1,0.894481,262,612365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 772}, \"maximum_statistics\": {\"great\": 924}}',53.2809,185315737,725524,NULL,'2024-09-06 05:57:10',1725602230,NULL),(3481496635,34544585,1,224479,0,1,1,'A',1,0.950413,266,722085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 665}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',75.2517,185343358,619293,NULL,'2024-09-08 10:05:30',1725789930,NULL),(3467586866,34544585,1,4681295,1,1,1,'A',1,0.942748,241,740479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 393}}',80.7676,185315752,328466,NULL,'2024-09-06 05:59:26',1725602366,NULL),(1877788529,34547214,1,2204908,1,1,1,'C',1,0.736486,21,241154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 148}}',3.29103,181529974,37291,NULL,'2023-11-09 19:25:32',1699557932,NULL),(1877524973,34547214,1,2325393,1,1,1,'C',1,0.769231,100,390628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 195}}',4.19641,181140882,176386,NULL,'2023-10-10 16:39:15',1696955955,NULL),(1877580928,34547214,1,2061106,1,1,1,'C',1,0.728938,45,248961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 86, \"great\": 336}, \"maximum_statistics\": {\"great\": 546}}',5.5889,181266697,228516,NULL,'2023-10-20 14:14:02',1697811242,NULL),(1877676370,34547214,1,1781024,1,1,1,'C',1,0.747845,41,283939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 285}, \"maximum_statistics\": {\"great\": 464}}',6.44562,181266736,161901,NULL,'2023-10-20 14:17:20',1697811440,NULL),(1877432399,34547214,1,1077683,1,1,1,'B',1,0.894118,51,597094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',9.89789,181141015,179566,NULL,'2023-10-10 16:50:25',1696956625,NULL),(1877607556,34547214,1,227886,1,1,1,'B',1,0.895161,48,568718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',10.9857,181266759,89115,NULL,'2023-10-20 14:19:06',1697811546,NULL),(1877451802,34547214,1,41140,0,1,1,'B',1,0.835079,103,376314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',13.2292,181164792,189632,NULL,'2023-10-12 16:55:33',1697129733,NULL),(1877567785,34547214,1,2325397,1,1,1,'B',1,0.846883,107,461895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 369}}',14.2585,181315966,213762,NULL,'2023-10-24 05:19:03',1698124743,NULL),(1877468794,34547214,1,2149120,0,1,1,'B',1,0.815441,112,401181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 35, \"great\": 464}, \"maximum_statistics\": {\"great\": 680}}',14.683,181142863,278702,NULL,'2023-10-10 19:53:27',1696967607,NULL),(1877452637,34547214,1,42019,0,1,1,'S',1,0.986667,75,838398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',15.3593,181140940,191700,NULL,'2023-10-10 16:43:34',1696956214,NULL),(1877801763,34547214,1,3093949,1,1,1,'B',1,0.831081,74,409753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 382}, \"maximum_statistics\": {\"great\": 518}}',15.4672,181411169,238650,NULL,'2023-10-31 18:25:03',1698776703,NULL),(1877521828,34547214,1,125091,1,1,1,'B',1,0.891374,93,544846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 313}}',18.491,181164753,224724,NULL,'2023-10-12 16:52:09',1697129529,NULL),(1877447285,34547214,1,2771116,1,1,1,'A',1,0.934555,131,687464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',22.952,181142905,221564,NULL,'2023-10-10 19:57:07',1696967827,NULL),(1877575348,34547214,1,1836215,1,1,1,'A',1,0.925987,95,624170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',24.0656,181192037,172629,NULL,'2023-10-14 15:53:39',1697298819,NULL),(1877787014,34547214,1,980102,1,1,1,'B',1,0.866858,168,516454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 405}, \"maximum_statistics\": {\"great\": 522}}',24.2164,181530028,321529,NULL,'2023-11-09 19:29:56',1699558196,NULL),(1877441406,34547214,1,2753473,1,1,1,'B',1,0.891544,272,631594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 213}, \"maximum_statistics\": {\"great\": 272}}',25.7628,181164692,228122,NULL,'2023-10-12 16:45:59',1697129159,NULL),(1877521531,34548789,1,1774604,0,1,1,'B',1,0.832378,42,193887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',8.99713,181043463,100934,NULL,'2023-10-03 11:34:18',1696332858,NULL),(1877832115,34548789,1,4211773,1,1,1,'B',1,0.880117,82,486466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',13.7498,181638276,77552,NULL,'2023-11-18 02:46:23',1700275583,NULL),(1877438622,34548789,1,1836215,0,1,1,'B',1,0.888158,130,274875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 304}}',16.1226,181043518,137750,NULL,'2023-10-03 11:40:38',1696333238,NULL),(1877497108,34548789,1,4077023,1,1,1,'A',1,0.931759,148,654633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 381}}',28.2225,181051953,285660,NULL,'2023-10-04 01:58:30',1696384710,NULL),(3657753453,34553220,1,3670709,1,1,1,'C',1,0.748,25,263436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',4.82695,185720605,30930,NULL,'2024-10-10 13:02:40',1728565360,NULL),(3657748393,34553220,1,3670672,1,1,1,'C',1,0.735795,36,125288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 176}}',5.26739,185720594,41750,NULL,'2024-10-10 13:01:30',1728565290,NULL),(3657760879,34553220,1,3670672,1,1,1,'C',1,0.789773,34,344111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 176}}',12.374,185720616,50310,NULL,'2024-10-10 13:04:23',1728565463,NULL),(1877914542,34555140,1,969667,0,1,1,'C',1,0.75,39,309115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 134}}',4.48578,181682588,107312,NULL,'2023-11-21 10:53:30',1700564010,NULL),(1877532051,34555140,1,970928,0,1,1,'B',1,0.875,28,528631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',4.77538,181043068,113192,NULL,'2023-10-03 10:36:51',1696329411,NULL),(2868618799,34555140,1,829723,0,1,1,'B',1,0.836614,43,466413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 254}}',9.91062,184000122,186540,NULL,'2024-05-21 18:34:38',1716316478,NULL),(1877740032,34555140,1,2879862,0,1,1,'B',1,0.844444,69,438156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',15.7191,181445221,97288,NULL,'2023-11-03 11:56:30',1699012590,NULL),(1877479988,34555140,1,2879863,0,1,1,'A',1,0.930435,115,700643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',17.2432,181043029,74080,NULL,'2023-10-03 10:31:33',1696329093,NULL),(1877634022,34555140,1,1956391,1,1,1,'B',1,0.879552,187,533980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',29.3121,181296886,217032,NULL,'2023-10-22 15:05:47',1697987147,NULL),(2868641239,34555140,1,714592,0,1,1,'A',1,0.944079,152,747153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',32.6047,184000153,156428,NULL,'2024-05-21 18:39:09',1716316749,NULL),(1877520137,34556664,1,2011464,0,1,1,'D',1,0.611717,83,156696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 72, \"great\": 154}, \"maximum_statistics\": {\"great\": 367}}',0.904302,181094704,175620,NULL,'2023-10-07 08:37:46',1696667866,NULL),(1877529515,34556664,1,1442771,0,1,1,'C',1,0.703125,32,289667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.46614,181094723,83092,NULL,'2023-10-07 08:39:35',1696667975,NULL),(1877476060,34556664,1,2868384,0,1,1,'D',1,0.695122,50,229292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 248}, \"maximum_statistics\": {\"great\": 451}}',2.63745,181094764,181347,NULL,'2023-10-07 08:43:33',1696668213,NULL),(1877453322,34556664,1,2100984,0,1,1,'C',1,0.757634,66,295531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 262}}',4.79908,181094189,86031,NULL,'2023-10-07 07:33:40',1696664020,NULL),(1877496863,34556664,1,1951847,1,1,1,'B',1,0.866071,85,607669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',8.03952,181094799,223356,NULL,'2023-10-07 08:46:50',1696668410,NULL),(1877526884,34556664,1,1774604,0,1,1,'B',1,0.852436,95,468003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',13.3724,181094453,167938,NULL,'2023-10-07 08:10:50',1696666250,NULL),(1877526039,34556664,1,4215283,1,1,1,'B',1,0.858621,102,521169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',15.0619,181094578,98638,NULL,'2023-10-07 08:25:16',1696667116,NULL),(1877440924,34556664,1,1836215,1,1,1,'B',1,0.899671,93,558992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',20.277,181109716,158501,NULL,'2023-10-08 08:02:43',1696752163,NULL),(1877931114,34559807,1,1504000,0,1,1,'C',1,0.748201,34,266807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',3.10889,181644987,38600,NULL,'2023-11-18 14:12:32',1700316752,NULL),(1877528565,34560293,1,1442771,0,1,1,'C',1,0.776042,44,300615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',2.79115,181056453,48738,NULL,'2023-10-04 11:47:22',1696420042,NULL),(1877534840,34560293,1,476367,0,1,1,'C',1,0.775862,20,410774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',2.80815,181056913,82733,NULL,'2023-10-04 12:28:21',1696422501,NULL),(3191131228,34565453,1,4112206,1,1,1,'B',1,0.841176,38,411290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 255}}',10.3963,184721866,121038,NULL,'2024-07-20 17:06:59',1721495219,NULL),(1877499327,34571510,1,4077023,0,1,1,'C',1,0.778215,62,161410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 248}, \"maximum_statistics\": {\"great\": 381}}',5.95031,181083648,134426,NULL,'2023-10-06 14:34:37',1696602877,NULL),(1877490966,34572663,1,2521931,0,1,1,'B',1,0.841981,42,421853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',13.8448,181113202,81140,NULL,'2023-10-08 13:01:02',1696770062,NULL),(1877483463,34572905,1,4192952,1,1,1,'B',1,0.868421,33,527252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',6.21167,181085329,19532,NULL,'2023-10-06 16:54:20',1696611260,NULL),(1877499295,34573260,1,1955675,0,1,1,'D',1,0.403955,15,90492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 83, \"great\": 49}, \"maximum_statistics\": {\"great\": 177}}',0.01961,181096964,84066,NULL,'2023-10-07 12:11:28',1696680688,NULL),(1877440809,34574846,1,1836215,0,1,1,'A',1,0.90625,62,546245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',19.4785,181101962,133098,NULL,'2023-10-07 18:18:56',1696702736,NULL),(1877526707,34577556,1,2014323,0,1,1,'B',1,0.860731,61,462142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',11.9578,181107452,91580,NULL,'2023-10-08 04:05:48',1696737948,NULL),(1877527032,34577556,1,1774604,0,1,1,'B',1,0.875358,54,474440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',14.1675,181095586,129817,NULL,'2023-10-07 10:13:56',1696673636,NULL),(1877638327,34579427,1,101882,1,1,1,'B',1,0.826165,107,212280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 210}, \"maximum_statistics\": {\"great\": 279}}',7.96181,181228301,154590,NULL,'2023-10-17 11:35:47',1697542547,NULL),(2562490518,34579830,1,2012563,0,1,1,'A',1,0.919355,47,638996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',14.0497,183282041,28796,NULL,'2024-03-24 21:36:04',1711316164,NULL),(1877552176,34581788,1,3424974,0,1,1,'A',1,0.925926,54,744260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,181119848,28216,NULL,'2023-10-08 22:10:11',1696803011,NULL),(2679912761,34583627,1,1425247,1,1,1,'B',1,0.8,139,381141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 470}}',12.6165,183558484,216956,NULL,'2024-04-16 04:19:54',1713241194,NULL),(1877616541,34583627,1,1945196,0,1,1,'B',1,0.836253,117,422357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 553}, \"maximum_statistics\": {\"great\": 742}}',21.7732,181303418,359562,NULL,'2023-10-23 03:21:44',1698031304,NULL),(3307918462,34585828,1,2062642,0,1,1,'D',1,0.694915,74,205963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 80, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',5.13497,184973333,204340,NULL,'2024-08-09 21:52:07',1723240327,NULL),(1877530038,34585828,1,1442771,0,1,1,'A',1,0.927083,96,666610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',12.7685,181115237,111012,NULL,'2023-10-08 15:22:07',1696778527,NULL),(1877547732,34585828,1,2038207,0,1,1,'A',1,0.944805,44,671443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',18.4734,181115353,133137,NULL,'2023-10-08 15:29:42',1696778982,NULL),(1877547652,34585828,1,2038017,1,1,1,'B',1,0.869205,101,478159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 302}}',18.5307,181115444,155542,NULL,'2023-10-08 15:36:27',1696779387,NULL),(1877547657,34587629,1,2038017,0,1,1,'C',1,0.725166,49,233516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 177}, \"maximum_statistics\": {\"great\": 302}}',3.85474,181177752,99237,NULL,'2023-10-13 17:14:11',1697217251,NULL),(1877453053,34596271,1,1582611,0,1,1,'B',1,0.869231,142,471649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 390}}',14.7951,181137504,222393,NULL,'2023-10-10 11:19:07',1696936747,NULL),(1877530672,34596903,1,2014323,0,1,1,'B',1,0.815068,46,398222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',8.12313,181138929,96402,NULL,'2023-10-10 13:49:40',1696945780,NULL),(2252242852,34598613,1,1582613,0,1,1,'D',1,0.66,26,164550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 78, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',2.73888,182484850,170261,NULL,'2024-01-21 16:48:52',1705855732,NULL),(2252239817,34598613,1,2038017,0,1,1,'C',1,0.725166,72,245023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',5.7045,182484797,111280,NULL,'2024-01-21 16:43:54',1705855434,NULL),(2252180197,34598613,1,4146278,1,1,1,'B',1,0.828244,23,405236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',7.64098,182483626,39692,NULL,'2024-01-21 15:09:33',1705849773,NULL),(2252844641,34598613,1,4146278,1,1,1,'C',1,0.78626,43,362002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',7.74448,182496244,41354,NULL,'2024-01-22 15:54:31',1705938871,NULL),(2252847616,34598613,1,4146278,1,1,1,'B',1,0.812977,39,392478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',8.33428,182496291,42767,NULL,'2024-01-22 15:59:45',1705939185,NULL),(3000223378,34598613,1,2006814,0,1,1,'X',1,1,20,800789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,184302850,37152,NULL,'2024-06-15 10:38:02',1718447882,NULL),(2252843799,34598613,1,4146278,1,1,1,'B',1,0.820611,57,434417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',14.8656,182496225,47966,NULL,'2024-01-22 15:53:02',1705938782,NULL),(2252268540,34598613,1,4146278,1,1,1,'B',1,0.862595,131,622002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',16.7102,182485333,95568,NULL,'2024-01-21 17:31:05',1705858265,NULL),(3000240382,34598613,1,1774604,0,1,1,'A',1,0.93553,132,635472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',24.5186,184302887,184511,NULL,'2024-06-15 10:42:19',1718448139,NULL),(3000284770,34598613,1,2014323,0,1,1,'A',1,0.961187,190,779921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',28.0988,184302989,182104,NULL,'2024-06-15 10:53:29',1718448809,NULL),(3000295051,34598613,1,4146277,1,1,1,'A',1,0.907787,203,675461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',29.009,184303016,189602,NULL,'2024-06-15 10:56:00',1718448960,NULL),(2252909017,34598613,1,4146278,1,1,1,'A',1,0.973282,85,765762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',29.8537,182497374,74158,NULL,'2024-01-22 17:48:33',1705945713,NULL),(2252870873,34598613,1,4146278,1,1,1,'X',1,1,131,943408,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',37.6972,182496695,108564,NULL,'2024-01-22 16:41:02',1705941662,NULL),(1877565346,34601724,1,1492013,0,1,1,'A',1,0.921053,38,354859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,181330858,12068,NULL,'2023-10-25 12:14:30',1698236070,NULL),(2255264800,34602433,1,4328327,1,1,1,'D',1,0.672185,26,86152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 151}}',1.26036,182541607,33324,NULL,'2024-01-26 11:05:44',1706267144,NULL),(1877534270,34604766,1,2014323,0,1,1,'B',1,0.863014,52,473167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',11.2862,181167474,96914,NULL,'2023-10-12 21:09:53',1697144993,NULL),(1877453741,34604861,1,1582613,0,1,1,'C',1,0.739167,63,246836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 55, \"great\": 342}, \"maximum_statistics\": {\"great\": 600}}',6.78937,181157140,191908,NULL,'2023-10-12 02:08:22',1697076502,NULL),(3664534279,34606733,1,119666,0,1,1,'D',1,0.336127,9,9613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 595, \"great\": 243}, \"maximum_statistics\": {\"great\": 1074}}',0.018122,185736878,118350,NULL,'2024-10-11 17:23:39',1728667419,NULL),(3664552233,34606733,1,2045770,0,1,1,'D',1,0.664216,33,84847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',1.14125,185736910,47974,NULL,'2024-10-11 17:26:53',1728667613,NULL),(1877431689,34607404,1,2721297,1,1,1,'D',1,0.686131,37,199554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',1.69556,181163734,32170,NULL,'2023-10-12 15:28:31',1697124511,NULL),(1877485385,34607404,1,3573206,0,1,1,'C',1,0.741228,43,294684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',3.96024,181165466,35287,NULL,'2023-10-12 17:53:28',1697133208,NULL),(1877552894,34607404,1,3985953,1,1,1,'B',1,0.818653,84,399264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 193}}',9.4128,181174489,69949,NULL,'2023-10-13 12:54:38',1697201678,NULL),(1877528046,34607404,1,3324280,1,1,1,'B',1,0.837329,51,402442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',10.0421,181177663,99284,NULL,'2023-10-13 17:06:22',1697216782,NULL),(1877595976,34607576,1,1881641,0,1,1,'D',1,0.650183,30,245847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 137}, \"maximum_statistics\": {\"great\": 273}}',0.948838,181188963,142902,NULL,'2023-10-14 12:32:42',1697286762,NULL),(1877504230,34608690,1,848235,0,1,1,'D',1,0.364516,15,30305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 155, \"great\": 71}, \"maximum_statistics\": {\"great\": 310}}',0.011768,181168062,83669,NULL,'2023-10-12 22:33:10',1697149990,NULL),(1877452065,34608690,1,3103689,0,1,1,'D',1,0.579932,17,50636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 109}, \"maximum_statistics\": {\"great\": 294}}',0.705753,181167906,52833,NULL,'2023-10-12 22:10:44',1697148644,NULL),(1877435626,34608690,1,1829441,0,1,1,'D',1,0.627737,34,165825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 116}, \"maximum_statistics\": {\"great\": 274}}',1.1723,181167978,86609,NULL,'2023-10-12 22:21:15',1697149275,NULL),(3380552734,34611394,1,724619,0,1,1,'D',1,0.635714,24,170510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',0.774192,185128847,49240,NULL,'2024-08-22 06:49:44',1724309384,NULL),(3380559883,34611394,1,724619,0,1,1,'C',1,0.707143,26,251929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',2.18494,185128863,54320,NULL,'2024-08-22 06:52:24',1724309544,NULL),(1877449667,34612450,1,3503256,1,1,1,'C',1,0.776163,33,301803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',4.71448,181174296,45406,NULL,'2023-10-13 12:40:04',1697200804,NULL),(1877552901,34612450,1,3985953,1,1,1,'A',1,0.914508,106,595729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 193}}',16.9403,181181019,86968,NULL,'2023-10-13 22:25:14',1697235914,NULL),(1878322528,34614649,1,4373214,1,1,1,'C',1,0.738806,36,259002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 134}}',2.5427,182181628,38129,NULL,'2023-12-29 16:34:36',1703867676,NULL),(1877667929,34614649,1,2014323,0,1,1,'B',1,0.881279,126,280503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',15.2375,181241815,110637,NULL,'2023-10-18 14:01:48',1697637708,NULL),(1877970301,34616344,1,2169170,0,1,1,'C',1,0.793333,53,352184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',4.57561,181787391,53290,NULL,'2023-11-29 17:19:39',1701278379,NULL),(1877434479,34616910,1,5206,1,1,1,'D',1,0.482906,13,132944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 29}, \"maximum_statistics\": {\"great\": 117}}',0.076322,181183846,46178,NULL,'2023-10-14 03:59:10',1697255950,NULL),(1877439718,34616910,1,23290,0,1,1,'D',1,0.557895,25,132459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 63}, \"maximum_statistics\": {\"great\": 190}}',0.422441,181183813,64484,NULL,'2023-10-14 03:54:11',1697255651,NULL),(1877537686,34616910,1,3356760,0,1,1,'C',1,0.7075,32,216249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 200}}',2.57946,181183887,64790,NULL,'2023-10-14 04:05:54',1697256354,NULL),(1877600160,34616910,1,2098590,1,1,1,'B',1,0.840206,72,505468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',6.83525,181194857,102160,NULL,'2023-10-14 19:20:28',1697311228,NULL),(1877581478,34618433,1,1846145,0,1,1,'D',1,0.631579,53,149729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 104}, \"maximum_statistics\": {\"great\": 247}}',1.08919,181187127,66636,NULL,'2023-10-14 09:54:27',1697277267,NULL),(1877586550,34618433,1,3675957,0,1,1,'C',1,0.79291,55,343348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 268}}',6.28465,181187946,95680,NULL,'2023-10-14 11:11:18',1697281878,NULL),(1877581686,34618433,1,4256442,1,1,1,'B',1,0.855932,66,448368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',10.7956,181199217,75801,NULL,'2023-10-15 04:00:46',1697342446,NULL),(1877666111,34618433,1,4077023,0,1,1,'B',1,0.839895,84,437706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 381}}',13.4427,181199402,201864,NULL,'2023-10-15 04:20:37',1697343637,NULL),(1877619254,34618433,1,4280161,1,1,1,'B',1,0.888889,91,534389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 297}}',20.6827,181199541,141367,NULL,'2023-10-15 04:37:35',1697344655,NULL),(1877637112,34619803,1,830083,0,1,1,'C',1,0.761981,48,279388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 103, \"great\": 431}, \"maximum_statistics\": {\"great\": 626}}',8.14379,181215288,187039,NULL,'2023-10-16 08:31:07',1697445067,NULL),(3001591427,34619803,1,3002411,1,1,1,'B',1,0.855457,121,463262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 339}}',20.2727,184305937,158618,NULL,'2024-06-15 15:24:29',1718465069,NULL),(1877624585,34619803,1,87172,0,1,1,'B',1,0.885196,67,501645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 331}}',22.4924,181239297,190807,NULL,'2023-10-18 10:31:27',1697625087,NULL),(1878032984,34619803,1,2949880,0,1,1,'B',1,0.867677,85,479332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 404}, \"maximum_statistics\": {\"great\": 495}}',23.3736,181721340,243668,NULL,'2023-11-24 14:14:09',1700835249,NULL),(1877606502,34619803,1,3143593,1,1,1,'B',1,0.873504,208,516370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 585}}',24.8569,181215321,292769,NULL,'2023-10-16 08:34:45',1697445285,NULL),(3696511618,34619803,1,4368419,1,1,1,'B',1,0.852459,150,475543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',27.0656,185818507,333366,NULL,'2024-10-17 14:43:25',1729176205,NULL),(2365960537,34619803,1,4112656,1,1,1,'A',1,0.918571,109,592303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 350}}',27.4159,182836299,187920,NULL,'2024-02-18 06:52:32',1708239152,NULL),(3346344242,34619803,1,4639663,1,1,1,'A',1,0.901274,135,535535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 314}}',30.5511,185054904,163420,NULL,'2024-08-16 11:53:44',1723809224,NULL),(1877585547,34619803,1,2073553,1,1,1,'A',1,0.946154,260,789037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',33.3861,181215580,237730,NULL,'2023-10-16 09:16:53',1697447813,NULL),(3001731457,34619803,1,1377773,0,1,1,'B',1,0.871007,169,530679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 407}}',34.9001,184306241,243612,NULL,'2024-06-15 15:51:22',1718466682,NULL),(2844032561,34619803,1,4499733,1,1,1,'A',1,0.911985,171,658591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',36.1474,183943084,204766,NULL,'2024-05-17 11:36:58',1715945818,NULL),(3001709866,34619803,1,4448340,1,1,1,'B',1,0.891213,146,597830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 478}}',36.1475,184306187,346298,NULL,'2024-06-15 15:47:16',1718466436,NULL),(3001645484,34619803,1,4572564,1,1,1,'B',1,0.89,121,521527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',36.4422,184306057,168646,NULL,'2024-06-15 15:34:56',1718465696,NULL),(3696492941,34619803,1,4171741,1,1,1,'A',1,0.904692,195,615793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',36.6554,185818472,240296,NULL,'2024-10-17 14:39:50',1729175990,NULL),(2365923573,34619803,1,4388495,1,1,1,'B',1,0.895551,110,538459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 431}, \"maximum_statistics\": {\"great\": 517}}',37.0946,182836194,251058,NULL,'2024-02-18 06:40:44',1708238444,NULL),(2250006020,34619803,1,3964805,1,1,1,'B',1,0.890411,150,577565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 418}, \"maximum_statistics\": {\"great\": 511}}',39.3476,182440782,339220,NULL,'2024-01-18 15:45:09',1705592709,NULL),(3696176680,34619803,1,4499733,1,1,1,'A',1,0.906367,191,654436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',41.4606,185817619,210578,NULL,'2024-10-17 13:36:44',1729172204,NULL),(2426225299,34619803,1,4388494,1,1,1,'S',1,0.970199,302,876411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 302}}',43.6441,182974278,341188,NULL,'2024-02-29 08:54:36',1709196876,NULL),(3712080320,34619803,1,4368419,1,1,1,'A',1,0.905738,158,583576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',43.6637,185859262,365854,NULL,'2024-10-20 05:45:41',1729403141,NULL),(3696187050,34619803,1,4499733,1,1,1,'A',1,0.921348,191,684125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',46.1589,185817657,210998,NULL,'2024-10-17 13:39:09',1729172349,NULL),(3712870315,34619803,1,4368419,1,1,1,'A',1,0.912295,172,630195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 533}, \"maximum_statistics\": {\"great\": 610}}',48.4818,185861633,448150,NULL,'2024-10-20 09:36:25',1729416985,NULL),(3712933562,34619803,1,4368421,1,1,1,'S',1,0.988189,381,905692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',53.957,185861800,431610,NULL,'2024-10-20 09:52:21',1729417941,NULL),(3055449800,34619803,1,4583851,1,1,1,'A',1,0.97561,242,792031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 328}}',61.3183,184422934,292402,NULL,'2024-06-25 09:43:42',1719308622,NULL),(3712090829,34619803,1,3550990,1,1,1,'A',1,0.967143,326,835949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 350}}',65.4141,185859312,353372,NULL,'2024-10-20 05:48:56',1729403336,NULL),(3675688148,34619823,1,4808642,1,1,1,'A',1,0.947917,96,800672,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 136, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 800672}',20.6926,NULL,0,'2024-10-13 13:31:22','2024-10-13 13:32:55',1728826375,7739),(1877829035,34620649,1,3186141,1,1,1,'C',1,0.7144,59,54332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 51, \"great\": 319}, \"maximum_statistics\": {\"great\": 625}}',16.1285,181594647,143500,NULL,'2023-11-14 14:19:26',1699971566,NULL),(1877651368,34624363,1,3276206,1,1,1,'C',1,0.757426,89,89272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',3.82249,181199700,36974,NULL,'2023-10-15 04:52:35',1697345555,NULL),(1877623734,34625969,1,2169170,0,1,1,'C',1,0.783333,50,313329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',4.03201,181205574,44804,NULL,'2023-10-15 13:42:01',1697377321,NULL),(2322829047,34626574,1,4024621,1,1,1,'D',1,0.54902,28,20787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 86, \"great\": 116}, \"maximum_statistics\": {\"great\": 306}}',0.319395,182738213,57815,NULL,'2024-02-10 16:56:10',1707584170,NULL),(1877666828,34628428,1,1442771,0,1,1,'B',1,0.833333,78,472235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',5.47389,181219197,96088,NULL,'2023-10-16 15:15:34',1697469334,NULL),(1877625647,34628428,1,2169170,0,1,1,'B',1,0.883333,89,537362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',10.441,181219238,69886,NULL,'2023-10-16 15:19:15',1697469555,NULL),(1877666783,34628676,1,3317389,0,1,1,'C',1,0.742857,44,301039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',2.70251,181214420,23120,NULL,'2023-10-16 05:59:42',1697435982,NULL),(1877666798,34628676,1,3317389,1,1,1,'B',1,0.885714,69,318744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',10.4174,181242299,33308,NULL,'2023-10-18 14:31:40',1697639500,NULL),(1877666532,34628676,1,3317388,1,1,1,'A',1,0.922727,79,322397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',24.9351,181242256,46992,NULL,'2023-10-18 14:29:05',1697639345,NULL),(2541968382,34629010,1,4077023,0,1,1,'C',1,0.766404,59,301662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 381}}',6.55587,183235445,145062,NULL,'2024-03-21 11:29:31',1711020571,NULL),(2615355487,34630611,1,10818,0,1,1,'D',1,0.597727,42,125869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',0.975927,183408364,46396,NULL,'2024-04-03 23:33:47',1712187227,NULL),(1877563330,34630611,1,11516,0,1,1,'D',1,0.618541,41,166783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 64, \"great\": 142}, \"maximum_statistics\": {\"great\": 329}}',1.01178,181220305,119124,NULL,'2023-10-16 16:54:58',1697475298,NULL),(1877665674,34630611,1,139651,0,1,1,'D',1,0.653846,35,256042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',1.55461,181232420,196746,NULL,'2023-10-17 17:40:43',1697564443,NULL),(3580583988,34630611,1,11515,0,1,1,'C',1,0.703488,23,280259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 172}}',1.81386,185550639,80237,NULL,'2024-09-26 03:49:47',1727322587,NULL),(3580568586,34630611,1,69406,0,1,1,'D',1,0.658576,41,177801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 146}, \"maximum_statistics\": {\"great\": 309}}',2.38121,185550590,96806,NULL,'2024-09-26 03:43:39',1727322219,NULL),(1877576964,34630611,1,37845,0,1,1,'B',1,0.823232,72,393250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 198}}',13.6554,181213788,69748,NULL,'2023-10-16 03:59:30',1697428770,NULL),(3580597669,34630611,1,4749995,1,1,1,'B',1,0.889344,196,558395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 366}}',18.8267,185550667,225541,NULL,'2024-09-26 03:55:04',1727322904,NULL),(1877625319,34631445,1,2169170,0,1,1,'C',1,0.73,38,235696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',2.14555,181215786,38666,NULL,'2023-10-16 09:47:14',1697449634,NULL),(3168941763,34632618,1,3426837,1,1,1,'C',1,0.776903,91,323898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',6.25269,184672852,139914,NULL,'2024-07-16 14:35:16',1721140516,NULL),(1877633820,34632618,1,3493242,1,1,1,'B',1,0.811628,72,396916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',6.32843,181308267,90206,NULL,'2023-10-23 14:12:11',1698070331,NULL),(1877606951,34635629,1,69403,0,1,1,'D',1,0.263889,5,51214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 42, \"great\": 8}, \"maximum_statistics\": {\"great\": 72}}',0.000417,181233827,55140,NULL,'2023-10-17 20:14:11',1697573651,NULL),(1877626043,34635629,1,88001,0,1,1,'D',1,0.655405,18,247349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',0.564387,181236370,199134,NULL,'2023-10-18 02:30:48',1697596248,NULL),(1877607516,34635629,1,2765394,0,1,1,'D',1,0.670213,60,190112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 127, \"great\": 383, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 752}}',2.97875,181234847,227770,NULL,'2023-10-17 22:05:41',1697580341,NULL),(1877647964,34635629,1,2209666,0,1,1,'C',1,0.757322,46,296169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',5.44951,181234878,76164,NULL,'2023-10-17 22:09:26',1697580566,NULL),(1877586555,34635629,1,2073553,0,1,1,'B',1,0.813462,59,380977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',8.853,181234906,99740,NULL,'2023-10-17 22:13:15',1697580795,NULL),(1877587715,34635629,1,2702470,1,1,1,'S',1,0.967857,140,822175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',22.5402,181234709,105538,NULL,'2023-10-17 21:50:04',1697579404,NULL),(1877626849,34636976,1,2169170,0,1,1,'C',1,0.7,55,221570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 150}}',2.51646,181229301,43018,NULL,'2023-10-17 13:09:36',1697548176,NULL),(2754330563,34637292,1,955613,0,1,1,'B',1,0.831066,138,429676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 441}}',12.0172,183741080,176730,NULL,'2024-04-30 12:45:20',1714481120,NULL),(1877627727,34639928,1,2169170,0,1,1,'B',1,0.8,49,345802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',5.17402,181235742,48522,NULL,'2023-10-18 00:33:10',1697589190,NULL),(1877866121,34639928,1,2169372,0,1,1,'B',1,0.893333,125,560668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 300}}',27.9766,181553803,165978,NULL,'2023-11-11 13:12:49',1699708369,NULL),(1877586565,34640002,1,2073553,0,1,1,'C',1,0.771154,39,293983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',5.1489,181235918,74752,NULL,'2023-10-18 01:10:30',1697591430,NULL),(2771499705,34640176,1,1837010,0,1,1,'D',1,0.615868,121,74369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 201, \"great\": 404}, \"maximum_statistics\": {\"great\": 876}}',3.21187,183781575,204670,NULL,'2024-05-03 17:22:48',1714756968,NULL),(1877631989,34640176,1,2169170,0,1,1,'B',1,0.86,150,304824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',10.5008,181270639,74761,NULL,'2023-10-20 19:32:16',1697830336,NULL),(1877721218,34640176,1,49533,0,1,1,'C',1,0.760274,58,148688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 275}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',17.4217,181435571,131102,NULL,'2023-11-02 17:44:50',1698947090,NULL),(1878062623,34640176,1,1837014,0,1,1,'C',1,0.753182,99,143701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 86, \"great\": 444}, \"maximum_statistics\": {\"great\": 707}}',17.5141,181733690,203978,NULL,'2023-11-25 11:57:35',1700913455,NULL),(2547801015,34640176,1,65313,0,1,1,'C',1,0.79634,100,181373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 116, \"great\": 877}, \"maximum_statistics\": {\"great\": 1284}}',31.7859,183249118,419784,NULL,'2024-03-22 13:48:40',1711115320,NULL),(1877761186,34640176,1,95459,0,1,1,'B',1,0.804534,163,184133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 97, \"great\": 809}, \"maximum_statistics\": {\"great\": 1169}}',34.4058,181484517,375628,NULL,'2023-11-06 02:07:45',1699236465,NULL),(1877868406,34640176,1,263683,0,1,1,'B',1,0.826881,128,203763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 81, \"great\": 672}, \"maximum_statistics\": {\"great\": 904}}',53.3866,181614444,302914,NULL,'2023-11-16 06:05:55',1700114755,NULL),(2721788196,34640176,1,65313,0,1,1,'B',1,0.844626,356,494777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 69, \"great\": 954}, \"maximum_statistics\": {\"great\": 1284}}',61.0069,183660659,818586,NULL,'2024-04-24 08:53:14',1713948794,NULL),(1877836901,34640176,1,2075617,1,1,1,'B',1,0.847426,106,224541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 606}, \"maximum_statistics\": {\"great\": 816}}',63.109,181614391,289280,NULL,'2023-11-16 05:56:59',1700114219,NULL),(1877586123,34640681,1,655468,0,1,1,'B',1,0.844418,105,402347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 421}}',15.9672,181316353,177602,NULL,'2023-10-24 06:19:58',1698128398,NULL),(1877629427,34642619,1,2169170,0,1,1,'A',1,0.946667,145,759667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',19.0588,181249056,102572,NULL,'2023-10-19 03:01:21',1697684481,NULL),(2880324952,34645206,1,156899,1,1,1,'D',1,0.123355,3,645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 254, \"great\": 25}, \"maximum_statistics\": {\"great\": 304}}',0.000003,184027059,11940,NULL,'2024-05-24 01:54:46',1716515686,NULL),(2527965117,34645206,1,3314767,0,1,1,'C',1,0.794521,60,314565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',5.35097,183203333,69198,NULL,'2024-03-18 16:46:50',1710780410,NULL),(3332646457,34645206,1,2169170,0,1,1,'B',1,0.826667,77,409170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',6.45394,185024963,57248,NULL,'2024-08-14 01:51:26',1723600286,NULL),(2752160235,34645206,1,2073553,0,1,1,'B',1,0.813462,51,355880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',8.45351,183735522,79936,NULL,'2024-04-30 00:24:46',1714436686,NULL),(2760980172,34645206,1,4112419,1,1,1,'B',1,0.82377,77,457471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',13.5304,183756713,54856,NULL,'2024-05-01 16:18:26',1714580306,NULL),(2688954257,34645206,1,4002963,1,1,1,'B',1,0.867925,66,493304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',14.88,183579307,65850,NULL,'2024-04-18 00:05:40',1713398740,NULL),(1877633626,34645788,1,2169170,0,1,1,'B',1,0.886667,124,591377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',12.3418,181297762,85346,NULL,'2023-10-22 16:14:19',1697991259,NULL),(1877616493,34646371,1,1945196,0,1,1,'B',1,0.867251,152,488558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',28.0161,181251740,409874,NULL,'2023-10-19 10:09:21',1697710161,NULL),(1877812330,34646371,1,4364484,1,1,1,'A',1,0.914141,94,837305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',31.093,181513311,118747,NULL,'2023-11-08 11:38:31',1699443511,NULL),(1877812614,34646371,1,4364485,1,1,1,'S',1,0.958333,60,1035898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',33.1375,181513337,77755,NULL,'2023-11-08 11:41:01',1699443661,NULL),(1877725812,34646371,1,4196544,1,1,1,'B',1,0.856678,227,554751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',34.0239,181537404,227372,NULL,'2023-11-10 11:03:35',1699614215,NULL),(1877807603,34646371,1,4260622,1,1,1,'B',1,0.877193,104,512982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 423}, \"maximum_statistics\": {\"great\": 513}}',35.7534,181513190,244584,NULL,'2023-11-08 11:21:24',1699442484,NULL),(1877811848,34646371,1,4364483,1,1,1,'S',1,0.958333,120,821966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',40.9434,181513031,139410,NULL,'2023-11-08 11:01:52',1699441312,NULL),(1877726221,34646371,1,4292639,1,1,1,'S',1,0.951493,134,827788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',46.7198,181537347,113970,NULL,'2023-11-10 10:58:51',1699613931,NULL),(1877894438,34646371,1,4117382,1,1,1,'A',1,0.953244,252,774604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 524}}',51.872,181543934,517048,NULL,'2023-11-10 20:30:15',1699648215,NULL),(1877802376,34646371,1,3872207,1,1,1,'S',1,0.962687,201,858301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',52.3994,181537601,191338,NULL,'2023-11-10 11:24:22',1699615462,NULL),(1877689368,34646371,1,4274732,1,1,1,'S',1,0.96875,192,875678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',55.471,181537386,196156,NULL,'2023-11-10 11:01:46',1699614106,NULL),(1877898021,34646371,1,2985524,1,1,1,'A',1,0.95875,154,747217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',58.0682,181544192,322538,NULL,'2023-11-10 20:57:17',1699649837,NULL),(1877780000,34646371,1,3657204,1,1,1,'A',1,0.936009,187,731246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',62.2655,181537558,425004,NULL,'2023-11-10 11:20:48',1699615248,NULL),(1877876496,34646371,1,2209094,1,1,1,'S',1,0.964516,310,862940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',66.6135,181544244,315940,NULL,'2023-11-10 21:02:04',1699650124,NULL),(1877707586,34646371,1,4286786,1,1,1,'A',1,0.946809,144,706301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 470}}',68.6055,181513159,364456,NULL,'2023-11-08 11:18:05',1699442285,NULL),(1877780680,34646371,1,3011849,1,1,1,'A',1,0.957202,202,758569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 447, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 479}}',71.1745,181537480,406044,NULL,'2023-11-10 11:11:51',1699614711,NULL),(1877827138,34646371,1,2400952,1,1,1,'S',1,0.975155,322,888004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',72.2285,181543987,365130,NULL,'2023-11-10 20:35:19',1699648519,NULL),(1877851591,34646371,1,2840827,1,1,1,'A',1,0.957123,237,784917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 670, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 723}}',73.9781,181544101,750906,NULL,'2023-11-10 20:46:29',1699649189,NULL),(1877796491,34646371,1,2040147,1,1,1,'A',1,0.977427,293,862650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 443}}',76.6,181513123,428490,NULL,'2023-11-08 11:13:28',1699442008,NULL),(3680105226,34646482,1,4570749,1,1,1,'C',1,0.745247,56,270514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 263}}',8.06128,185776848,89796,NULL,'2024-10-14 09:47:35',1728899255,NULL),(2571324123,34646482,1,3837865,1,1,1,'A',1,0.901786,392,682286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 315}, \"maximum_statistics\": {\"great\": 392}}',26.9309,183303633,376220,NULL,'2024-03-26 16:16:02',1711469762,NULL),(1877779223,34649321,1,2169170,0,1,1,'C',1,0.716667,49,243513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 150}}',2.26889,181439355,45256,NULL,'2023-11-02 23:56:13',1698969373,NULL),(1877633915,34650639,1,2169170,0,1,1,'C',1,0.766667,78,373695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',5.33607,181314920,70421,NULL,'2023-10-24 02:38:34',1698115114,NULL),(1877636589,34650639,1,2169372,0,1,1,'B',1,0.818333,89,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',12.8286,181348646,121760,NULL,'2023-10-26 22:23:15',1698358995,NULL),(1877627163,34650639,1,1946258,0,1,1,'A',1,0.908505,73,550727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 329, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 388}}',22.0756,181348309,202516,NULL,'2023-10-26 21:39:31',1698356371,NULL),(1877589769,34650639,1,2073553,0,1,1,'A',1,0.919231,86,608462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',24.3221,181348347,138896,NULL,'2023-10-26 21:44:59',1698356699,NULL),(1877609421,34651564,1,3424970,0,1,1,'D',1,0.421429,13,23955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 66, \"great\": 44}, \"maximum_statistics\": {\"great\": 140}}',0.039207,181263691,21072,NULL,'2023-10-20 09:02:47',1697792567,NULL),(1877562507,34652768,1,2035765,1,1,1,'D',1,0.136969,4,705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 949, \"great\": 77}, \"maximum_statistics\": {\"great\": 1201}}',0.000012,181266113,52500,NULL,'2023-10-20 13:28:02',1697808482,NULL),(1877668220,34652986,1,1442771,0,1,1,'D',1,0.598958,25,185659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.407946,181293265,69634,NULL,'2023-10-22 10:26:41',1697970401,NULL),(1877908726,34652986,1,1451983,0,1,1,'D',1,0.663265,24,164213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',0.958251,181552827,23982,NULL,'2023-11-11 11:59:42',1699703982,NULL),(1877677336,34652986,1,476367,0,1,1,'D',1,0.681035,20,278438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',0.963087,181277140,69122,NULL,'2023-10-21 08:26:11',1697876771,NULL),(1877632898,34652986,1,2169170,0,1,1,'C',1,0.76,58,286967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 150}}',3.60789,181277166,45039,NULL,'2023-10-21 08:29:06',1697876946,NULL),(1877664107,34652986,1,1773498,0,1,1,'C',1,0.77451,61,299495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',4.28966,181277133,142857,NULL,'2023-10-21 08:24:35',1697876675,NULL),(1877593457,34652986,1,1582611,0,1,1,'C',1,0.757692,77,273417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 390}}',4.87579,181290254,167185,NULL,'2023-10-22 04:54:55',1697950495,NULL),(1877669484,34654225,1,1774604,0,1,1,'B',1,0.815186,87,373365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.35978,181269421,122941,NULL,'2023-10-20 17:41:57',1697823717,NULL),(1877651898,34654225,1,2002993,0,1,1,'B',1,0.828767,70,393426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',9.97395,181269276,90286,NULL,'2023-10-20 17:30:22',1697823022,NULL),(1877595260,34655714,1,2085475,0,1,1,'D',1,0.5,14,180701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 19}, \"maximum_statistics\": {\"great\": 67}}',0.079592,181271807,159744,NULL,'2023-10-20 21:30:38',1697837438,NULL),(1877632148,34655714,1,2169170,0,1,1,'B',1,0.853333,93,490405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',9.17422,181271883,70565,NULL,'2023-10-20 21:38:52',1697837932,NULL),(1877623576,34655714,1,1946258,0,1,1,'A',1,0.917526,247,646944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 329, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 388}}',25.2348,181288471,339682,NULL,'2023-10-22 01:26:21',1697937981,NULL),(1877620636,34656385,1,1656878,0,1,1,'D',1,0.347403,11,16008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 86, \"great\": 39}, \"maximum_statistics\": {\"great\": 154}}',0.005504,181273558,21498,NULL,'2023-10-21 01:10:54',1697850654,NULL),(1877614436,34657272,1,3436240,1,1,1,'D',1,0.429167,41,12167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 214, \"great\": 146}, \"maximum_statistics\": {\"great\": 480}}',0.051371,181276088,70204,NULL,'2023-10-21 06:18:47',1697869127,NULL),(1877676022,34658826,1,4095181,0,1,1,'D',1,0.651316,34,158279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 148}, \"maximum_statistics\": {\"great\": 304}}',1.59694,181355290,69770,NULL,'2023-10-27 13:42:33',1698414153,NULL),(1877763700,34658826,1,4095181,0,1,1,'D',1,0.674342,47,90881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 166}, \"maximum_statistics\": {\"great\": 304}}',1.95842,181367187,71602,NULL,'2023-10-28 10:09:22',1698487762,NULL),(1877699420,34658826,1,26155,1,1,1,'C',1,0.79932,36,160730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',5.87293,181367200,69038,NULL,'2023-10-28 10:11:24',1698487884,NULL),(3611215696,34661099,1,4129822,1,1,1,'D',1,0.617021,29,218229,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 42, \"ignore_hit\": 26, \"ignore_miss\": 88, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 35, \"large_bonus\": 6, \"small_bonus\": 234}, \"total_score_without_mods\": 218229}',0.464907,NULL,0,'2024-10-01 16:34:59','2024-10-01 16:36:39',1727800599,7702),(2496444562,34664713,1,4431509,1,1,1,'B',1,0.819372,74,376621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 382}}',9.5767,183130605,125210,NULL,'2024-03-13 01:02:33',1710291753,NULL),(2674838553,34664713,1,3522993,1,1,1,'B',1,0.896,59,532535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',18.1167,183546797,120079,NULL,'2024-04-15 02:02:39',1713146559,NULL),(2917500040,34664713,1,4484792,1,1,1,'B',1,0.867505,103,510741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',25.3692,184112746,304548,NULL,'2024-05-31 02:52:52',1717123972,NULL),(2601279616,34664713,1,3653081,1,1,1,'A',1,0.938406,253,778643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 276}}',30.0392,183375276,252420,NULL,'2024-04-01 03:21:55',1711941715,NULL),(2674760230,34664713,1,4383287,1,1,1,'A',1,0.949367,149,724011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 316}}',30.6825,183546606,243388,NULL,'2024-04-15 01:31:01',1713144661,NULL),(2859683371,34664713,1,4375390,1,1,1,'S',1,0.951852,270,824680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',30.9774,183978125,305878,NULL,'2024-05-20 00:36:17',1716165377,NULL),(2678388251,34664713,1,2981285,1,1,1,'A',1,0.958882,115,723948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',32.1851,183555174,179045,NULL,'2024-04-15 19:42:33',1713210153,NULL),(2646468151,34664713,1,3598710,1,1,1,'A',1,0.951264,143,764867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',35.706,183481597,219786,NULL,'2024-04-09 18:55:05',1712688905,NULL),(2674751408,34664713,1,3630226,1,1,1,'A',1,0.952888,176,740804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',37.38,183546592,270602,NULL,'2024-04-15 01:27:31',1713144451,NULL),(3275236595,34664770,1,1982173,0,1,1,'B',1,0.880074,175,548845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',16.9846,184903057,156122,NULL,'2024-08-04 09:48:58',1722764938,NULL),(1877676078,34664836,1,1780052,0,1,1,'D',1,0.609375,45,145815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 131}, \"maximum_statistics\": {\"great\": 288}}',0.702639,181299810,145698,NULL,'2023-10-22 19:27:03',1698002823,NULL),(1877595575,34670232,1,1582901,0,1,1,'D',1,0.62,13,249729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 100}}',0.428916,181300766,256251,NULL,'2023-10-22 21:00:10',1698008410,NULL),(1877652821,34670232,1,2003881,0,1,1,'D',1,0.68254,26,254698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 189}}',1.31903,181300699,117597,NULL,'2023-10-22 20:52:34',1698007954,NULL),(1877624873,34671807,1,1946258,0,1,1,'C',1,0.73067,51,257747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',3.70572,181315010,149043,NULL,'2023-10-24 02:53:09',1698115989,NULL),(1878258222,34674254,1,2006815,0,1,1,'C',1,0.714286,10,283055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 14}}',0.557943,182057722,30000,NULL,'2023-12-20 12:47:49',1703076469,NULL),(1878258360,34674254,1,2006816,0,1,1,'B',1,0.857143,7,441891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,182057714,10500,NULL,'2023-12-20 12:46:57',1703076417,NULL),(1878030115,34674254,1,1492009,0,1,1,'C',1,0.723077,26,254077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',2.02028,181743936,15900,NULL,'2023-11-26 04:22:16',1700972536,NULL),(1877925231,34674254,1,1492013,0,1,1,'B',1,0.894737,25,551765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.08355,181668384,11448,NULL,'2023-11-20 06:22:09',1700461329,NULL),(3647776122,34677724,1,4609615,1,1,1,'C',1,0.735484,24,330341,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 99, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 20}, \"total_score_without_mods\": 330341}',2.77732,NULL,0,'2024-10-08 13:28:08','2024-10-08 13:29:41',1728394181,7702),(1877579002,34678475,1,2056288,0,1,1,'B',1,0.898406,48,539108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',16.4091,181346633,135502,NULL,'2023-10-26 18:34:08',1698345248,NULL),(1877626560,34678475,1,1946258,0,1,1,'B',1,0.875,160,515591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',16.4626,181339506,248978,NULL,'2023-10-26 04:15:05',1698293705,NULL),(2368661849,34679383,1,3872275,1,1,1,'C',1,0.770833,73,310983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 216}, \"maximum_statistics\": {\"great\": 336}}',12.515,182842582,117362,NULL,'2024-02-18 16:59:13',1708275553,NULL),(1878264574,34679383,1,4262332,1,1,1,'B',1,0.858047,211,484146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',25.9589,182183166,363802,NULL,'2023-12-29 18:45:23',1703875523,NULL),(1878320019,34679383,1,4353301,1,1,1,'A',1,0.911765,94,582098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',29.0788,182100861,107940,NULL,'2023-12-23 18:11:13',1703355073,NULL),(1878323904,34679383,1,4412586,1,1,1,'S',1,0.957831,83,703862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',31.0777,182137024,58962,NULL,'2023-12-26 12:23:05',1703593385,NULL),(1877560665,34679383,1,2986857,1,1,1,'A',1,0.906632,239,622779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 573}}',35.826,181335078,407238,NULL,'2023-10-25 18:27:15',1698258435,NULL),(2368743482,34679383,1,4090936,1,1,1,'B',1,0.88787,125,523202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 585}, \"maximum_statistics\": {\"great\": 709}}',40.8134,182842745,390470,NULL,'2024-02-18 17:14:58',1708276498,NULL),(1878210251,34679383,1,1173116,1,1,1,'S',1,0.960145,138,748698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',42.3515,182137939,98394,NULL,'2023-12-26 13:53:05',1703598785,NULL),(1877644874,34680157,1,3767955,1,1,1,'A',1,0.981967,299,835049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',39.855,181331955,293194,NULL,'2023-10-25 13:51:46',1698241906,NULL),(1877612112,34682713,1,1637842,1,1,1,'D',1,0.589552,46,255430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 134}}',NULL,181341442,302035,NULL,'2023-10-26 09:51:59',1698313919,NULL),(1877611550,34682713,1,74208,0,1,1,'D',1,0.5,13,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 47}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',0.140806,181341407,30914,NULL,'2023-10-26 09:46:07',1698313567,NULL),(1877571813,34682713,1,1505876,0,1,1,'C',1,0.757937,40,310223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 126}}',3.94865,181344914,57855,NULL,'2023-10-26 15:38:53',1698334733,NULL),(1877798093,34683577,1,487707,0,1,1,'D',1,0.597701,19,164913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',0.325569,181537602,21910,NULL,'2023-11-10 11:24:23',1699615463,NULL),(1877628561,34684265,1,3208607,1,1,1,'B',1,0.83687,81,433348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 377}}',20.5957,181333566,194138,NULL,'2023-10-25 16:00:34',1698249634,NULL),(1877628608,34684265,1,3208633,1,1,1,'A',1,0.916667,143,688603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',24.4404,181333533,244033,NULL,'2023-10-25 15:57:07',1698249427,NULL),(1877588507,34684265,1,3076506,1,1,1,'A',1,0.936652,332,761189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',75.285,181333690,418234,NULL,'2023-10-25 16:12:15',1698250335,NULL),(1877730693,34687399,1,4292975,1,1,1,'A',1,0.922053,118,601135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',24.3884,181461180,173962,NULL,'2023-11-04 13:34:04',1699104844,NULL),(1877844676,34692907,1,697250,0,1,1,'B',1,0.844444,44,563449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',6.52595,181705275,16772,NULL,'2023-11-23 07:22:19',1700724139,NULL),(1877675973,34694423,1,2590873,1,1,1,'A',1,0.909091,92,323850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',12.5728,181362042,63880,NULL,'2023-10-28 00:05:51',1698451551,NULL),(1877675985,34694423,1,2590873,1,1,1,'S',1,0.981061,132,905147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',22.0401,181362072,114782,NULL,'2023-10-28 00:10:22',1698451822,NULL),(2391048377,34696371,1,4253301,1,1,1,'D',1,0.41875,15,15680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 347, \"great\": 230}, \"maximum_statistics\": {\"great\": 720}}',0.056271,182894762,94150,NULL,'2024-02-22 21:06:10',1708635970,NULL),(2391031496,34696371,1,4254186,1,1,1,'D',1,0.698701,46,99027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 223}, \"maximum_statistics\": {\"great\": 385}}',2.41349,182894724,91046,NULL,'2024-02-22 21:02:37',1708635757,NULL),(3370142395,34697365,1,4678733,1,1,1,'B',1,0.80916,43,348301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',6.00368,185106329,48984,NULL,'2024-08-20 11:44:44',1724154284,NULL),(1877813737,34698299,1,2045770,0,1,1,'C',1,0.720588,44,229031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',2.51453,181625347,54733,NULL,'2023-11-17 02:44:30',1700189070,NULL),(1877685292,34699762,1,2045770,0,1,1,'B',1,0.882353,57,478100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',13.4366,181370909,72300,NULL,'2023-10-28 15:12:13',1698505933,NULL),(1877784656,34703894,1,3666556,1,1,1,'D',1,0.557971,25,91936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 137, \"great\": 193}, \"maximum_statistics\": {\"great\": 483}}',0.551916,181375529,90526,NULL,'2023-10-28 21:58:28',1698530308,NULL),(1877692413,34703894,1,3704269,1,1,1,'D',1,0.627336,47,170616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 100, \"great\": 209}, \"maximum_statistics\": {\"great\": 428}}',1.37523,181375733,154026,NULL,'2023-10-28 22:19:57',1698531597,NULL),(1877709723,34703894,1,1582620,0,1,1,'D',1,0.653199,35,179922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 112, \"great\": 294}, \"maximum_statistics\": {\"great\": 594}}',2.11281,181375624,215938,NULL,'2023-10-28 22:08:40',1698530920,NULL),(1877710305,34703894,1,3743374,1,1,1,'D',1,0.692771,46,192068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 216}, \"maximum_statistics\": {\"great\": 415}}',3.44792,181375575,122498,NULL,'2023-10-28 22:03:05',1698530585,NULL),(2868811952,34704069,1,46803,0,1,1,'D',1,0.515873,15,114044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 36}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.130724,184000437,40938,NULL,'2024-05-21 19:13:24',1716318804,NULL),(1877688288,34704492,1,2045770,0,1,1,'B',1,0.852941,54,430807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',11.0152,181413868,73149,NULL,'2023-10-31 23:33:22',1698795202,NULL),(1877693699,34704492,1,2045771,0,1,1,'B',1,0.856918,91,457703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 318}}',14.9721,181414190,142932,NULL,'2023-11-01 00:12:19',1698797539,NULL),(1877748840,34704492,1,1946258,0,1,1,'B',1,0.875,210,511219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',16.0002,181493005,241339,NULL,'2023-11-06 18:26:23',1699295183,NULL),(1877778037,34704492,1,1774604,0,1,1,'B',1,0.879656,117,533048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',16.91,181413987,190521,NULL,'2023-10-31 23:45:51',1698795951,NULL),(1877697120,34704531,1,21677,1,1,1,'C',1,0.771661,88,160490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',18.8007,181472254,189690,NULL,'2023-11-05 06:10:30',1699164630,NULL),(2615548883,34704531,1,59950,0,1,1,'C',1,0.781866,130,173178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 66, \"great\": 495}, \"maximum_statistics\": {\"great\": 761}}',23.1132,183408746,269242,NULL,'2024-04-04 00:39:42',1712191182,NULL),(1877753910,34704531,1,86860,0,1,1,'B',1,0.832915,130,213867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 72, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',24.5695,181508912,334630,NULL,'2023-11-08 01:38:38',1699407518,NULL),(2615528258,34704531,1,43524,0,1,1,'C',1,0.790698,105,177928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 47, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',25.6972,183408707,241878,NULL,'2024-04-04 00:32:38',1712190758,NULL),(1877736136,34704531,1,2868386,1,1,1,'B',1,0.865206,124,461998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 590}, \"maximum_statistics\": {\"great\": 753}}',30.1231,181376211,336639,NULL,'2023-10-28 23:14:19',1698534859,NULL),(2615537976,34704531,1,117427,0,1,1,'B',1,0.830808,243,223872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 55, \"great\": 579}, \"maximum_statistics\": {\"great\": 792}}',32.995,183408726,353700,NULL,'2024-04-04 00:35:59',1712190959,NULL),(1877766107,34704531,1,100613,0,1,1,'A',1,0.929825,104,309517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',35.4958,181472138,220967,NULL,'2023-11-05 05:57:24',1699163844,NULL),(1877701043,34704531,1,177629,0,1,1,'B',1,0.87336,110,245505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 617}, \"maximum_statistics\": {\"great\": 762}}',41.2402,181388111,289740,NULL,'2023-10-29 19:38:33',1698608313,NULL),(1877910978,34704531,1,128669,0,1,1,'B',1,0.846452,136,228432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 592}, \"maximum_statistics\": {\"great\": 775}}',41.5546,181543911,293388,NULL,'2023-11-10 20:28:16',1699648096,NULL),(2615516283,34704531,1,99816,0,1,1,'B',1,0.877822,255,288724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 585}, \"maximum_statistics\": {\"great\": 753}}',47.0254,183408683,411988,NULL,'2024-04-04 00:28:32',1712190512,NULL),(1877893670,34704531,1,2976254,1,1,1,'B',1,0.889895,309,293458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',50.8013,181541062,545694,NULL,'2023-11-10 16:09:06',1699632546,NULL),(1877735903,34704531,1,69406,0,1,1,'A',1,0.949838,307,386123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',51.6139,181388010,199672,NULL,'2023-10-29 19:28:24',1698607704,NULL),(1877768064,34704531,1,2974699,1,1,1,'A',1,0.926606,298,326654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 872}}',57.1305,181472220,479790,NULL,'2023-11-05 06:06:20',1699164380,NULL),(1877735826,34704531,1,69405,0,1,1,'A',1,0.949248,164,49312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',70.1972,181534248,356087,NULL,'2023-11-10 04:14:07',1699589647,NULL),(1877735814,34704531,1,69404,0,1,1,'B',1,0.881557,174,285808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',84.9551,181534298,294234,NULL,'2023-11-10 04:20:07',1699590007,NULL),(1877735836,34704531,1,69405,0,1,1,'B',1,0.897243,171,278902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',99.6965,181534277,446400,NULL,'2023-11-10 04:17:44',1699589864,NULL),(1877736832,34704581,1,1660762,1,1,1,'B',1,0.854369,82,505494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',10.3585,181376768,174158,NULL,'2023-10-29 00:33:59',1698539639,NULL),(3565449488,34704581,1,818683,0,1,1,'A',1,0.901734,59,563115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',15.788,185518773,74752,NULL,'2024-09-23 03:22:39',1727061759,NULL),(3565461487,34704581,1,818682,0,1,1,'A',1,0.913115,94,609084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',31.759,185518810,173000,NULL,'2024-09-23 03:27:30',1727062050,NULL),(1877724314,34715409,1,2460636,0,1,1,'C',1,0.785714,35,77859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 231}}',4.39419,181407421,59756,NULL,'2023-10-31 12:28:51',1698755331,NULL),(1877793948,34715409,1,3972212,1,1,1,'B',1,0.859223,72,115591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 206}}',9.61977,181407598,64695,NULL,'2023-10-31 12:45:22',1698756322,NULL),(1877724321,34715409,1,2460636,0,1,1,'B',1,0.854978,76,223303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 231}}',9.86691,181407462,74008,NULL,'2023-10-31 12:32:36',1698755556,NULL),(1877793952,34715409,1,3972212,1,1,1,'A',1,0.910194,79,291254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',16.2491,181407656,80373,NULL,'2023-10-31 12:49:34',1698756574,NULL),(2746744861,34715838,1,2195665,1,1,1,'D',1,0.42827,18,72406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 111, \"great\": 77}, \"maximum_statistics\": {\"great\": 237}}',0.030905,183721990,86484,NULL,'2024-04-28 22:21:05',1714342865,NULL),(2746758511,34715838,1,25405,1,1,1,'D',1,0.604804,33,158700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 96}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',0.769651,183722022,90390,NULL,'2024-04-28 22:25:03',1714343103,NULL),(1877806175,34716819,1,4256442,1,1,1,'A',1,0.929379,91,606925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',19.6606,181513625,90452,NULL,'2023-11-08 12:17:34',1699445854,NULL),(1877802970,34716819,1,3981600,1,1,1,'A',1,0.949198,142,708431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',27.1747,181528052,132228,NULL,'2023-11-09 16:27:35',1699547255,NULL),(1877753929,34716819,1,4077023,1,1,1,'A',1,0.954068,263,749630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 381}}',36.0799,181528016,364284,NULL,'2023-11-09 16:24:38',1699547078,NULL),(1877709293,34718111,1,37845,0,1,1,'D',1,0.65404,23,156138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 104}, \"maximum_statistics\": {\"great\": 198}}',1.2867,181443213,43794,NULL,'2023-11-03 07:54:55',1698998095,NULL),(1877753881,34718111,1,1715244,0,1,1,'C',1,0.701149,40,205222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',1.9367,181426867,31576,NULL,'2023-11-02 01:41:58',1698889318,NULL),(1877766199,34718111,1,3834480,0,1,1,'D',1,0.660274,26,174124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 73, \"great\": 190}, \"maximum_statistics\": {\"great\": 365}}',2.18497,181443157,88026,NULL,'2023-11-03 07:48:03',1698997683,NULL),(1877711760,34718111,1,1175733,1,1,1,'D',1,0.691919,31,220741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 198}}',2.85472,181443113,86866,NULL,'2023-11-03 07:42:42',1698997362,NULL),(1877753540,34718111,1,1715243,0,1,1,'C',1,0.716667,65,230776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',3.24465,181426876,56454,NULL,'2023-11-02 01:43:36',1698889416,NULL),(1877809684,34718111,1,2640147,0,1,1,'C',1,0.765528,46,278818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 207}, \"maximum_statistics\": {\"great\": 322}}',6.68441,181443142,92790,NULL,'2023-11-03 07:46:21',1698997581,NULL),(1877755892,34718111,1,2090848,0,1,1,'C',1,0.756522,54,302552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 230}}',7.29377,181443132,84620,NULL,'2023-11-03 07:44:39',1698997479,NULL),(1877761295,34718111,1,3827219,1,1,1,'C',1,0.779683,80,307782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 379}}',9.63437,181443256,132794,NULL,'2023-11-03 08:00:12',1698998412,NULL),(1877737534,34718111,1,1286990,0,1,1,'B',1,0.825342,37,391011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',11.2622,181443221,48110,NULL,'2023-11-03 07:55:47',1698998147,NULL),(1877777022,34718111,1,117104,0,1,1,'B',1,0.807536,83,383333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',11.7852,181443195,234143,NULL,'2023-11-03 07:53:14',1698997994,NULL),(1877764600,34721507,1,871794,0,1,1,'C',1,0.719512,36,285594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.42663,181495787,47234,NULL,'2023-11-06 23:58:00',1699315080,NULL),(1877686231,34721507,1,516754,0,1,1,'B',1,0.859574,192,567638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',7.61826,181435823,156976,NULL,'2023-11-02 18:11:02',1698948662,NULL),(3089271788,34721507,1,2881024,1,1,1,'B',1,0.886207,70,564592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',12.4711,184496208,62654,NULL,'2024-07-01 13:57:08',1719842228,NULL),(1877760984,34722305,1,2109410,0,1,1,'C',1,0.748918,44,284708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',5.28603,181416636,99000,NULL,'2023-11-01 07:13:02',1698822782,NULL),(1877702252,34722305,1,4183271,1,1,1,'B',1,0.870748,91,520960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',14.4771,181473965,85219,NULL,'2023-11-05 09:19:01',1699175941,NULL),(1877856760,34723399,1,2868384,0,1,1,'D',1,0.654102,36,182455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 91, \"great\": 230}, \"maximum_statistics\": {\"great\": 451}}',1.50004,181549288,160560,NULL,'2023-11-11 06:22:47',1699683767,NULL),(2586088104,34723399,1,4364483,0,1,1,'D',1,0.675,49,150636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',1.93859,183338559,67460,NULL,'2024-03-29 11:21:37',1711711297,NULL),(1877931509,34723399,1,4364483,0,1,1,'C',1,0.7625,70,422085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',7.85571,181593434,96376,NULL,'2023-11-14 12:31:44',1699965104,NULL),(1878001311,34723399,1,3955106,1,1,1,'B',1,0.858407,39,476896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',10.6271,181836478,53920,NULL,'2023-12-03 11:02:51',1701601371,NULL),(1877940405,34723399,1,4364485,0,1,1,'B',1,0.808333,60,593410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 37}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',11.6011,181694773,59585,NULL,'2023-11-22 11:36:26',1700652986,NULL),(1878051241,34723399,1,3515611,1,1,1,'B',1,0.894737,95,608731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',13.1027,181836426,99109,NULL,'2023-12-03 10:59:08',1701601148,NULL),(1877940473,34723399,1,4364485,1,1,1,'A',1,0.941667,60,867654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',15.0477,181672777,77357,NULL,'2023-11-20 15:00:50',1700492450,NULL),(1877940216,34723399,1,4364485,1,1,1,'A',1,0.933333,60,903419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',15.5099,181568828,78975,NULL,'2023-11-12 11:51:03',1699789863,NULL),(1877936522,34723399,1,4364483,1,1,1,'B',1,0.895833,120,688889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',29.1114,181672700,136838,NULL,'2023-11-20 14:54:52',1700492092,NULL),(1877744396,34723404,1,1946258,0,1,1,'B',1,0.896907,94,520792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 388}}',20.5157,181418844,188795,NULL,'2023-11-01 12:28:33',1698841713,NULL),(2460151094,34724075,1,4493447,1,1,1,'B',1,0.808511,47,370893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',8.10669,183050322,68010,NULL,'2024-03-06 14:21:54',1709734914,NULL),(2460198222,34724075,1,4493448,1,1,1,'S',1,0.952381,105,784947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',19.8467,183050441,65685,NULL,'2024-03-06 14:31:37',1709735497,NULL),(1878489446,34724075,1,3837865,1,1,1,'A',1,0.905612,122,573897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 392}}',22.9493,182397272,215492,NULL,'2024-01-15 04:09:45',1705291785,NULL),(1877736477,34724952,1,2509131,0,1,1,'D',1,0.668103,89,266827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 116}}',1.81341,181422754,53637,NULL,'2023-11-01 18:06:40',1698862000,NULL),(2407280583,34724952,1,2521931,0,1,1,'B',1,0.84434,75,468430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 212}}',17.2158,182931518,111282,NULL,'2024-02-25 14:44:27',1708872267,NULL),(3219673503,34725373,1,4531447,1,1,1,'C',1,0.706044,38,223968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 182}}',2.39723,184783362,46734,NULL,'2024-07-25 19:08:22',1721934502,NULL),(3486780757,34727150,1,2009746,0,1,1,'C',1,0.721757,32,240030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',3.33028,185354391,69294,NULL,'2024-09-09 07:06:34',1725865594,NULL),(3486789672,34727150,1,2043000,0,1,1,'C',1,0.795222,32,328979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',6.33417,185354411,94121,NULL,'2024-09-09 07:10:26',1725865826,NULL),(1877693110,34728832,1,12787,0,1,1,'B',1,0.885965,56,465620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',6.15863,181448169,27474,NULL,'2023-11-03 15:47:35',1699026455,NULL),(1877718361,34729713,1,1915095,0,1,1,'B',1,0.806522,73,398362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 310}, \"maximum_statistics\": {\"great\": 460}}',10.5346,181434277,228626,NULL,'2023-11-02 16:00:05',1698940805,NULL),(1877792937,34732836,1,1799255,0,1,1,'D',1,0.59188,30,139616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',0.504052,181511596,73233,NULL,'2023-11-08 07:47:57',1699429677,NULL),(1877737538,34732836,1,1660762,0,1,1,'C',1,0.708738,45,241809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',1.90984,181441615,107058,NULL,'2023-11-03 04:21:26',1698985286,NULL),(1877737809,34732836,1,1289942,1,1,1,'C',1,0.728814,34,332324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',2.24964,181496796,79852,NULL,'2023-11-07 02:28:47',1699324127,NULL),(1877686247,34732836,1,3101155,1,1,1,'C',1,0.74,46,363382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',2.36473,181511625,83547,NULL,'2023-11-08 07:51:40',1699429900,NULL),(1877753479,34732836,1,1363553,0,1,1,'C',1,0.770833,27,375079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',2.41238,181511609,102476,NULL,'2023-11-08 07:49:52',1699429792,NULL),(1877802830,34732836,1,2279985,0,1,1,'C',1,0.708738,77,247541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',2.86252,181511641,69549,NULL,'2023-11-08 07:54:07',1699430047,NULL),(1877708353,34732836,1,1582611,0,1,1,'C',1,0.782051,76,321521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',5.98681,181496741,190224,NULL,'2023-11-07 02:21:04',1699323664,NULL),(1877784631,34732836,1,1774604,0,1,1,'C',1,0.792264,46,331317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',6.34292,181496780,110472,NULL,'2023-11-07 02:26:50',1699324010,NULL),(1877790332,34732836,1,1486580,0,1,1,'B',1,0.837539,72,497059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 234, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 317}}',9.22159,181511680,317558,NULL,'2023-11-08 07:59:16',1699430356,NULL),(1877691977,34735432,1,2045770,0,1,1,'C',1,0.740196,91,274597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 204}}',3.37379,181467036,68527,NULL,'2023-11-04 20:52:47',1699131167,NULL),(1877706120,34742340,1,1582592,0,1,1,'D',1,0.669643,13,146585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',0.943686,181465650,159138,NULL,'2023-11-04 19:04:14',1699124654,NULL),(1877747474,34742340,1,1946258,0,1,1,'B',1,0.822165,46,189549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',7.85783,181466507,141792,NULL,'2023-11-04 20:09:38',1699128578,NULL),(1877821006,34742340,1,2051068,0,1,1,'B',1,0.8125,32,369157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.2055,181596145,61732,NULL,'2023-11-14 16:24:50',1699979090,NULL),(1877747592,34742340,1,1946258,0,1,1,'B',1,0.82732,60,384011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',9.24883,181467495,154310,NULL,'2023-11-04 21:32:09',1699133529,NULL),(1877721966,34742340,1,1920739,0,1,1,'A',1,0.951923,85,347151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',24.3266,181466436,125600,NULL,'2023-11-04 20:04:43',1699128283,NULL),(2569854658,34743019,1,2933931,1,1,1,'A',1,0.941176,136,714169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',23.1445,183300052,92186,NULL,'2024-03-26 10:29:38',1711448978,NULL),(3424362301,34743340,1,3929223,1,1,1,'C',1,0.756757,44,404951,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 68, \"ignore_miss\": 8, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 404951}',3.27148,NULL,0,'2024-08-29 17:51:10','2024-08-29 17:52:26',1724953946,7676),(3424368805,34743340,1,3929223,1,1,1,'B',1,0.851351,77,593761,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 85, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 593761}',8.19224,NULL,0,'2024-08-29 17:52:31','2024-08-29 17:53:47',1724954027,7676),(1877749857,34749263,1,1946258,0,1,1,'A',1,0.930412,299,647944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 388}}',27.2933,181508905,295769,NULL,'2023-11-08 01:37:19',1699407439,NULL),(2984151979,34750806,1,4563097,1,1,1,'B',1,0.855856,210,599447,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 255, \"ignore_hit\": 24, \"ignore_miss\": 98, \"large_bonus\": 2, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 24, \"large_bonus\": 74, \"small_bonus\": 47}}',14.8561,NULL,0,'2024-06-12 12:34:20','2024-06-12 12:37:13',1718195833,7566),(2942341900,34750806,1,331986,1,1,1,'B',1,0.857527,161,628327,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 135, \"ignore_hit\": 29, \"ignore_miss\": 29, \"large_bonus\": 3, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 53}}',18.3063,NULL,0,'2024-06-04 16:55:03','2024-06-04 16:56:40',1717520200,7566),(2942294935,34750806,1,1932035,1,1,1,'B',1,0.832504,80,499132,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 446, \"ignore_hit\": 28, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 35, \"large_bonus\": 36}}',19.9439,NULL,0,'2024-06-04 16:43:09','2024-06-04 16:47:01',1717519621,7566),(2942322924,34750806,1,244538,1,1,1,'B',1,0.841549,69,524608,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 208, \"ignore_hit\": 1, \"ignore_miss\": 32, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 15}}',23.3556,NULL,0,'2024-06-04 16:51:13','2024-06-04 16:52:45',1717519965,7566),(2984161396,34750806,1,743863,1,1,1,'B',1,0.876712,97,625260,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 173, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 40}}',24.5188,NULL,0,'2024-06-12 12:37:44','2024-06-12 12:39:17',1718195957,7566),(2984098177,34750806,1,331986,1,1,1,'A',1,0.932796,186,818295,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 161, \"ignore_hit\": 22, \"ignore_miss\": 41, \"large_bonus\": 2, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 53}}',30.6918,NULL,0,'2024-06-12 12:23:31','2024-06-12 12:25:03',1718195103,7566),(2942305320,34750806,1,743863,1,1,1,'B',1,0.881279,203,685626,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 169, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 40}}',31.0894,NULL,0,'2024-06-04 16:47:38','2024-06-04 16:49:10',1717519750,7566),(1877689169,34752696,1,3698242,1,1,1,'B',1,0.820707,112,411919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 296}, \"maximum_statistics\": {\"great\": 396}}',14.7812,181517328,191536,NULL,'2023-11-08 18:45:08',1699469108,NULL),(3399501052,34752893,1,1492013,0,1,1,'C',1,0.736842,29,319817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',2.01052,185170970,9840,NULL,'2024-08-25 10:16:53',1724581013,NULL),(1877749111,34754983,1,1946258,0,1,1,'B',1,0.890464,85,518872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',17.4414,181496855,206298,NULL,'2023-11-07 02:35:50',1699324550,NULL),(1877719532,34754983,1,1920738,0,1,1,'B',1,0.86674,52,471353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',20.4415,181496886,197892,NULL,'2023-11-07 02:39:51',1699324791,NULL),(2495514917,34757753,1,3624688,1,1,1,'B',1,0.827314,69,472554,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 333, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 23}}',15.9811,NULL,0,'2024-03-12 20:41:51','2024-03-12 20:44:24',1710276264,7476),(3707681890,34758759,1,4812131,1,1,1,'D',1,0.669399,44,172382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 115, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',2.40653,185847047,131832,NULL,'2024-10-19 13:32:35',1729344755,NULL),(1877797121,34760211,1,3073192,1,1,1,'D',1,0.655738,30,168765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 244}}',2.04224,181519366,63036,NULL,'2023-11-08 22:40:05',1699483205,NULL),(1878243778,34760211,1,2509131,0,1,1,'C',1,0.762931,32,303568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',3.12395,182192382,38666,NULL,'2023-12-30 12:07:52',1703938072,NULL),(1877785508,34760517,1,1774604,0,1,1,'B',1,0.86533,105,475289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',12.7758,181512749,151262,NULL,'2023-11-08 10:24:58',1699439098,NULL),(1877750643,34760517,1,1946258,0,1,1,'A',1,0.930412,182,649052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',27.031,181525309,297704,NULL,'2023-11-09 12:36:43',1699533403,NULL),(1877774714,34760517,1,3837865,1,1,1,'A',1,0.931122,184,695463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',29.459,181525505,314116,NULL,'2023-11-09 12:57:01',1699534621,NULL),(3667777643,34760659,1,1730392,0,1,1,'C',1,0.774194,109,380916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',11.4591,185744950,123222,NULL,'2024-10-12 07:16:46',1728717406,NULL),(3167362380,34760659,1,1730392,0,1,1,'B',1,0.831797,61,426277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',14.9958,184669097,99288,NULL,'2024-07-16 07:34:59',1721115299,NULL),(3179771810,34760659,1,1730392,1,1,1,'B',1,0.859447,104,536206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',20.5522,184697168,128720,NULL,'2024-07-18 15:34:42',1721316882,NULL),(1877762173,34761068,1,3828069,1,1,1,'B',1,0.806452,55,371935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 341}}',8.53984,181515148,137633,NULL,'2023-11-08 14:48:38',1699454918,NULL),(3483444541,34761671,1,1946258,0,1,1,'B',1,0.853093,106,449283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',13.6915,185347672,197828,NULL,'2024-09-08 16:09:28',1725811768,NULL),(3483479489,34761671,1,1920739,0,1,1,'A',1,0.901923,111,584337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',17.9065,185347739,150782,NULL,'2024-09-08 16:15:43',1725812143,NULL),(1877729432,34762676,1,1920739,0,1,1,'C',1,0.775,54,308304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',4.4496,181536831,83109,NULL,'2023-11-10 10:01:17',1699610477,NULL),(2253540662,34764290,1,2284485,0,1,1,'D',1,0.457895,20,51120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 75, \"great\": 59}, \"maximum_statistics\": {\"great\": 190}}',0.068527,182509422,32986,NULL,'2024-01-23 17:58:34',1706032714,NULL),(2253544042,34764290,1,4386782,1,1,1,'C',1,0.724178,42,225308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 238}, \"maximum_statistics\": {\"great\": 426}}',3.5612,182509472,108673,NULL,'2024-01-23 18:04:36',1706033076,NULL),(1877908846,34766544,1,3424974,0,1,1,'B',1,0.805556,24,390804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',4.29413,181571908,17532,NULL,'2023-11-12 15:59:15',1699804755,NULL),(1877863306,34766544,1,1920739,0,1,1,'C',1,0.765385,46,303296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 260}}',5.06836,181578808,88770,NULL,'2023-11-13 04:49:48',1699850988,NULL),(1877751718,34767030,1,1946258,0,1,1,'C',1,0.75,47,268085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 388}}',5.45293,181535957,129823,NULL,'2023-11-10 08:04:57',1699603497,NULL),(1877761022,34768675,1,848235,0,1,1,'D',1,0.474194,43,49065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 132, \"great\": 116}, \"maximum_statistics\": {\"great\": 310}}',0.096568,181531401,64630,NULL,'2023-11-09 21:59:08',1699567148,NULL),(1877728923,34769616,1,1920739,0,1,1,'C',1,0.788462,127,368333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',6.97212,181533509,119561,NULL,'2023-11-10 02:33:04',1699583584,NULL),(1877692851,34770190,1,11515,0,1,1,'D',1,0.482558,11,52253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 63, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',0.075032,181539847,34722,NULL,'2023-11-10 14:32:37',1699626757,NULL),(1877858872,34772104,1,1920738,0,1,1,'C',1,0.78304,102,345704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',10.0671,181552267,196952,NULL,'2023-11-11 11:17:14',1699701434,NULL),(1877956212,34772617,1,1920738,0,1,1,'D',1,0.548458,51,26163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 158, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',0.344539,181829305,90424,NULL,'2023-12-02 21:31:41',1701552701,NULL),(1877948018,34772617,1,1881641,0,1,1,'D',1,0.593407,24,75324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 118}, \"maximum_statistics\": {\"great\": 273}}',0.405185,181815682,164962,NULL,'2023-12-02 00:23:59',1701476639,NULL),(1877958353,34772617,1,1920739,0,1,1,'C',1,0.761538,80,298816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',4.33139,181815596,88836,NULL,'2023-12-02 00:10:55',1701475855,NULL),(3421989130,34772643,1,3929223,1,1,1,'A',1,0.927928,61,769578,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 769578}',17.008,NULL,0,'2024-08-29 09:24:33','2024-08-29 09:25:49',1724923549,7676),(1877901369,34772681,1,1442771,0,1,1,'D',1,0.677083,63,295540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 96}}',1.60109,181541217,90050,NULL,'2023-11-10 16:25:07',1699633507,NULL),(1877830081,34772681,1,1582593,1,1,1,'C',1,0.798156,63,350826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 357}, \"maximum_statistics\": {\"great\": 488}}',9.34896,181632423,160298,NULL,'2023-11-17 16:08:42',1700237322,NULL),(1877894228,34772681,1,1949841,1,1,1,'S',1,0.970588,51,801176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',10.793,181660863,102118,NULL,'2023-11-19 15:34:57',1700408097,NULL),(1877830302,34772681,1,1582611,0,1,1,'B',1,0.833333,109,426879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 390}}',11.7885,181541320,207910,NULL,'2023-11-10 16:35:23',1699634123,NULL),(1878459062,34772681,1,1442771,0,1,1,'A',1,0.9375,96,715198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',13.7652,182377556,124636,NULL,'2024-01-13 18:09:54',1705169394,NULL),(1878459065,34772681,1,1442771,0,1,1,'B',1,0.854167,96,605374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',15.1254,182377585,106207,NULL,'2024-01-13 18:12:34',1705169554,NULL),(1878335296,34772681,1,1582592,1,1,1,'A',1,0.943452,119,739696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',19.9735,182351499,227194,NULL,'2024-01-11 19:00:40',1704999640,NULL),(1877915593,34772681,1,2003881,1,1,1,'S',1,0.978836,189,829189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',23.5581,181573217,217912,NULL,'2023-11-12 17:55:22',1699811722,NULL),(1877984825,34772681,1,1949810,1,1,1,'A',1,0.931429,175,726277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',24.8896,181874494,121572,NULL,'2023-12-06 13:31:30',1701869490,NULL),(1877857408,34772681,1,2868384,1,1,1,'A',1,0.923503,235,645471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 451}}',31.8834,181621059,331071,NULL,'2023-11-16 18:11:03',1700158263,NULL),(1877831698,34772681,1,1582611,1,1,1,'S',1,0.962821,390,753993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 390}}',32.7308,181662070,340986,NULL,'2023-11-19 17:24:15',1700414655,NULL),(1877958683,34772681,1,1920739,0,1,1,'S',1,0.973077,260,841992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',32.8086,181862447,242943,NULL,'2023-12-05 13:51:18',1701784278,NULL),(1877913043,34772681,1,1996862,1,1,1,'A',1,0.928744,414,755642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 355}, \"maximum_statistics\": {\"great\": 414}}',33.769,181603805,401321,NULL,'2023-11-15 09:19:38',1700039978,NULL),(1878236813,34772681,1,1946258,0,1,1,'A',1,0.96134,199,717477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 388}}',34.1043,182167087,300489,NULL,'2023-12-28 15:45:48',1703778348,NULL),(1877860056,34773288,1,1920739,0,1,1,'B',1,0.836538,50,409267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',8.5264,181542431,96708,NULL,'2023-11-10 18:11:46',1699639906,NULL),(1877940056,34773325,1,4364485,0,1,1,'D',1,0.675,29,395156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.0891,181574991,58298,NULL,'2023-11-12 20:38:46',1699821526,NULL),(2253961154,34777944,1,1774604,0,1,1,'B',1,0.875358,51,468808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',13.6942,182517147,123123,NULL,'2024-01-24 11:18:47',1706095127,NULL),(3575883305,34778564,1,487707,1,1,1,'C',1,0.741379,27,349932,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 52, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 3, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}, \"total_score_without_mods\": 349932}',2.1758,NULL,0,'2024-09-25 06:13:55','2024-09-25 06:15:20',1727244920,7705),(1877939770,34779107,1,4364485,0,1,1,'C',1,0.741667,47,272890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.93044,181555292,20670,NULL,'2023-11-11 14:49:09',1699714149,NULL),(1878282986,34779107,1,4135026,1,1,1,'C',1,0.778196,52,314126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 266}}',4.91966,182193919,84121,NULL,'2023-12-30 14:10:17',1703945417,NULL),(2737982620,34780841,1,4461505,0,1,1,'C',1,0.737226,43,274647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',2.5756,183700881,41384,NULL,'2024-04-27 12:34:35',1714221275,NULL),(1877903351,34782132,1,1774604,0,1,1,'C',1,0.796562,78,345003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',7.68072,181561609,119931,NULL,'2023-11-11 23:12:37',1699744357,NULL),(1877893274,34783655,1,4114761,1,1,1,'D',1,0.648014,20,181361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',1.80155,181654871,80554,NULL,'2023-11-19 05:53:03',1700373183,NULL),(1877886425,34783655,1,4111632,1,1,1,'B',1,0.838645,104,434692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 251}}',9.15047,181654913,112315,NULL,'2023-11-19 05:58:40',1700373520,NULL),(1877881127,34783655,1,4107398,1,1,1,'B',1,0.894737,149,585985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',15.3505,181655107,133464,NULL,'2023-11-19 06:21:12',1700374872,NULL),(1878047293,34783655,1,4183271,1,1,1,'B',1,0.894558,130,608789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',18.2233,181774403,108324,NULL,'2023-11-28 15:00:40',1701183640,NULL),(2703528991,34784645,1,3763247,1,1,1,'S',1,0.987923,207,926701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',38.6231,183614970,212200,NULL,'2024-04-20 17:18:39',1713633519,NULL),(1878053763,34785256,1,4364483,0,1,1,'C',1,0.754167,41,273685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',6.06143,181718514,37962,NULL,'2023-11-24 09:41:10',1700818870,NULL),(1878058868,34785256,1,4364484,1,1,1,'C',1,0.79798,78,387191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',6.49976,181718499,49116,NULL,'2023-11-24 09:39:48',1700818788,NULL),(1877881776,34785256,1,1946258,0,1,1,'C',1,0.791237,57,318957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 388}}',7.17923,181569823,129745,NULL,'2023-11-12 13:14:38',1699794878,NULL),(1877819165,34785256,1,2051068,0,1,1,'B',1,0.81875,64,366161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.3308,181571396,55677,NULL,'2023-11-12 15:12:58',1699801978,NULL),(1878061562,34785256,1,4364485,0,1,1,'B',1,0.875,60,491299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',9.60064,181718476,27179,NULL,'2023-11-24 09:37:10',1700818630,NULL),(1877954995,34785793,1,671501,0,1,1,'C',1,0.797368,55,342731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 190}}',NULL,181786010,62662,NULL,'2023-11-29 15:09:56',1701270596,NULL),(1878014124,34785793,1,1442771,0,1,1,'C',1,0.796875,56,397668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.6546,181788082,84540,NULL,'2023-11-29 18:35:16',1701282916,NULL),(1877962016,34785793,1,2868384,0,1,1,'C',1,0.72173,50,276246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 257}, \"maximum_statistics\": {\"great\": 451}}',3.91077,181788114,215202,NULL,'2023-11-29 18:39:46',1701283186,NULL),(1877972415,34785793,1,1662098,1,1,1,'C',1,0.728916,47,230659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 252}, \"maximum_statistics\": {\"great\": 415}}',4.11725,181788218,130447,NULL,'2023-11-29 18:51:31',1701283891,NULL),(1877942845,34785793,1,1582611,0,1,1,'C',1,0.75641,64,279421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 237}, \"maximum_statistics\": {\"great\": 390}}',4.71272,181786251,175407,NULL,'2023-11-29 15:28:50',1701271730,NULL),(1877971919,34785793,1,1662096,0,1,1,'B',1,0.811594,66,466314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 138}}',5.31083,181786199,223008,NULL,'2023-11-29 15:24:38',1701271478,NULL),(1878005447,34785793,1,1772922,1,1,1,'B',1,0.82659,52,489792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 173}}',6.51852,181788339,265020,NULL,'2023-11-29 19:07:00',1701284820,NULL),(1877826556,34785793,1,2051068,0,1,1,'C',1,0.7875,93,346987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.82656,181660719,67504,NULL,'2023-11-19 15:25:04',1700407504,NULL),(1877970539,34785793,1,1660976,0,1,1,'C',1,0.769608,51,304484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 306}}',8.19377,181788241,91067,NULL,'2023-11-29 18:54:14',1701284054,NULL),(1877912600,34785793,1,1774604,0,1,1,'B',1,0.835244,52,398535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',10.056,181660778,117551,NULL,'2023-11-19 15:29:19',1700407759,NULL),(1878425871,34785793,1,4184641,1,1,1,'B',1,0.833809,114,66323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 76, \"great\": 544}, \"maximum_statistics\": {\"great\": 701}}',12.2734,182358790,213156,NULL,'2024-01-12 11:36:14',1705059374,NULL),(1877975497,34785793,1,1946258,0,1,1,'B',1,0.841495,103,420257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 388}}',12.2757,181785987,179583,NULL,'2023-11-29 15:07:58',1701270478,NULL),(1877970447,34785793,1,1660975,1,1,1,'B',1,0.866987,105,470603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 312}}',20.2424,181788167,127390,NULL,'2023-11-29 18:46:11',1701283571,NULL),(2522685674,34785793,1,4184643,1,1,1,'B',1,0.899254,254,619962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 402}}',25.2454,183190578,332052,NULL,'2024-03-17 15:29:08',1710689348,NULL),(1877819175,34786088,1,2051068,0,1,1,'C',1,0.7375,26,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.07969,181572345,41222,NULL,'2023-11-12 16:38:28',1699807108,NULL),(1877907502,34786438,1,1774604,0,1,1,'C',1,0.792264,106,353060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',6.50331,181603320,136316,NULL,'2023-11-15 08:12:53',1700035973,NULL),(3050590256,34786438,1,2051068,0,1,1,'C',1,0.7875,45,317051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.82656,184412268,52172,NULL,'2024-06-24 12:15:16',1719231316,NULL),(1877885199,34786438,1,1946258,0,1,1,'C',1,0.787371,82,329794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 388}}',6.88087,181617235,157586,NULL,'2023-11-16 12:16:52',1700137012,NULL),(1878113355,34790905,1,64780,0,1,1,'C',1,0.739974,91,36526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 95, \"great\": 466}, \"maximum_statistics\": {\"great\": 773}}',7.03105,181934947,200820,NULL,'2023-12-10 22:58:24',1702249104,NULL),(1878166691,34790905,1,1034838,0,1,1,'B',1,0.837398,103,498903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',9.19353,181953824,82534,NULL,'2023-12-12 14:25:37',1702391137,NULL),(1878166646,34790905,1,1034837,0,1,1,'B',1,0.800885,58,362132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 226}}',9.57866,181953775,92394,NULL,'2023-12-12 14:21:03',1702390863,NULL),(1878146451,34791146,1,2014323,0,1,1,'B',1,0.817352,92,421264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',8.62399,181914548,111006,NULL,'2023-12-09 13:36:58',1702129018,NULL),(1877849134,34796390,1,714658,0,1,1,'B',1,0.810345,144,207821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',NULL,181709813,120160,NULL,'2023-11-23 15:34:35',1700753675,NULL),(2255981147,34796390,1,4457804,1,1,1,'D',1,0.532374,37,38969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 216, \"great\": 261}, \"maximum_statistics\": {\"great\": 695}}',0.536995,182555410,131468,NULL,'2024-01-27 10:33:02',1706351582,NULL),(1878056805,34796390,1,4289397,1,1,1,'D',1,0.685088,85,102528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 116, \"great\": 327}, \"maximum_statistics\": {\"great\": 570}}',4.23289,181797728,148956,NULL,'2023-11-30 15:13:12',1701357192,NULL),(1878056188,34796390,1,4289396,1,1,1,'B',1,0.8125,56,356786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 424}}',16.9183,181723128,145000,NULL,'2023-11-24 16:33:24',1700843604,NULL),(1878056342,34796390,1,4289396,1,1,1,'B',1,0.8125,140,200371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 298}, \"maximum_statistics\": {\"great\": 424}}',17.5426,181797668,169380,NULL,'2023-11-30 15:09:03',1701356943,NULL),(1878087469,34800781,1,1640288,0,1,1,'D',1,0.407407,9,65359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 19}, \"maximum_statistics\": {\"great\": 81}}',0.013738,181966709,67740,NULL,'2023-12-13 14:48:31',1702478911,NULL),(1877822248,34801234,1,2051068,0,1,1,'D',1,0.646875,25,150067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.24534,181607699,36390,NULL,'2023-11-15 15:43:33',1700063013,NULL),(1877857342,34801234,1,2868384,0,1,1,'D',1,0.650776,65,153351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 76, \"great\": 212}, \"maximum_statistics\": {\"great\": 451}}',1.62789,181607794,113958,NULL,'2023-11-15 15:51:21',1700063481,NULL),(1877857438,34806169,1,2868384,0,1,1,'C',1,0.715078,45,261930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 263}, \"maximum_statistics\": {\"great\": 451}}',3.28448,181625162,203165,NULL,'2023-11-17 02:17:43',1700187463,NULL),(1877841979,34806169,1,1863204,1,1,1,'B',1,0.865741,81,536515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',10.2507,181639352,149634,NULL,'2023-11-18 05:07:35',1700284055,NULL),(3369558362,34807167,1,4577970,1,1,1,'C',1,0.764706,39,280270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',3.33668,185104861,38252,NULL,'2024-08-20 09:16:13',1724145373,NULL),(3370440289,34807167,1,2051068,0,1,1,'C',1,0.771875,26,283467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.81704,185106925,42742,NULL,'2024-08-20 12:47:55',1724158075,NULL),(1878217210,34809605,1,4215283,0,1,1,'C',1,0.717241,22,266737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 145}}',2.24029,182163862,60935,NULL,'2023-12-28 11:15:43',1703762143,NULL),(3010077690,34810955,1,4414143,1,1,1,'D',1,0.511431,73,53651,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 412, \"miss\": 371, \"great\": 398, \"ignore_hit\": 48, \"ignore_miss\": 73, \"large_bonus\": 3, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 48, \"large_bonus\": 66, \"small_bonus\": 52}}',0.495288,NULL,0,'2024-06-17 03:35:06','2024-06-17 03:39:11',1718595552,7568),(3010006622,34810955,1,3460808,1,1,1,'C',1,0.795158,81,423467,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 373, \"ignore_hit\": 54, \"ignore_miss\": 72, \"large_bonus\": 1, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 54, \"large_bonus\": 67, \"small_bonus\": 119}}',10.9357,NULL,0,'2024-06-17 03:09:29','2024-06-17 03:13:01',1718593981,7568),(1877918625,34811227,1,3453276,1,1,1,'D',1,0.438838,13,21119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 134, \"great\": 94}, \"maximum_statistics\": {\"great\": 327}}',0.080081,181649783,46546,NULL,'2023-11-18 20:33:41',1700339621,NULL),(1878059864,34811456,1,3900796,0,1,1,'C',1,0.757202,51,288453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',4.26689,181868336,73936,NULL,'2023-12-06 00:44:58',1701823498,NULL),(1877824569,34812124,1,2051068,0,1,1,'D',1,0.671875,66,192723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 85}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.41828,181633616,49708,NULL,'2023-11-17 17:53:41',1700243621,NULL),(1877841985,34812379,1,2092274,0,1,1,'C',1,0.766537,92,341123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 257}}',6.33793,181635791,114751,NULL,'2023-11-17 21:23:56',1700256236,NULL),(2912190938,34817629,1,641799,1,1,1,'D',1,0.666667,24,240482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',0.830496,184100342,122862,NULL,'2024-05-30 02:59:28',1717037968,NULL),(2931595462,34817629,1,4529241,1,1,1,'D',1,0.635621,26,140879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',1.27788,184146446,76766,NULL,'2024-06-02 14:59:54',1717340394,NULL),(2908071792,34817629,1,4379529,1,1,1,'D',1,0.631868,45,138981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 76, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',1.40351,184091081,81966,NULL,'2024-05-29 09:55:33',1716976533,NULL),(3011637845,34817629,1,4341093,1,1,1,'C',1,0.782353,56,341944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',5.13812,184328103,75644,NULL,'2024-06-17 12:17:47',1718626667,NULL),(2931572902,34817629,1,1365317,1,1,1,'B',1,0.848214,31,543564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',5.14944,184146390,72854,NULL,'2024-06-02 14:55:28',1717340128,NULL),(2972378903,34817629,1,3666654,1,1,1,'B',1,0.824242,40,408302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',7.59229,184240740,77484,NULL,'2024-06-10 05:53:47',1717998827,NULL),(2972374662,34817629,1,4575646,1,1,1,'B',1,0.814988,73,370464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',10.8608,184240722,175042,NULL,'2024-06-10 05:52:06',1717998726,NULL),(3564064125,34818792,1,4710682,1,1,1,'B',1,0.805118,135,407219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',9.61442,185515422,133374,NULL,'2024-09-22 20:11:43',1727035903,NULL),(3608285004,34818792,1,2006647,0,1,1,'C',1,0.769512,79,319705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',12.4807,185611805,152112,NULL,'2024-10-01 01:47:16',1727747236,NULL),(2959582202,34818792,1,4474639,1,1,1,'A',1,0.918327,181,667161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',22.2985,184211274,166894,NULL,'2024-06-07 22:41:28',1717800088,NULL),(3547173907,34818792,1,2009746,0,1,1,'A',1,0.947699,141,728570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',30.0684,185479975,174764,NULL,'2024-09-20 02:46:31',1726800391,NULL),(3547263337,34818792,1,4475564,1,1,1,'A',1,0.930095,282,737601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',41.0513,185480251,387100,NULL,'2024-09-20 03:18:24',1726802304,NULL),(1877853346,34821308,1,4319248,1,1,1,'C',1,0.703488,22,254630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',1.63104,181652900,47300,NULL,'2023-11-19 02:09:20',1700359760,NULL),(1877911602,34821739,1,1774604,0,1,1,'D',1,0.481375,28,28835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 123, \"great\": 110}, \"maximum_statistics\": {\"great\": 349}}',0.088618,181654053,56346,NULL,'2023-11-19 04:15:42',1700367342,NULL),(1878005843,34822645,1,2584036,1,1,1,'C',1,0.707101,71,299886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 169}}',2.88254,181716695,275926,NULL,'2023-11-24 05:32:42',1700803962,NULL),(1878042110,34822645,1,1513622,0,1,1,'B',1,0.883065,96,519324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 372}}',22.5878,181716742,192006,NULL,'2023-11-24 05:38:11',1700804291,NULL),(2441644832,34827285,1,4168325,1,1,1,'B',1,0.818345,36,365733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 278}}',9.78378,183008936,85880,NULL,'2024-03-02 23:42:21',1709422941,NULL),(2441627825,34827285,1,4168491,1,1,1,'B',1,0.885135,94,542095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',12.5449,183008908,72074,NULL,'2024-03-02 23:37:59',1709422679,NULL),(1877877773,34828368,1,818248,0,1,1,'C',1,0.754902,24,291886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',3.56608,181703413,35093,NULL,'2023-11-23 02:57:00',1700708220,NULL),(1878065564,34828368,1,3147806,0,1,1,'C',1,0.729084,79,261967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',4.76326,181726989,101088,NULL,'2023-11-24 23:04:19',1700867059,NULL),(1877974186,34828368,1,3598261,1,1,1,'B',1,0.872659,52,458515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',14.0632,181727012,96322,NULL,'2023-11-24 23:07:17',1700867237,NULL),(1878055736,34828368,1,3740825,1,1,1,'A',1,0.903101,79,574386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',15.5827,181726961,63137,NULL,'2023-11-24 23:02:00',1700866920,NULL),(1878050538,34828368,1,1090098,0,1,1,'A',1,0.956349,174,726059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',30.1583,181741946,174072,NULL,'2023-11-26 00:16:13',1700957773,NULL),(1877831259,34830896,1,1837012,0,1,1,'B',1,0.858382,89,458347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',11.2875,181705567,78424,NULL,'2023-11-23 07:53:58',1700726038,NULL),(1877830190,34830968,1,1837012,0,1,1,'C',1,0.760116,68,283236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',4.9706,181698874,56694,NULL,'2023-11-22 17:29:25',1700674165,NULL),(2250703961,34835761,1,1709365,0,1,1,'D',1,0.384615,3,103177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 5}, \"maximum_statistics\": {\"great\": 13}}',0.003969,182454286,70080,NULL,'2024-01-19 16:18:32',1705681112,NULL),(1877897025,34837883,1,3848159,0,1,1,'B',1,0.875796,87,515831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',16.9703,181698545,75638,NULL,'2023-11-22 17:01:54',1700672514,NULL),(1877915935,34837923,1,1774604,0,1,1,'B',1,0.875358,146,541478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',16.1995,181698445,209497,NULL,'2023-11-22 16:54:33',1700672073,NULL),(1878339106,34838354,1,3925854,1,1,1,'B',1,0.805882,52,381895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 170}}',6.95257,182231697,65235,NULL,'2024-01-02 10:18:44',1704190724,NULL),(1878003537,34838354,1,3384736,1,1,1,'B',1,0.840102,129,237814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 197}}',7.60093,181765737,93130,NULL,'2023-11-27 20:54:55',1701118495,NULL),(1878040881,34840007,1,1508158,1,1,1,'C',1,0.768041,67,366849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',5.52451,181727118,41792,NULL,'2023-11-24 23:19:15',1700867955,NULL),(2319155879,34840007,1,1119785,0,1,1,'C',1,0.790541,41,419942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',6.99073,182729619,50122,NULL,'2024-02-10 02:14:30',1707531270,NULL),(1877997912,34840007,1,4242054,1,1,1,'B',1,0.84715,124,499772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',8.29008,181862263,123572,NULL,'2023-12-05 13:33:22',1701783202,NULL),(1878051538,34840007,1,1095679,0,1,1,'B',1,0.822222,97,431718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 135}}',8.36264,181821939,129227,NULL,'2023-12-02 12:00:50',1701518450,NULL),(1878059155,34840007,1,2776970,1,1,1,'B',1,0.81282,89,429236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',9.67542,181804178,119670,NULL,'2023-12-01 03:14:53',1701400493,NULL),(1877969285,34840007,1,733751,0,1,1,'B',1,0.833333,72,426712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',10.3067,181862232,73366,NULL,'2023-12-05 13:30:19',1701783019,NULL),(1878031239,34840007,1,136137,0,1,1,'B',1,0.868159,75,526332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',10.4231,181784041,155701,NULL,'2023-11-29 11:55:57',1701258957,NULL),(1877951493,34840007,1,188797,0,1,1,'B',1,0.834112,74,379864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 428}}',10.7896,181783889,242058,NULL,'2023-11-29 11:42:14',1701258134,NULL),(1878000790,34840007,1,1769894,0,1,1,'B',1,0.816594,116,425025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 229}}',11.0444,181796999,110693,NULL,'2023-11-30 14:17:16',1701353836,NULL),(1877985163,34840007,1,1315399,1,1,1,'B',1,0.851282,119,531360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',12.5275,181796808,132746,NULL,'2023-11-30 14:04:06',1701353046,NULL),(1878475927,34840007,1,3601512,1,1,1,'B',1,0.812069,57,363567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 290}}',14.7577,182381715,108494,NULL,'2024-01-14 00:33:23',1705192403,NULL),(2319149969,34840007,1,4156598,1,1,1,'B',1,0.876068,48,541401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',15.0998,182729599,157525,NULL,'2024-02-10 02:12:47',1707531167,NULL),(1877989717,34840007,1,1345222,1,1,1,'B',1,0.874317,127,576539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 183}}',16.5661,181783748,103936,NULL,'2023-11-29 11:30:15',1701257415,NULL),(2513180840,34840007,1,3017106,1,1,1,'B',1,0.840149,99,437134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 538}}',17.9531,183167462,262323,NULL,'2024-03-16 00:32:23',1710549143,NULL),(1878475896,34840007,1,38918,0,1,1,'B',1,0.889646,78,513102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 367}}',21.0384,182381686,211430,NULL,'2024-01-14 00:30:24',1705192224,NULL),(2319130171,34840007,1,107287,0,1,1,'B',1,0.895639,79,542274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',21.4303,182729548,306311,NULL,'2024-02-10 02:07:03',1707530823,NULL),(1878475965,34840007,1,1094112,0,1,1,'A',1,0.913793,82,588709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',22.123,182381784,146782,NULL,'2024-01-14 00:42:17',1705192937,NULL),(1878016089,34840007,1,1774604,0,1,1,'A',1,0.921203,97,600287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',22.8359,181805630,177504,NULL,'2023-12-01 06:51:53',1701413513,NULL),(1878475944,34840007,1,37845,0,1,1,'B',1,0.896465,140,613260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',24.5047,182381759,110386,NULL,'2024-01-14 00:38:48',1705192728,NULL),(1878391381,34840007,1,1946258,0,1,1,'A',1,0.944588,252,678583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',29.8399,182323808,297061,NULL,'2024-01-09 11:28:30',1704799710,NULL),(3697699915,34840212,1,4609479,1,1,1,'D',1,0.682039,38,206738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 206}}',5.10221,185821141,57554,NULL,'2024-10-17 18:35:14',1729190114,NULL),(1877824751,34840746,1,2395958,0,1,1,'D',1,0.661194,97,207670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 171}, \"maximum_statistics\": {\"great\": 335}}',2.38494,181697471,121844,NULL,'2023-11-22 15:34:06',1700667246,NULL),(1877909364,34840746,1,126266,1,1,1,'B',1,0.851485,94,511721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',9.65686,181707106,52592,NULL,'2023-11-23 11:35:13',1700739313,NULL),(1877999340,34840746,1,299316,1,1,1,'B',1,0.817259,176,433350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 283}, \"maximum_statistics\": {\"great\": 394}}',20.9858,181731212,225496,NULL,'2023-11-25 07:52:48',1700898768,NULL),(1877934931,34840746,1,3893901,1,1,1,'B',1,0.852049,63,436480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 516}, \"maximum_statistics\": {\"great\": 659}}',25.1839,181697583,262756,NULL,'2023-11-22 15:44:52',1700667892,NULL),(1877960876,34840746,1,1928891,0,1,1,'A',1,0.901754,91,548339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',27.4025,181733264,144189,NULL,'2023-11-25 11:15:43',1700910943,NULL),(1877949718,34840746,1,1156129,1,1,1,'B',1,0.890282,102,541684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 319}}',33.4764,181718342,170586,NULL,'2023-11-24 09:19:47',1700817587,NULL),(1878047753,34840746,1,1543229,0,1,1,'A',1,0.926625,187,659320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 477}}',52.6983,181731181,414310,NULL,'2023-11-25 07:49:15',1700898555,NULL),(1878023779,34840746,1,963441,0,1,1,'A',1,0.925987,280,736056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',53.4972,181718444,284900,NULL,'2023-11-24 09:32:37',1700818357,NULL),(1877820382,34846287,1,1093244,0,1,1,'C',1,0.742188,34,254106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 320}}',5.1069,181709385,128888,NULL,'2023-11-23 14:59:45',1700751585,NULL),(1877908853,34848774,1,124733,0,1,1,'B',1,0.8125,21,438748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',3.02396,181713683,239571,NULL,'2023-11-23 22:05:44',1700777144,NULL),(1877861181,34848774,1,1662096,0,1,1,'B',1,0.855072,47,523758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',7.9039,181713719,208904,NULL,'2023-11-23 22:09:40',1700777380,NULL),(1877905038,34848774,1,3416697,1,1,1,'B',1,0.896341,82,695196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',11.2051,181713933,46214,NULL,'2023-11-23 22:32:09',1700778729,NULL),(1877878037,34848774,1,2217011,0,1,1,'A',1,0.90099,72,620190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',12.6465,181713912,50184,NULL,'2023-11-23 22:29:22',1700778562,NULL),(1878057277,34856312,1,4364483,0,1,1,'C',1,0.779167,47,377314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',10.849,181821082,73578,NULL,'2023-12-02 10:40:37',1701513637,NULL),(1878009027,34856354,1,1774604,0,1,1,'B',1,0.832378,51,394326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',9.57047,181728918,117738,NULL,'2023-11-25 03:16:17',1700882177,NULL),(1877994249,34856354,1,1982173,0,1,1,'B',1,0.876384,52,478318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',14.3963,181728981,100980,NULL,'2023-11-25 03:25:14',1700882714,NULL),(2531477611,34858658,1,3424974,0,1,1,'A',1,0.916667,28,620998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',11.6461,183211315,21578,NULL,'2024-03-19 11:24:10',1710847450,NULL),(2484132794,34858994,1,4284813,1,1,1,'C',1,0.725806,59,317527,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 286, \"ignore_hit\": 132, \"ignore_miss\": 184, \"large_bonus\": 2, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 132, \"large_bonus\": 80, \"small_bonus\": 215}}',5.852,NULL,0,'2024-03-10 16:20:08','2024-03-10 16:23:11',1710087791,7462),(2484116093,34858994,1,4514821,1,1,1,'C',1,0.74744,54,351494,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 178, \"ignore_hit\": 7, \"ignore_miss\": 76, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 7, \"large_bonus\": 34, \"small_bonus\": 77}}',6.5933,NULL,0,'2024-03-10 16:18:21','2024-03-10 16:19:56',1710087596,7462),(1878026693,34864338,1,2659911,1,1,1,'D',1,0.335185,8,7551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 147, \"great\": 58}, \"maximum_statistics\": {\"great\": 270}}',0.01251,181781448,30360,NULL,'2023-11-29 05:46:38',1701236798,NULL),(2499287461,34864971,1,4215283,1,1,1,'S',1,0.975862,145,935973,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 138, \"ignore_hit\": 9, \"ignore_miss\": 43, \"large_bonus\": 12, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',34.57,NULL,0,'2024-03-13 16:05:44','2024-03-13 16:07:22',1710346042,7462),(1878280230,34867563,1,4271604,1,1,1,'D',1,0.685897,45,240069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 78}}',1.13364,182089432,23616,NULL,'2023-12-22 22:54:13',1703285653,NULL),(1878067760,34867563,1,4373135,1,1,1,'C',1,0.744755,38,270616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',2.8761,181753987,42216,NULL,'2023-11-26 20:24:54',1701030294,NULL),(3258321548,34868060,1,4463564,1,1,1,'B',1,0.836735,44,385784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 147}}',9.95387,184865163,56218,NULL,'2024-08-01 12:47:56',1722516476,NULL),(3258309843,34868060,1,4463205,1,1,1,'A',1,0.922078,77,622181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',13.7859,184865128,47502,NULL,'2024-08-01 12:45:26',1722516326,NULL),(3258302711,34868060,1,2273026,0,1,1,'B',1,0.875,52,571080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',13.9761,184865108,33624,NULL,'2024-08-01 12:43:54',1722516234,NULL),(3258297291,34868060,1,2273027,1,1,1,'S',1,0.960526,38,743507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',14.8735,184865095,23047,NULL,'2024-08-01 12:42:45',1722516165,NULL),(3258179145,34868060,1,2051068,0,1,1,'A',1,0.9125,61,545644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.3008,184864829,67363,NULL,'2024-08-01 12:16:31',1722514591,NULL),(3258268622,34868060,1,4274731,1,1,1,'A',1,0.945455,110,811987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',25.4127,184865030,86140,NULL,'2024-08-01 12:36:32',1722515792,NULL),(1877996059,34873205,1,1982173,0,1,1,'C',1,0.750923,50,271269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',3.79759,181764379,76493,NULL,'2023-11-27 18:07:43',1701108463,NULL),(1877996881,34875163,1,1982173,0,1,1,'B',1,0.835793,47,403748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 271}}',10.583,181780165,93822,NULL,'2023-11-29 02:30:40',1701225040,NULL),(1877970931,34879505,1,741455,0,1,1,'B',1,0.804167,68,408824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',NULL,181801506,54600,NULL,'2023-11-30 21:22:29',1701379349,NULL),(1877971192,34879505,1,742567,0,1,1,'B',1,0.82659,55,391457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',NULL,181801527,62797,NULL,'2023-11-30 21:24:06',1701379446,NULL),(1878233005,34879505,1,1262335,0,1,1,'D',1,0.668421,54,187134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',2.13788,182054056,86668,NULL,'2023-12-20 04:38:24',1703047104,NULL),(1878137951,34879505,1,95503,0,1,1,'D',1,0.688596,35,229064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 135}, \"maximum_statistics\": {\"great\": 228}}',2.42618,181896159,105300,NULL,'2023-12-08 06:20:57',1702016457,NULL),(1877959573,34879505,1,33573,0,1,1,'D',1,0.67217,44,198637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 223}, \"maximum_statistics\": {\"great\": 424}}',3.20769,181782630,117716,NULL,'2023-11-29 09:17:17',1701249437,NULL),(1878499875,34879505,1,3921468,1,1,1,'C',1,0.730769,26,266282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',4.65032,182409087,38808,NULL,'2024-01-16 02:24:01',1705371841,NULL),(1878070975,34879505,1,3730493,1,1,1,'C',1,0.736462,55,275496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 165}, \"maximum_statistics\": {\"great\": 277}}',5.52241,181896167,99658,NULL,'2023-12-08 06:22:39',1702016559,NULL),(1878199505,34879505,1,169846,0,1,1,'C',1,0.776447,53,315967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',14.0185,182066332,170106,NULL,'2023-12-21 04:33:55',1703133235,NULL),(1878000895,34879505,1,308007,0,1,1,'B',1,0.842912,81,433963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',14.222,181788494,117392,NULL,'2023-11-29 19:25:29',1701285929,NULL),(3145070225,34880312,1,128366,1,1,1,'A',1,0.931078,398,813416,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 345, \"ignore_hit\": 93, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 399, \"ignore_hit\": 93, \"large_bonus\": 14, \"small_bonus\": 103}}',32.5789,NULL,0,'2024-07-12 03:37:51','2024-07-12 03:41:35',1720755695,7596),(3055340929,34880312,1,192051,1,1,1,'S',1,0.954741,232,874285,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 211, \"ignore_hit\": 42, \"ignore_miss\": 30, \"large_bonus\": 3, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 42, \"large_bonus\": 32, \"small_bonus\": 96}}',41.2897,NULL,0,'2024-06-25 09:09:25','2024-06-25 09:11:13',1719306673,7566),(1878229890,34880807,1,46803,0,1,1,'D',1,0.404762,10,59224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 29}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.017305,182145140,29706,NULL,'2023-12-27 01:13:50',1703639630,NULL),(1877954741,34885642,1,671413,0,1,1,'D',1,0.565957,19,99222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 97}, \"maximum_statistics\": {\"great\": 235}}',0.374471,181790889,45402,NULL,'2023-11-30 00:51:45',1701305505,NULL),(1877962047,34885642,1,2868384,0,1,1,'B',1,0.814856,100,172264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 320}, \"maximum_statistics\": {\"great\": 451}}',9.59168,181791028,139420,NULL,'2023-11-30 01:16:57',1701307017,NULL),(1878054672,34885642,1,546409,0,1,1,'B',1,0.83683,104,202565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',11.1481,181791007,156739,NULL,'2023-11-30 01:12:35',1701306755,NULL),(1877990011,34886323,1,3829299,0,1,1,'C',1,0.775,21,319558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',2.42663,181880691,16096,NULL,'2023-12-06 23:33:31',1701905611,NULL),(1877962095,34886515,1,1640288,0,1,1,'D',1,0.697531,14,196862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',1.03675,181805265,36216,NULL,'2023-12-01 05:49:26',1701409766,NULL),(1878014829,34886515,1,1442771,0,1,1,'B',1,0.828125,65,367567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',5.70148,181817369,46939,NULL,'2023-12-02 04:12:53',1701490373,NULL),(1878067907,34887137,1,4373135,1,1,1,'C',1,0.762238,34,293340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',4.43313,181871958,43404,NULL,'2023-12-06 09:37:14',1701855434,NULL),(1878394249,34887137,1,4373135,1,1,1,'C',1,0.783217,28,157498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',4.77101,182334692,39072,NULL,'2024-01-10 09:12:25',1704877945,NULL),(1878412884,34887137,1,4168883,1,1,1,'B',1,0.809524,30,205416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',4.96773,182334708,31994,NULL,'2024-01-10 09:14:04',1704878044,NULL),(1878186892,34887137,1,4168883,1,1,1,'A',1,0.910714,70,637566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',12.8989,181950207,49794,NULL,'2023-12-12 07:21:42',1702365702,NULL),(2592165082,34888452,1,1864009,0,1,1,'D',1,0.587432,19,139081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 82}, \"maximum_statistics\": {\"great\": 183}}',0.378657,183352884,72839,NULL,'2024-03-30 11:48:20',1711799300,NULL),(2592528668,34888452,1,106125,0,1,1,'D',1,0.570769,29,95629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 82, \"great\": 128}, \"maximum_statistics\": {\"great\": 325}}',0.420873,183353808,74525,NULL,'2024-03-30 13:07:43',1711804063,NULL),(1878015231,34888452,1,1774604,0,1,1,'D',1,0.623209,31,69231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 88, \"great\": 174}, \"maximum_statistics\": {\"great\": 349}}',0.716701,181798216,72719,NULL,'2023-11-30 15:47:22',1701359242,NULL),(2641524980,34888452,1,1846054,1,1,1,'D',1,0.618919,43,128001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 92}, \"maximum_statistics\": {\"great\": 185}}',0.754921,183469917,41956,NULL,'2024-04-08 18:57:57',1712602677,NULL),(2812687200,34888452,1,219265,0,1,1,'D',1,0.595588,30,115420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 142}, \"maximum_statistics\": {\"great\": 340}}',0.792862,183873562,89950,NULL,'2024-05-11 10:59:08',1715425148,NULL),(2589509666,34888452,1,2151824,0,1,1,'D',1,0.606977,25,136239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 93, \"great\": 185}, \"maximum_statistics\": {\"great\": 430}}',0.804553,183346302,143557,NULL,'2024-03-29 22:42:08',1711752128,NULL),(2592544423,34888452,1,103440,0,1,1,'D',1,0.633041,35,138831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 162}, \"maximum_statistics\": {\"great\": 342}}',1.20233,183353852,99033,NULL,'2024-03-30 13:11:00',1711804260,NULL),(2592683916,34888452,1,2558001,1,1,1,'D',1,0.627534,24,134532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 89, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',1.49581,183354218,123365,NULL,'2024-03-30 13:38:57',1711805937,NULL),(2641554820,34888452,1,1687769,0,1,1,'D',1,0.641509,21,150123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 146}, \"maximum_statistics\": {\"great\": 318}}',1.57357,183469966,65208,NULL,'2024-04-08 19:04:23',1712603063,NULL),(2641544610,34888452,1,2164226,1,1,1,'D',1,0.630017,31,136459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 111, \"great\": 260}, \"maximum_statistics\": {\"great\": 573}}',1.61595,183469947,114668,NULL,'2024-04-08 19:02:11',1712602931,NULL),(2592717408,34888452,1,34921,0,1,1,'D',1,0.699377,48,198744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 173}, \"maximum_statistics\": {\"great\": 321}}',3.10644,183354314,81935,NULL,'2024-03-30 13:45:34',1711806334,NULL),(2592155372,34888452,1,1863234,0,1,1,'C',1,0.757143,42,291888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 140}}',3.61528,183352855,74238,NULL,'2024-03-30 11:46:01',1711799161,NULL),(2592511227,34888452,1,38606,0,1,1,'C',1,0.736842,72,239817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 171}}',3.88914,183353761,141406,NULL,'2024-03-30 13:04:04',1711803844,NULL),(2592893385,34888452,1,122,0,1,1,'C',1,0.795238,33,378385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 210}}',6.20945,183354766,156444,NULL,'2024-03-30 14:19:13',1711808353,NULL),(2589471450,34888452,1,1774604,0,1,1,'C',1,0.795129,51,334322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',6.85457,183346193,109517,NULL,'2024-03-29 22:32:54',1711751574,NULL),(2641573065,34888452,1,1855088,1,1,1,'C',1,0.792835,67,339823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 321}}',8.60959,183470005,154583,NULL,'2024-04-08 19:08:22',1712603302,NULL),(2614368840,34888452,1,3884456,1,1,1,'B',1,0.871134,71,485313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 291}}',15.4318,183406618,108066,NULL,'2024-04-03 19:11:34',1712171494,NULL),(1878050668,34889169,1,1091416,0,1,1,'D',1,0.653509,19,157735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 168}, \"maximum_statistics\": {\"great\": 342}}',1.21837,181831482,85209,NULL,'2023-12-03 01:34:25',1701567265,NULL),(2400267098,34893191,1,2757241,1,1,1,'B',1,0.801587,58,358828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 391}, \"maximum_statistics\": {\"great\": 567}}',10.959,182915822,236499,NULL,'2024-02-24 12:04:17',1708776257,NULL),(1877998304,34893279,1,3367374,0,1,1,'D',1,0.655738,31,173369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 122}}',2.18744,181808128,28430,NULL,'2023-12-01 12:29:01',1701433741,NULL),(1877997500,34893279,1,3363597,1,1,1,'C',1,0.792857,70,508912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',6.43903,181808281,28692,NULL,'2023-12-01 12:43:21',1701434601,NULL),(1877998426,34893481,1,1982173,0,1,1,'C',1,0.773063,52,306364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',5.5531,181808674,84218,NULL,'2023-12-01 13:18:03',1701436683,NULL),(2816332122,34895495,1,3515611,1,1,1,'B',1,0.8125,73,410546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',6.30737,183881228,69466,NULL,'2024-05-11 23:21:12',1715469672,NULL),(2269184246,34896549,1,1640288,0,1,1,'D',1,0.648148,25,259856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 81}}',0.61515,182616530,151086,NULL,'2024-01-31 23:15:10',1706742910,NULL),(2291528708,34896549,1,1863234,0,1,1,'D',1,0.653571,18,263245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 140}}',0.996357,182669540,145140,NULL,'2024-02-05 00:10:48',1707091848,NULL),(1878296159,34898405,1,1492013,0,1,1,'D',1,0.671053,38,297482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 13}, \"maximum_statistics\": {\"great\": 38}}',2.39318,182079097,9922,NULL,'2023-12-22 05:14:38',1703222078,NULL),(1877974614,34899886,1,2180004,0,1,1,'C',1,0.71988,42,223462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 166}}',3.55443,181841757,42656,NULL,'2023-12-03 18:48:06',1701629286,NULL),(1877952366,34899943,1,3911348,1,1,1,'D',1,0.668478,70,93794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 76, \"great\": 200}, \"maximum_statistics\": {\"great\": 368}}',2.38107,181822852,91578,NULL,'2023-12-02 13:11:43',1701522703,NULL),(1877982025,34899943,1,4092456,1,1,1,'C',1,0.784133,43,150005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 271}}',7.12319,181822589,80126,NULL,'2023-12-02 12:54:10',1701521650,NULL),(1877968360,34899943,1,3282489,0,1,1,'C',1,0.762887,59,153896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 86, \"great\": 443}, \"maximum_statistics\": {\"great\": 679}}',9.74173,181822782,206312,NULL,'2023-12-02 13:07:22',1701522442,NULL),(1878017089,34899943,1,4139169,1,1,1,'B',1,0.896341,56,255163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',14.2799,181822675,57256,NULL,'2023-12-02 13:00:20',1701522020,NULL),(1878019759,34900339,1,2014323,0,1,1,'B',1,0.8379,60,425287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',9.36744,181834473,91353,NULL,'2023-12-03 07:34:44',1701588884,NULL),(1878149296,34900339,1,2014323,0,1,1,'B',1,0.851598,40,229446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',10.2965,182007326,85450,NULL,'2023-12-16 16:59:02',1702745942,NULL),(2373371551,34901923,1,4168491,0,1,1,'C',1,0.783784,37,313458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',4.48442,182853305,43278,NULL,'2024-02-19 14:48:13',1708354093,NULL),(1878039683,34901923,1,3986492,1,1,1,'B',1,0.835443,55,418671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 158}}',7.56565,181860891,55990,NULL,'2023-12-05 11:03:42',1701774222,NULL),(2780841465,34903874,1,1845428,0,1,1,'C',1,0.755319,46,403425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',4.21873,183802151,18150,NULL,'2024-05-05 09:06:02',1714899962,NULL),(1877980747,34905948,1,1946258,0,1,1,'B',1,0.818299,74,373251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',8.44327,181857329,158815,NULL,'2023-12-05 02:27:54',1701743274,NULL),(1878022528,34905948,1,2014323,0,1,1,'B',1,0.858447,84,476292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',11.5539,181857263,104824,NULL,'2023-12-05 02:15:38',1701742538,NULL),(1878021246,34907002,1,2014323,0,1,1,'B',1,0.803653,39,367125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',6.53777,181846218,85244,NULL,'2023-12-04 04:16:45',1701663405,NULL),(1878029584,34907790,1,2938535,1,1,1,'C',1,0.706226,33,210658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 257}}',NULL,181838302,99220,NULL,'2023-12-03 13:45:00',1701611100,NULL),(1877989915,34907790,1,273588,0,1,1,'D',1,0.672996,55,180915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 87, \"great\": 251}, \"maximum_statistics\": {\"great\": 474}}',2.45878,181838455,170008,NULL,'2023-12-03 13:58:09',1701611889,NULL),(1877999859,34907790,1,848235,0,1,1,'C',1,0.735484,23,255040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 199}, \"maximum_statistics\": {\"great\": 310}}',3.67298,181846550,128106,NULL,'2023-12-04 05:10:09',1701666609,NULL),(1877974336,34907790,1,2180004,0,1,1,'C',1,0.783133,50,302227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',6.35306,181837673,46598,NULL,'2023-12-03 12:52:19',1701607939,NULL),(1878020017,34907790,1,2014323,0,1,1,'B',1,0.833333,75,414198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',7.89057,181837036,88323,NULL,'2023-12-03 11:50:16',1701604216,NULL),(1877954595,34907790,1,27053,0,1,1,'C',1,0.750779,48,277270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 321}}',8.9639,181848525,114380,NULL,'2023-12-04 10:39:52',1701686392,NULL),(1877979249,34907790,1,1946258,0,1,1,'B',1,0.846649,133,438782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 388}}',11.9516,181837086,197670,NULL,'2023-12-03 11:55:18',1701604518,NULL),(1877953065,34907790,1,24752,0,1,1,'B',1,0.859524,120,488022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 210}}',18.7766,181846580,133010,NULL,'2023-12-04 05:15:21',1701666921,NULL),(1877948147,34907790,1,10818,0,1,1,'B',1,0.881818,87,540417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 220}}',20.5895,181846536,97208,NULL,'2023-12-04 05:07:25',1701666445,NULL),(1877979305,34908213,1,1946258,0,1,1,'C',1,0.784794,52,317967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 388}}',6.37359,181838896,142793,NULL,'2023-12-03 14:30:13',1701613813,NULL),(1878020162,34908213,1,2014323,0,1,1,'C',1,0.796804,60,364521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',6.90522,181838038,90189,NULL,'2023-12-03 13:23:55',1701609835,NULL),(1877974394,34908213,1,2180004,0,1,1,'B',1,0.834337,42,385600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',11.3203,181838696,52840,NULL,'2023-12-03 14:16:12',1701612972,NULL);
INSERT INTO `scores` VALUES (2913416694,34908912,1,4463205,1,1,1,'D',1,0.694805,25,194106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',1.45824,184103277,24494,NULL,'2024-05-30 10:29:04',1717064944,NULL),(1877979994,34909797,1,1946258,0,1,1,'C',1,0.708763,63,224424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 388}}',4.45728,181847195,129860,NULL,'2023-12-04 07:12:42',1701673962,NULL),(2295928138,34910593,1,339251,1,1,1,'S',1,0.998795,415,946826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415}}',NULL,182679727,418848,NULL,'2024-02-05 21:13:20',1707167600,NULL),(2298730842,34910593,1,340625,1,1,1,'S',1,0.995327,642,897879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 636, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 642}}',NULL,182686154,655086,NULL,'2024-02-06 12:27:01',1707222421,NULL),(2500081726,34910593,1,460045,1,1,1,'S',1,0.973404,94,806283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',NULL,183139301,63398,NULL,'2024-03-13 18:50:51',1710355851,NULL),(1878146810,34910593,1,3955106,1,1,1,'C',1,0.778761,41,380658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',5.76233,181919037,53403,NULL,'2023-12-09 19:45:53',1702151153,NULL),(2256461837,34910593,1,4412589,1,1,1,'C',1,0.757143,58,306465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',6.55246,182572832,53442,NULL,'2024-01-28 12:58:38',1706446718,NULL),(1878161124,34910593,1,4356556,1,1,1,'B',1,0.836735,27,493100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',7.67513,181917322,17876,NULL,'2023-12-09 16:58:41',1702141121,NULL),(1878246538,34910593,1,66109,0,1,1,'B',1,0.818653,40,467753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',8.50961,182073679,186705,NULL,'2023-12-21 18:18:13',1703182693,NULL),(1878182046,34910593,1,2055169,1,1,1,'B',1,0.836538,64,463357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',9.5778,182008288,201617,NULL,'2023-12-16 18:19:22',1702750762,NULL),(1878398642,34910593,1,2272349,1,1,1,'C',1,0.790323,66,346853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',9.7532,182327856,76554,NULL,'2024-01-09 18:10:11',1704823811,NULL),(1878418850,34910593,1,2016123,0,1,1,'B',1,0.8,71,179294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 213, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',10.268,182327700,122934,NULL,'2024-01-09 17:51:38',1704822698,NULL),(1877985964,34910593,1,4231469,1,1,1,'B',1,0.875,72,650582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 72}}',12.0595,181863717,36220,NULL,'2023-12-05 15:45:27',1701791127,NULL),(1877949537,34910593,1,4213002,1,1,1,'B',1,0.890135,112,577222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',12.3777,181879637,114758,NULL,'2023-12-06 21:14:36',1701897276,NULL),(1878106301,34910593,1,3793625,1,1,1,'A',1,0.928571,26,707460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',13.1419,182008091,15922,NULL,'2023-12-16 18:00:42',1702749642,NULL),(2250743055,34910593,1,4261876,1,1,1,'S',1,0.961538,39,741021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 39}}',14.5028,182455047,39619,NULL,'2024-01-19 17:18:40',1705684720,NULL),(1878062485,34910593,1,4200464,1,1,1,'A',1,0.902778,108,695348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',14.5659,181879669,70369,NULL,'2023-12-06 21:16:44',1701897404,NULL),(1878045386,34910593,1,4282909,1,1,1,'A',1,0.911215,107,733577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',14.598,181863876,74000,NULL,'2023-12-05 15:59:25',1701791965,NULL),(2257979672,34910593,1,2016123,0,1,1,'B',1,0.816949,90,409106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 219, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 295}}',14.9885,182590589,184390,NULL,'2024-01-29 20:37:21',1706560641,NULL),(1878061536,34910593,1,4192952,1,1,1,'A',1,0.947368,38,698500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',15.0783,181863837,21648,NULL,'2023-12-05 15:55:53',1701791753,NULL),(2295627034,34910593,1,4151954,1,1,1,'B',1,0.848958,115,492802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',16.2187,182679142,179084,NULL,'2024-02-05 20:06:54',1707163614,NULL),(1878007458,34910593,1,4116720,1,1,1,'A',1,0.904762,80,602108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',16.2312,181854843,63621,NULL,'2023-12-04 21:11:01',1701724261,NULL),(1878006873,34910593,1,3955107,1,1,1,'A',1,0.935294,85,718831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',16.3968,181879557,68062,NULL,'2023-12-06 21:05:17',1701896717,NULL),(2250755410,34910593,1,4295134,1,1,1,'B',1,0.835366,69,580251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',16.5306,182455267,38078,NULL,'2024-01-19 17:37:38',1705685858,NULL),(1878194462,34910593,1,4283232,1,1,1,'A',1,0.921233,86,612581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',16.8024,181917436,90212,NULL,'2023-12-09 17:08:22',1702141702,NULL),(1878064847,34910593,1,4364485,1,1,1,'S',1,0.958333,60,922872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',16.862,181863699,81212,NULL,'2023-12-05 15:44:11',1701791051,NULL),(1878062225,34910593,1,4196589,1,1,1,'A',1,0.934783,92,791726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 80, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 92}}',17.0451,181863943,64933,NULL,'2023-12-05 16:05:47',1701792347,NULL),(1877982997,34910593,1,4229254,1,1,1,'A',1,0.904867,196,620673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',17.3246,181854013,159963,NULL,'2023-12-04 19:39:32',1701718772,NULL),(1877993542,34910593,1,4101684,1,1,1,'A',1,0.943548,56,758517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',17.3676,181854303,27310,NULL,'2023-12-04 20:04:50',1701720290,NULL),(2066020166,34910593,1,4293344,1,1,1,'A',1,0.929688,82,644130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',18.2567,182431873,61337,NULL,'2024-01-17 22:06:12',1705529172,NULL),(2256462972,34910593,1,4229255,1,1,1,'B',1,0.82238,102,412760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',18.3722,182572942,264524,NULL,'2024-01-28 13:08:11',1706447291,NULL),(1877984697,34910593,1,4231291,1,1,1,'A',1,0.931193,109,744945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',18.5995,181879935,90527,NULL,'2023-12-06 21:43:58',1701899038,NULL),(1877945480,34910593,1,4208086,1,1,1,'A',1,0.909836,121,603766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 257, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 305}}',18.6466,181854886,199715,NULL,'2023-12-04 21:15:58',1701724558,NULL),(1878484188,34910593,1,2516300,1,1,1,'B',1,0.883495,53,529686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',18.8432,182391159,44208,NULL,'2024-01-14 17:02:37',1705251757,NULL),(1878146860,34910593,1,3955106,1,1,1,'A',1,0.911504,113,673769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',18.8567,181929043,89364,NULL,'2023-12-10 13:39:56',1702215596,NULL),(1877942096,34910593,1,4201651,1,1,1,'A',1,0.932292,96,792449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',18.8828,181880447,71534,NULL,'2023-12-06 22:53:49',1701903229,NULL),(1878259031,34910593,1,4255301,1,1,1,'S',1,0.974138,58,891032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 58}}',18.9138,182172116,31886,NULL,'2023-12-28 23:21:48',1703805708,NULL),(1877969594,34910593,1,4218524,1,1,1,'A',1,0.935714,123,752373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 125, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',18.9273,181863966,137548,NULL,'2023-12-05 16:07:44',1701792464,NULL),(1878446085,34910593,1,4212989,1,1,1,'S',1,0.968254,63,849173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',19.271,182350741,46560,NULL,'2024-01-11 17:37:31',1704994651,NULL),(1878102396,34910593,1,4315139,1,1,1,'A',1,0.949438,89,780314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',19.2954,181917346,64030,NULL,'2023-12-09 17:00:49',1702141249,NULL),(1878193194,34910593,1,4276369,1,1,1,'A',1,0.940171,67,718528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',19.3495,181916747,61529,NULL,'2023-12-09 16:16:41',1702138601,NULL),(2255025214,34910593,1,4411856,1,1,1,'S',1,0.954128,109,775823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',19.4894,182536645,101171,NULL,'2024-01-26 00:07:02',1706227622,NULL),(2384532871,34910593,1,4237010,1,1,1,'A',1,0.933884,121,780481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',19.9737,182879818,99108,NULL,'2024-02-21 17:21:14',1708536074,NULL),(1878016309,34910593,1,4137575,1,1,1,'A',1,0.916045,116,620910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',20.2307,181854921,166408,NULL,'2023-12-04 21:20:05',1701724805,NULL),(1877942960,34910593,1,4205832,1,1,1,'S',1,0.96281,121,852694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',20.8357,181863746,80348,NULL,'2023-12-05 15:48:23',1701791303,NULL),(1878187455,34910593,1,4273604,1,1,1,'S',1,0.968085,47,915663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',21.2198,182007453,24702,NULL,'2023-12-16 17:08:19',1702746499,NULL),(1878106311,34910593,1,3793625,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 42}}',21.2501,182008100,19865,NULL,'2023-12-16 18:01:24',1702749684,NULL),(1878094840,34910593,1,4206448,1,1,1,'A',1,0.916667,94,679633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',21.2723,181919482,86367,NULL,'2023-12-09 20:26:06',1702153566,NULL),(1877949541,34910593,1,4213002,1,1,1,'S',1,0.950673,223,874447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',21.3426,181879881,189201,NULL,'2023-12-06 21:37:21',1701898641,NULL),(2251285406,34910593,1,4356556,1,1,1,'S',1,0.989796,49,932575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',21.4541,182465341,27324,NULL,'2024-01-20 11:41:19',1705750879,NULL),(1878294749,34910593,1,3872303,1,1,1,'A',1,0.946565,131,819633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131}}',21.503,182172204,110065,NULL,'2023-12-28 23:32:06',1703806326,NULL),(1878089652,34910593,1,3904969,1,1,1,'A',1,0.956522,129,764565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',21.5586,181916698,168508,NULL,'2023-12-09 16:13:02',1702138382,NULL),(1878097084,34910593,1,4208600,1,1,1,'A',1,0.94,100,835090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',21.5913,181916931,80552,NULL,'2023-12-09 16:31:36',1702139496,NULL),(1878164817,34910593,1,3690309,1,1,1,'A',1,0.919463,124,738085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',21.6322,181929430,132830,NULL,'2023-12-10 14:09:36',1702217376,NULL),(1878149961,34910593,1,3955107,1,1,1,'S',1,0.964706,85,836538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',21.9028,181983426,70913,NULL,'2023-12-14 22:44:57',1702593897,NULL),(1878117701,34910593,1,2516302,1,1,1,'A',1,0.940678,59,795494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',21.9549,181929154,34520,NULL,'2023-12-10 13:48:46',1702216126,NULL),(2278156880,34910593,1,4455670,1,1,1,'B',1,0.878378,73,546569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',21.9924,182637715,47010,NULL,'2024-02-02 17:47:53',1706896073,NULL),(1877964047,34910593,1,4215316,1,1,1,'S',1,0.97619,84,844718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',22.0504,181854213,47349,NULL,'2023-12-04 19:57:28',1701719848,NULL),(2278195150,34910593,1,3837765,1,1,1,'B',1,0.838422,160,516176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',22.1191,182637803,284446,NULL,'2024-02-02 17:56:00',1706896560,NULL),(1878113983,34910593,1,4328327,1,1,1,'A',1,0.943709,96,698773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',22.2897,181919695,94834,NULL,'2023-12-09 20:41:42',1702154502,NULL),(1877969619,34910593,1,4218524,1,1,1,'A',1,0.935714,140,827387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',22.3495,181880295,156778,NULL,'2023-12-06 22:32:03',1701901923,NULL),(1878402491,34910593,1,3990156,1,1,1,'S',1,0.977273,110,852055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',22.5973,182221626,82174,NULL,'2024-01-01 13:40:02',1704116402,NULL),(1878188690,34910593,1,4177348,1,1,1,'A',1,0.96,89,824597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',22.7122,181916806,67909,NULL,'2023-12-09 16:21:18',1702138878,NULL),(1878447828,34910593,1,4412587,1,1,1,'S',1,0.962963,54,805833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 54}}',22.717,182221763,45642,NULL,'2024-01-01 13:51:42',1704117102,NULL),(1878170225,34910593,1,3974472,1,1,1,'A',1,0.942029,114,755395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',22.7297,182007857,90216,NULL,'2023-12-16 17:38:44',1702748324,NULL),(1878180657,34910593,1,4271604,1,1,1,'S',1,0.955128,78,836451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',22.8152,182009711,50772,NULL,'2023-12-16 20:09:53',1702757393,NULL),(1878294613,34910593,1,3872303,1,1,1,'A',1,0.946565,73,739461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',22.8179,182157603,77116,NULL,'2023-12-27 22:37:11',1703716631,NULL),(1878122541,34910593,1,4227244,1,1,1,'A',1,0.934783,115,812403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',22.865,181917368,86837,NULL,'2023-12-09 17:02:31',1702141351,NULL),(1878099171,34910593,1,4211773,1,1,1,'A',1,0.918129,101,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 171}}',22.8675,182024907,133334,NULL,'2023-12-17 20:19:55',1702844395,NULL),(3606851286,34910593,1,4168884,1,1,1,'B',1,0.863636,75,479892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',22.9529,185608767,91696,NULL,'2024-09-30 18:54:49',1727722489,NULL),(2384512376,34910593,1,4173185,1,1,1,'A',1,0.935897,39,841887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',23.0219,182879775,17700,NULL,'2024-02-21 17:17:02',1708535822,NULL),(1878036687,34910593,1,4168883,1,1,1,'S',1,0.97619,84,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',23.0583,181854288,62624,NULL,'2023-12-04 20:03:43',1701720223,NULL),(2256466196,34910593,1,3525945,1,1,1,'B',1,0.858025,78,460426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',23.1171,182573278,171734,NULL,'2024-01-28 13:34:50',1706448890,NULL),(2256462596,34910593,1,2180001,1,1,1,'B',1,0.854545,123,482907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',23.1523,182572913,153980,NULL,'2024-01-28 13:05:08',1706447108,NULL),(1878316172,34910593,1,4009007,1,1,1,'S',1,0.961832,131,885418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',23.1619,182157582,111947,NULL,'2023-12-27 22:35:15',1703716515,NULL),(1878062151,34910593,1,4196589,1,1,1,'S',1,0.967391,92,923384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',23.2386,181880085,68852,NULL,'2023-12-06 22:03:54',1701900234,NULL),(2256466316,34910593,1,4101683,1,1,1,'B',1,0.859589,94,524613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',23.2869,182573291,70470,NULL,'2024-01-28 13:35:47',1706448947,NULL),(1878102538,34910593,1,4213903,1,1,1,'S',1,0.960317,63,828718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',23.3774,181929214,34020,NULL,'2023-12-10 13:53:10',1702216390,NULL),(1877993566,34910593,1,4101684,1,1,1,'S',1,0.967742,62,921906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',23.4054,181880277,31530,NULL,'2023-12-06 22:30:07',1701901807,NULL),(1878171532,34910593,1,4261303,1,1,1,'A',1,0.948052,77,863093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',23.4642,181919010,51649,NULL,'2023-12-09 19:43:42',1702151022,NULL),(1878167653,34910593,1,4256442,1,1,1,'A',1,0.943503,161,740289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',23.5514,181889479,153178,NULL,'2023-12-07 16:44:01',1701967441,NULL),(1878118232,34910593,1,4330219,1,1,1,'A',1,0.942786,201,809108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',23.5909,181889242,165442,NULL,'2023-12-07 16:18:45',1701965925,NULL),(1878096285,34910593,1,3780871,1,1,1,'A',1,0.928571,63,724021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',23.6126,182038183,48420,NULL,'2023-12-18 22:07:14',1702937234,NULL),(1878184861,34910593,1,4273196,1,1,1,'S',1,0.971591,88,840708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',23.674,182008502,58154,NULL,'2023-12-16 18:33:54',1702751634,NULL),(1878084770,34910593,1,4294235,1,1,1,'A',1,0.948571,145,738265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',23.7015,181919545,146949,NULL,'2023-12-09 20:30:26',1702153826,NULL),(1878193638,34910593,1,4279972,1,1,1,'A',1,0.917127,181,789776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',23.7576,181929356,127352,NULL,'2023-12-10 14:04:09',1702217049,NULL),(1878150383,34910593,1,4106508,1,1,1,'A',1,0.968468,102,833791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',23.9613,181916778,85817,NULL,'2023-12-09 16:19:18',1702138758,NULL),(1878185941,34910593,1,4168491,1,1,1,'S',1,0.959459,148,801875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',23.966,181889429,114219,NULL,'2023-12-07 16:39:14',1701967154,NULL),(1878094728,34910593,1,3908598,1,1,1,'A',1,0.951049,131,751033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 130, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 143}}',24.036,182007940,120723,NULL,'2023-12-16 17:46:30',1702748790,NULL),(1878098222,34910593,1,4303976,1,1,1,'A',1,0.949561,166,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 228}}',24.1355,181917476,176182,NULL,'2023-12-09 17:11:28',1702141888,NULL),(2255025867,34910593,1,4356802,1,1,1,'S',1,0.978947,95,842171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 95}}',24.1851,182536664,92482,NULL,'2024-01-26 00:08:46',1706227726,NULL),(2255024489,34910593,1,4411856,1,1,1,'B',1,0.899083,109,700816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',24.3513,182536635,94484,NULL,'2024-01-26 00:05:13',1706227513,NULL),(2324520447,34910593,1,4111740,1,1,1,'S',1,0.962963,81,905278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',24.3988,182741490,51254,NULL,'2024-02-10 22:15:04',1707603304,NULL),(2260603979,34910593,1,4456639,1,1,1,'S',1,0.977273,44,990572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',24.4168,182596789,18296,NULL,'2024-01-30 10:08:48',1706609328,NULL),(1878082742,34910593,1,4292875,1,1,1,'A',1,0.932927,82,788182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',24.5262,182037105,46910,NULL,'2023-12-18 20:17:49',1702930669,NULL),(1878079476,34910593,1,4186519,1,1,1,'A',1,0.951807,164,797355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',24.5559,181919293,144532,NULL,'2023-12-09 20:10:22',1702152622,NULL),(1878072847,34910593,1,3734220,1,1,1,'S',1,0.954044,272,795396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',24.7782,181955585,261506,NULL,'2023-12-12 17:11:19',1702401079,NULL),(1878077849,34910593,1,3894865,1,1,1,'A',1,0.959677,96,755849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',24.8189,181919599,88172,NULL,'2023-12-09 20:34:11',1702154051,NULL),(1878109896,34910593,1,4216473,1,1,1,'A',1,0.946927,81,689763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',24.9195,181957820,144500,NULL,'2023-12-12 21:07:21',1702415241,NULL),(1878264036,34910593,1,4261875,1,1,1,'A',1,0.919355,62,667364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',24.9411,182178860,57812,NULL,'2023-12-29 12:51:31',1703854291,NULL),(1878133544,34910593,1,4231470,1,1,1,'A',1,0.901042,96,705520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',25.0051,182008478,57350,NULL,'2023-12-16 18:32:37',1702751557,NULL),(1878131647,34910593,1,4088948,1,1,1,'A',1,0.933168,174,735697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 177, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 202}}',25.0157,182012199,198752,NULL,'2023-12-17 00:17:34',1702772254,NULL),(1878024529,34910593,1,2014323,1,1,1,'A',1,0.926941,219,781078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',25.0164,181880419,210448,NULL,'2023-12-06 22:49:50',1701902990,NULL),(1878401437,34910593,1,3872303,1,1,1,'S',1,0.969466,131,871051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',25.0767,182273363,110671,NULL,'2024-01-05 16:20:07',1704471607,NULL),(1878079341,34910593,1,4291406,1,1,1,'A',1,0.952,64,687459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',25.2732,182012384,60966,NULL,'2023-12-17 00:37:47',1702773467,NULL),(1878113458,34910593,1,813757,0,1,1,'S',1,0.994505,91,880181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',25.3095,182008166,119676,NULL,'2023-12-16 18:08:47',1702750127,NULL),(1878190837,34910593,1,4182641,1,1,1,'A',1,0.95,103,726428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',25.3259,181919411,118764,NULL,'2023-12-09 20:19:03',1702153143,NULL),(1878175007,34910593,1,4364484,1,1,1,'A',1,0.944444,99,866646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',25.5841,181957639,127582,NULL,'2023-12-12 20:44:50',1702413890,NULL),(1878051365,34910593,1,3515611,1,1,1,'S',1,0.973684,152,856556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',25.6173,181866127,137307,NULL,'2023-12-05 20:07:28',1701806848,NULL),(1878194551,34910593,1,4283232,1,1,1,'S',1,0.955479,146,832948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 146}}',25.6455,182007818,151384,NULL,'2023-12-16 17:35:43',1702748143,NULL),(2251284819,34910593,1,4231291,1,1,1,'S',1,0.990826,109,866793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',25.6913,182465337,99090,NULL,'2024-01-20 11:40:19',1705750819,NULL),(1878141111,34910593,1,4239480,1,1,1,'A',1,0.956989,170,844041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',25.9082,181917217,164947,NULL,'2023-12-09 16:51:48',1702140708,NULL),(1878133006,34910593,1,4231469,1,1,1,'S',1,0.972222,72,935738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',25.9783,181983436,41688,NULL,'2023-12-14 22:46:02',1702593962,NULL),(1878007498,34910593,1,4116720,1,1,1,'S',1,0.952381,126,859832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',25.9825,181880259,96776,NULL,'2023-12-06 22:26:56',1701901616,NULL),(1878137419,34910593,1,4236687,1,1,1,'S',1,0.992308,65,939493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',26.1881,181930099,41354,NULL,'2023-12-10 14:59:51',1702220391,NULL),(1878036708,34910593,1,4168883,1,1,1,'S',1,0.982143,84,907186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',26.2115,181880105,65390,NULL,'2023-12-06 22:06:01',1701900361,NULL),(2289602428,34910593,1,4463379,1,1,1,'S',1,0.983553,152,869249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',26.2465,182665296,115260,NULL,'2024-02-04 16:38:19',1707064699,NULL),(1878069465,34910593,1,4286859,1,1,1,'S',1,0.972603,73,880437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',26.3546,181929243,46958,NULL,'2023-12-10 13:55:09',1702216509,NULL),(1878012099,34910593,1,4130091,1,1,1,'S',1,0.952261,199,776473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',26.57,181854368,157508,NULL,'2023-12-04 20:12:57',1701720777,NULL),(2260612152,34910593,1,4457346,1,1,1,'S',1,0.985507,69,926501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',26.6209,182596882,47016,NULL,'2024-01-30 10:20:59',1706610059,NULL),(1878195838,34910593,1,4375671,1,1,1,'A',1,0.949664,166,779738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',26.6685,181917166,203182,NULL,'2023-12-09 16:48:43',1702140523,NULL),(1878170238,34910593,1,3974472,1,1,1,'S',1,0.971014,138,835346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',26.6803,182007876,107798,NULL,'2023-12-16 17:40:31',1702748431,NULL),(1878170601,34910593,1,4260621,1,1,1,'S',1,0.963054,203,814387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',26.6983,181917300,160656,NULL,'2023-12-09 16:57:14',1702141034,NULL),(1878318335,34910593,1,4185798,1,1,1,'S',1,0.985577,104,842231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',26.7173,182201555,91200,NULL,'2023-12-31 01:40:32',1703986832,NULL),(2384516417,34910593,1,4171044,1,1,1,'S',1,0.960784,51,935505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',26.7275,182879789,24075,NULL,'2024-02-21 17:17:53',1708535873,NULL),(1878167342,34910593,1,4256328,1,1,1,'A',1,0.948905,124,783105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',26.7873,181929768,118852,NULL,'2023-12-10 14:34:23',1702218863,NULL),(1878188882,34910593,1,4179902,1,1,1,'A',1,0.951031,79,726444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',26.8343,181919081,105526,NULL,'2023-12-09 19:51:13',1702151473,NULL),(1878097613,34910593,1,3233117,1,1,1,'A',1,0.953642,86,720351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',26.8474,181929293,135464,NULL,'2023-12-10 13:59:52',1702216792,NULL),(1878483986,34910593,1,4053872,1,1,1,'B',1,0.882716,132,558429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',26.8653,182390922,155590,NULL,'2024-01-14 16:40:50',1705250450,NULL),(1878116483,34910593,1,4222442,1,1,1,'A',1,0.948387,155,818162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',26.8759,182008052,159782,NULL,'2023-12-16 17:56:59',1702749419,NULL),(1878156690,34910593,1,4117383,1,1,1,'A',1,0.949495,297,820302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 267, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 297}}',26.8889,181957565,307176,NULL,'2023-12-12 20:37:04',1702413424,NULL),(1878193330,34910593,1,4373135,1,1,1,'S',1,0.958042,143,839916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',26.9001,181919751,129674,NULL,'2023-12-09 20:46:27',1702154787,NULL),(1878081366,34910593,1,4292640,1,1,1,'S',1,0.960526,76,888375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',26.9348,181919219,50627,NULL,'2023-12-09 20:04:39',1702152279,NULL),(1878070341,34910593,1,4287673,1,1,1,'A',1,0.959064,108,730044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',27.0001,181917509,106057,NULL,'2023-12-09 17:13:54',1702142034,NULL),(1878162070,34910593,1,4128978,1,1,1,'S',1,0.970149,67,880582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',27.0457,182007969,34540,NULL,'2023-12-16 17:49:39',1702748979,NULL),(1878149181,34910593,1,4251393,1,1,1,'S',1,0.97449,196,890707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',27.1382,181917261,169440,NULL,'2023-12-09 16:54:25',1702140865,NULL),(1878046729,34910593,1,2991271,1,1,1,'A',1,0.959016,128,775396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 225, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 244}}',27.335,181880544,203649,NULL,'2023-12-06 23:08:14',1701904094,NULL),(1878203412,34910593,1,4201651,1,1,1,'X',1,1,96,931002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',27.3468,182172184,76625,NULL,'2023-12-28 23:29:06',1703806146,NULL),(1878096389,34910593,1,4301383,1,1,1,'S',1,0.960317,189,901544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 189}}',27.3657,182007645,194247,NULL,'2023-12-16 17:23:25',1702747405,NULL),(1878120044,34910593,1,4330580,1,1,1,'S',1,0.964286,126,769715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',27.3774,181889888,121577,NULL,'2023-12-07 17:21:41',1701969701,NULL),(1878182703,34910593,1,4365628,1,1,1,'A',1,0.949664,149,817970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',27.4947,182012176,143850,NULL,'2023-12-17 00:15:32',1702772132,NULL),(1878167344,34910593,1,3969901,1,1,1,'A',1,0.956098,158,774948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',27.4995,182007966,152458,NULL,'2023-12-16 17:48:54',1702748934,NULL),(1878188826,34910593,1,4177116,1,1,1,'A',1,0.947802,128,737472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',27.5394,182012059,131344,NULL,'2023-12-17 00:02:34',1702771354,NULL),(1878208005,34910593,1,4208600,1,1,1,'B',1,0.893333,150,810969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',27.6149,182172134,105104,NULL,'2023-12-28 23:23:59',1703805839,NULL),(1878137195,34910593,1,1433588,1,1,1,'A',1,0.960784,101,740539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 238, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 255}}',27.6422,182008554,214631,NULL,'2023-12-16 18:38:08',1702751888,NULL),(2324516098,34910593,1,4111740,1,1,1,'A',1,0.91358,69,748340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',27.6503,182741481,43176,NULL,'2024-02-10 22:14:09',1707603249,NULL),(1878126878,34910593,1,4229471,1,1,1,'S',1,0.974359,117,910586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',27.7083,181917414,99400,NULL,'2023-12-09 17:05:38',1702141538,NULL),(1878417629,34910593,1,4393314,1,1,1,'S',1,0.995455,110,928204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',27.7191,182221675,92084,NULL,'2024-01-01 13:43:28',1704116608,NULL),(1878239637,34910593,1,2497913,1,1,1,'S',1,0.95,250,811449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',27.7984,182076554,219217,NULL,'2023-12-21 23:16:34',1703200594,NULL),(2260606504,34910593,1,4456192,1,1,1,'S',1,0.955357,56,917114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',27.8132,182596818,24704,NULL,'2024-01-30 10:12:29',1706609549,NULL),(1878194814,34910593,1,2353455,1,1,1,'S',1,0.975177,141,831242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 141}}',27.8238,181957585,130958,NULL,'2023-12-12 20:39:05',1702413545,NULL),(1878137547,34910593,1,3837517,1,1,1,'S',1,0.972727,165,886023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',28.0213,181917113,136320,NULL,'2023-12-09 16:44:41',1702140281,NULL),(1878320006,34910593,1,4353062,1,1,1,'S',1,0.976923,130,839762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',28.0274,182172548,121724,NULL,'2023-12-29 00:09:25',1703808565,NULL),(1878168803,34910593,1,4137575,1,1,1,'A',1,0.945895,165,744498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',28.0527,181889627,190759,NULL,'2023-12-07 16:58:32',1701968312,NULL),(2252075422,34910593,1,3955108,1,1,1,'A',1,0.915698,93,313719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',28.0641,182481501,94700,NULL,'2024-01-21 12:23:51',1705839831,NULL),(1878287643,34910593,1,116024,0,1,1,'A',1,0.944099,117,726809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',28.0842,182201600,101701,NULL,'2023-12-31 01:45:08',1703987108,NULL),(2263363693,34910593,1,4456193,1,1,1,'A',1,0.902174,51,590756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',28.1099,182602856,55032,NULL,'2024-01-30 20:51:29',1706647889,NULL),(1878112683,34910593,1,4219292,1,1,1,'S',1,0.978992,119,884595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',28.1159,181919197,98740,NULL,'2023-12-09 20:01:44',1702152104,NULL),(2298755819,34910593,1,2388386,1,1,1,'S',1,0.969231,130,883434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 130}}',28.1304,182686217,125818,NULL,'2024-02-06 12:33:12',1707222792,NULL),(2384506961,34910593,1,4444822,1,1,1,'S',1,0.962121,66,937885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',28.1647,182879761,31608,NULL,'2024-02-21 17:15:56',1708535756,NULL),(1878196490,34910593,1,4380686,1,1,1,'A',1,0.95098,108,742551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',28.233,182012022,168608,NULL,'2023-12-16 23:57:44',1702771064,NULL),(2255578683,34910593,1,4252535,1,1,1,'S',1,0.987805,82,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',28.2458,182547582,55436,NULL,'2024-01-26 19:59:07',1706299147,NULL),(1878097088,34910593,1,4208600,1,1,1,'B',1,0.896667,150,813216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',28.2507,182007608,103886,NULL,'2023-12-16 17:20:17',1702747217,NULL),(1878107339,34910593,1,787606,1,1,1,'S',1,0.962838,148,842256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',28.2728,181955293,145747,NULL,'2023-12-12 16:44:49',1702399489,NULL),(2263349010,34910593,1,4457618,1,1,1,'S',1,0.984615,130,966570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',28.3086,182602823,94382,NULL,'2024-01-30 20:48:13',1706647693,NULL),(1878333482,34910593,1,4228587,1,1,1,'A',1,0.971831,86,747625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',28.3383,182221774,81292,NULL,'2024-01-01 13:53:22',1704117202,NULL),(2028173267,34910593,1,4370558,1,1,1,'S',1,0.992366,131,892722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',28.3703,182429999,105442,NULL,'2024-01-17 19:02:55',1705518175,NULL),(1878175228,34910593,1,3981600,1,1,1,'A',1,0.949198,187,815919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',28.5259,181929719,197572,NULL,'2023-12-10 14:30:55',1702218655,NULL),(1878124643,34910593,1,3930318,1,1,1,'A',1,0.946296,117,695320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 270}}',28.5511,182012225,211622,NULL,'2023-12-17 00:20:31',1702772431,NULL),(1878151996,34910593,1,4109868,1,1,1,'S',1,0.952096,167,786853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167}}',28.5664,181957781,206210,NULL,'2023-12-12 21:01:45',1702414905,NULL),(1878193893,34910593,1,4282101,1,1,1,'S',1,0.983092,207,868490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',28.5966,181983521,188391,NULL,'2023-12-14 22:56:04',1702594564,NULL),(1878051479,34910593,1,3515611,1,1,1,'S',1,0.976974,152,903561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',28.6832,181879749,135519,NULL,'2023-12-06 21:22:43',1701897763,NULL),(2289673209,34910593,1,4297023,1,1,1,'A',1,0.96875,62,759623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',28.7616,182665460,47550,NULL,'2024-02-04 16:53:00',1707065580,NULL),(1878139691,34910593,1,4097409,1,1,1,'S',1,0.951368,329,825528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 329}}',28.8276,181889730,331716,NULL,'2023-12-07 17:07:07',1701968827,NULL),(1878322940,34910593,1,4385717,1,1,1,'A',1,0.942308,208,796492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',28.8346,182172625,180295,NULL,'2023-12-29 00:16:42',1703809002,NULL),(1878118513,34910593,1,4330220,1,1,1,'A',1,0.932258,204,706377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 310}}',28.9156,181933786,233508,NULL,'2023-12-10 20:48:28',1702241308,NULL),(2295634920,34910593,1,4151954,1,1,1,'A',1,0.902778,127,308136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',28.9289,182679166,152184,NULL,'2024-02-05 20:08:38',1707163718,NULL),(1878022993,34910593,1,2014323,1,1,1,'S',1,0.96347,219,824920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',28.9672,181864003,211522,NULL,'2023-12-05 16:11:47',1701792707,NULL),(1878230597,34910593,1,3921049,1,1,1,'A',1,0.934783,69,725939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',28.9959,182173352,50556,NULL,'2023-12-29 01:51:19',1703814679,NULL),(2260604878,34910593,1,4455894,1,1,1,'S',1,0.979167,48,874198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',29.0325,182596799,27636,NULL,'2024-01-30 10:10:06',1706609406,NULL),(1878128014,34910593,1,4334966,1,1,1,'A',1,0.966518,120,833679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 224}}',29.0572,181917069,169787,NULL,'2023-12-09 16:41:49',1702140109,NULL),(2066661397,34910593,1,4264801,1,1,1,'S',1,0.981618,136,838881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136}}',29.0648,182431905,129438,NULL,'2024-01-17 22:09:19',1705529359,NULL),(1878172651,34910593,1,3977413,1,1,1,'A',1,0.949153,152,757559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 236}}',29.0855,182012301,172552,NULL,'2023-12-17 00:28:09',1702772889,NULL),(1878189135,34910593,1,4274731,1,1,1,'S',1,0.968182,110,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',29.1593,181929742,89492,NULL,'2023-12-10 14:32:33',1702218753,NULL),(1878113243,34910593,1,4220479,1,1,1,'S',1,0.958064,155,822089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',29.1631,181957807,174816,NULL,'2023-12-12 21:05:19',1702415119,NULL),(1878094855,34910593,1,4206448,1,1,1,'A',1,0.96875,109,806309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',29.2158,182007919,102987,NULL,'2023-12-16 17:44:51',1702748691,NULL),(2255023916,34910593,1,3605940,1,1,1,'S',1,0.962963,54,891288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',29.2285,182536621,27152,NULL,'2024-01-26 00:03:50',1706227430,NULL),(1878349193,34910593,1,4351378,1,1,1,'S',1,0.995902,122,902489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 122}}',29.2318,182221648,105445,NULL,'2024-01-01 13:41:41',1704116501,NULL),(1878288320,34910593,1,3869473,1,1,1,'S',1,0.984848,132,866929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',29.3295,182172296,115849,NULL,'2023-12-28 23:42:12',1703806932,NULL),(2260614020,34910593,1,4455756,1,1,1,'S',1,0.976923,65,872377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',29.3901,182596908,59085,NULL,'2024-01-30 10:23:40',1706610220,NULL),(1878106975,34910593,1,4050029,1,1,1,'S',1,0.966418,134,865803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',29.4137,181983557,121018,NULL,'2023-12-14 22:58:51',1702594731,NULL),(1878089627,34910593,1,4295990,1,1,1,'S',1,0.965426,188,861816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',29.4583,182009700,197582,NULL,'2023-12-16 20:08:46',1702757326,NULL),(2340862962,34910593,1,3757164,1,1,1,'B',1,0.899433,118,584772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',29.4974,182779856,206616,NULL,'2024-02-13 20:46:12',1707857172,NULL),(1878352362,34910593,1,4234177,1,1,1,'S',1,0.978102,137,848050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',29.4987,182350850,113731,NULL,'2024-01-11 17:50:19',1704995419,NULL),(1878085996,34910593,1,3899187,1,1,1,'S',1,0.960265,151,853854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',29.5259,182012270,136102,NULL,'2023-12-17 00:25:34',1702772734,NULL),(2256466491,34910593,1,4219312,1,1,1,'A',1,0.904762,98,609978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',29.6311,182573307,93792,NULL,'2024-01-28 13:37:05',1706449025,NULL),(1878104238,34910593,1,4319248,1,1,1,'S',1,0.982558,86,816656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',29.642,181957596,98660,NULL,'2023-12-12 20:40:20',1702413620,NULL),(1878073767,34910593,1,4289235,1,1,1,'S',1,0.971519,158,863243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',29.6517,181957690,176552,NULL,'2023-12-12 20:50:42',1702414242,NULL),(1878297450,34910593,1,4155711,1,1,1,'A',1,0.946078,204,812682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 204}}',29.7583,182172683,227604,NULL,'2023-12-29 00:24:39',1703809479,NULL),(2255028440,34910593,1,4115103,1,1,1,'S',1,0.969543,197,829217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 197}}',29.8016,182536710,195435,NULL,'2024-01-26 00:15:11',1706228111,NULL),(1878112245,34910593,1,3808538,1,1,1,'A',1,0.960317,133,778594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',29.8555,182007900,125151,NULL,'2023-12-16 17:43:03',1702748583,NULL),(1878111309,34910593,1,4218524,1,1,1,'S',1,0.978571,140,952726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 140}}',29.8798,181983476,168578,NULL,'2023-12-14 22:51:16',1702594276,NULL),(1878178429,34910593,1,4156009,1,1,1,'S',1,0.96129,155,842196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',29.8855,181957657,156788,NULL,'2023-12-12 20:46:43',1702414003,NULL),(2300220709,34910593,1,3431707,1,1,1,'S',1,0.985294,136,854443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',29.9308,182689534,130525,NULL,'2024-02-06 17:38:04',1707241084,NULL),(1878112783,34910593,1,4219313,1,1,1,'S',1,0.985507,69,923353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',29.992,181919328,52844,NULL,'2023-12-09 20:12:46',1702152766,NULL),(1878051493,34910593,1,3515611,1,1,1,'S',1,0.983553,152,917339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',30.026,181880065,134323,NULL,'2023-12-06 22:01:39',1701900099,NULL),(1878149615,34910593,1,4251447,1,1,1,'S',1,0.982955,176,912842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',30.1146,181918878,130336,NULL,'2023-12-09 19:30:23',1702150223,NULL),(1878069258,34910593,1,4286823,1,1,1,'A',1,0.964623,127,770218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',30.1776,182009791,176160,NULL,'2023-12-16 20:16:28',1702757788,NULL),(1878320271,34910593,1,4353302,1,1,1,'S',1,0.991667,120,936630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',30.2926,182172526,93572,NULL,'2023-12-29 00:07:24',1703808444,NULL),(1878123961,34910593,1,4074646,1,1,1,'S',1,0.969945,183,834168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',30.2963,181929141,144595,NULL,'2023-12-10 13:47:31',1702216051,NULL),(1878091929,34910593,1,4200071,1,1,1,'A',1,0.944867,263,811449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',30.3265,182012405,257234,NULL,'2023-12-17 00:40:25',1702773625,NULL),(1878146535,34910593,1,4245379,1,1,1,'S',1,0.957965,226,818146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',30.3526,182009764,270630,NULL,'2023-12-16 20:14:08',1702757648,NULL),(1878237280,34910593,1,3298605,1,1,1,'S',1,0.953431,204,784109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 204}}',30.3628,182076715,199984,NULL,'2023-12-21 23:37:37',1703201857,NULL),(1878177144,34910593,1,3983433,1,1,1,'S',1,0.955263,190,801817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',30.3687,181929268,190521,NULL,'2023-12-10 13:57:41',1702216661,NULL),(1878187207,34910593,1,4169370,1,1,1,'S',1,0.96888,241,828935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',30.3687,181929670,210288,NULL,'2023-12-10 14:27:35',1702218455,NULL),(1878082159,34910593,1,4190597,1,1,1,'S',1,0.964467,197,863261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 197}}',30.6064,181929977,217886,NULL,'2023-12-10 14:50:21',1702219821,NULL),(1878180273,34910593,1,3985948,1,1,1,'S',1,0.964088,181,861606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',30.627,182012115,175978,NULL,'2023-12-17 00:08:35',1702771715,NULL),(1878125903,34910593,1,4229254,1,1,1,'S',1,0.969027,226,876744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',30.6538,181946957,223301,NULL,'2023-12-11 23:00:13',1702335613,NULL),(1878331492,34910593,1,4227241,1,1,1,'A',1,0.933862,166,713271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',30.7512,182222067,161820,NULL,'2024-01-01 14:18:35',1704118715,NULL),(2384543424,34910593,1,4468173,1,1,1,'S',1,0.980769,156,941029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 156}}',30.7777,182879839,174866,NULL,'2024-02-21 17:23:24',1708536204,NULL),(1878382126,34910593,1,4262597,1,1,1,'S',1,0.971154,156,866075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',30.792,182221841,175404,NULL,'2024-01-01 13:58:47',1704117527,NULL),(1878430391,34910593,1,3729059,1,1,1,'S',1,0.985294,136,869407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 136}}',30.9668,182221751,122184,NULL,'2024-01-01 13:50:31',1704117031,NULL),(1878153505,34910593,1,3956815,1,1,1,'A',1,0.952542,233,788414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 295}}',30.9812,181919116,275442,NULL,'2023-12-09 19:54:45',1702151685,NULL),(1878302722,34910593,1,4287945,1,1,1,'A',1,0.93299,97,774985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',31.0597,182173355,63340,NULL,'2023-12-29 01:52:30',1703814750,NULL),(1878140393,34910593,1,4237027,1,1,1,'A',1,0.948363,196,776804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',31.3422,181919464,301899,NULL,'2023-12-09 20:24:16',1702153456,NULL),(1878326503,34910593,1,3918116,1,1,1,'S',1,0.987069,116,879620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',31.3462,182221796,85795,NULL,'2024-01-01 13:55:05',1704117305,NULL),(1878070040,34910593,1,4287415,1,1,1,'A',1,0.97314,152,788309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',31.4183,181930147,198842,NULL,'2023-12-10 15:04:20',1702220660,NULL),(2255030081,34910593,1,4405323,1,1,1,'S',1,0.982143,168,908952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',31.4292,182536748,139836,NULL,'2024-01-26 00:19:26',1706228366,NULL),(1878167413,34910593,1,4135869,1,1,1,'A',1,0.972414,91,775293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',31.4531,182024956,103356,NULL,'2023-12-17 20:23:33',1702844613,NULL),(1878191450,34910593,1,4183271,1,1,1,'S',1,0.97619,147,839172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',31.4817,181957704,138877,NULL,'2023-12-12 20:52:57',1702414377,NULL),(1878134580,34910593,1,4348437,1,1,1,'A',1,0.954683,269,778704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 331}}',31.5184,181919801,315813,NULL,'2023-12-09 20:51:17',1702155077,NULL),(1878096995,34910593,1,4208086,1,1,1,'S',1,0.960656,305,899363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 305}}',31.5588,181889359,351499,NULL,'2023-12-07 16:30:45',1701966645,NULL),(1878128464,34910593,1,4335587,1,1,1,'A',1,0.949438,123,725153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 356}}',31.564,182012346,272102,NULL,'2023-12-17 00:33:29',1702773209,NULL),(2278115858,34910593,1,4457344,1,1,1,'A',1,0.934959,87,681522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',31.6415,182637620,71200,NULL,'2024-02-02 17:39:14',1706895554,NULL),(1878126215,34910593,1,4229414,1,1,1,'S',1,0.969231,195,818573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',31.6723,181929194,173724,NULL,'2023-12-10 13:51:43',1702216303,NULL),(1878192713,34910593,1,4275554,1,1,1,'A',1,0.963675,189,812183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',31.7219,181955626,222144,NULL,'2023-12-12 17:14:23',1702401263,NULL),(1878086122,34910593,1,4192211,1,1,1,'A',1,0.95671,186,793641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 212, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 231}}',31.9638,182025015,237142,NULL,'2023-12-17 20:29:21',1702844961,NULL),(2289633546,34910593,1,4336863,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',32.0809,182665373,79180,NULL,'2024-02-04 16:44:47',1707065087,NULL),(1878149427,34910593,1,4103643,1,1,1,'S',1,0.961538,208,842990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',32.0906,182012372,197589,NULL,'2023-12-17 00:35:59',1702773359,NULL),(1878114945,34910593,1,4221044,1,1,1,'S',1,0.980132,151,886005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',32.0964,182009738,150278,NULL,'2023-12-16 20:11:44',1702757504,NULL),(1878310108,34910593,1,3996097,1,1,1,'S',1,0.996183,131,886402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',32.191,182172412,116448,NULL,'2023-12-28 23:54:55',1703807695,NULL),(2300188604,34910593,1,3600012,1,1,1,'S',1,0.988889,180,882270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 180}}',32.2078,182689466,179083,NULL,'2024-02-06 17:31:51',1707240711,NULL),(2260609617,34910593,1,4421690,1,1,1,'A',1,0.982759,147,894866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',32.216,182596854,184768,NULL,'2024-01-30 10:17:02',1706609822,NULL),(2251283909,34910593,1,4231291,1,1,1,'A',1,0.940367,109,799740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109}}',32.2944,182465317,94791,NULL,'2024-01-20 11:38:37',1705750717,NULL),(1878196271,34910593,1,3718248,1,1,1,'S',1,0.958738,206,777497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',32.3049,182025076,221124,NULL,'2023-12-17 20:34:15',1702845255,NULL),(2289615217,34910593,1,4445158,1,1,1,'S',1,0.993421,152,901420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',32.3872,182665326,132587,NULL,'2024-02-04 16:40:58',1707064858,NULL),(1878111771,34910593,1,4218761,1,1,1,'A',1,0.961039,213,805306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 285, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',32.3948,181929947,316466,NULL,'2023-12-10 14:47:49',1702219669,NULL),(2255581755,34910593,1,3324039,1,1,1,'S',1,0.98125,160,879967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 160}}',32.4259,182547626,167842,NULL,'2024-01-26 20:04:14',1706299454,NULL),(1878164810,34910593,1,3690309,1,1,1,'S',1,0.97651,149,883858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',32.4261,181929391,158760,NULL,'2023-12-10 14:06:48',1702217208,NULL),(1878269124,34910593,1,4117383,1,1,1,'S',1,0.976431,297,895253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 297}}',32.4338,182172244,320789,NULL,'2023-12-28 23:36:04',1703806564,NULL),(1878118253,34910593,1,4330219,1,1,1,'S',1,0.982587,201,962115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',32.4721,181916363,176849,NULL,'2023-12-09 15:40:46',1702136446,NULL),(2260659630,34910593,1,3988291,1,1,1,'A',1,0.924324,112,674949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',32.4879,182597083,117516,NULL,'2024-01-30 10:47:52',1706611672,NULL),(2260611185,34910593,1,4102314,1,1,1,'S',1,0.993151,146,951425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',32.5004,182596873,159565,NULL,'2024-01-30 10:19:30',1706609970,NULL),(1878382951,34910593,1,4135026,1,1,1,'A',1,0.975564,156,800603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',32.5609,182221732,201784,NULL,'2024-01-01 13:48:41',1704116921,NULL),(1878150891,34910593,1,4107035,1,1,1,'S',1,0.957875,273,880067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 273}}',32.5772,181918995,283454,NULL,'2023-12-09 19:42:30',1702150950,NULL),(2300293489,34910593,1,1504000,1,1,1,'S',1,0.992806,139,939629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',32.6006,182689656,117456,NULL,'2024-02-06 17:52:20',1707241940,NULL),(1878234448,34910593,1,4082201,1,1,1,'S',1,0.957082,233,840862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',32.6243,182141235,224180,NULL,'2023-12-26 18:24:29',1703615069,NULL),(2300206126,34910593,1,3615435,1,1,1,'S',1,0.982283,254,911927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 254}}',32.6278,182689502,268026,NULL,'2024-02-06 17:35:15',1707240915,NULL),(2255027428,34910593,1,4120380,1,1,1,'S',1,0.980469,256,831626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',32.6661,182536692,305626,NULL,'2024-01-26 00:12:40',1706227960,NULL),(1878237179,34910593,1,4088948,1,1,1,'S',1,0.967822,202,862732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 202}}',32.6817,182172473,237148,NULL,'2023-12-29 00:01:58',1703808118,NULL),(2255579956,34910593,1,4096307,1,1,1,'S',1,0.985119,168,873218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',32.6936,182547599,135974,NULL,'2024-01-26 20:01:13',1706299273,NULL),(1878210315,34910593,1,4211773,1,1,1,'S',1,0.97076,171,864592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 171}}',32.7056,182172578,195650,NULL,'2023-12-29 00:11:56',1703808716,NULL),(1878190740,34910593,1,2272348,1,1,1,'A',1,0.934783,138,829429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',32.7602,181983619,111535,NULL,'2023-12-14 23:06:16',1702595176,NULL),(2295969631,34910593,1,3867321,1,1,1,'A',1,0.905488,76,586446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',32.7806,182679817,101814,NULL,'2024-02-05 21:22:58',1707168178,NULL),(2397088658,34910593,1,4468096,1,1,1,'A',1,0.984536,142,845061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',32.8376,182908698,139738,NULL,'2024-02-23 21:55:25',1708725325,NULL),(2255594189,34910593,1,4435839,1,1,1,'S',1,0.985507,69,921061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',32.986,182547810,42108,NULL,'2024-01-26 20:24:33',1706300673,NULL),(1878192031,34910593,1,4183322,1,1,1,'S',1,0.963608,316,784311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',33.0444,182008017,353143,NULL,'2023-12-16 17:53:35',1702749215,NULL),(1878129395,34910593,1,4337198,1,1,1,'S',1,0.96875,160,900528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',33.0973,182025115,151290,NULL,'2023-12-17 20:38:12',1702845492,NULL),(1878088503,34910593,1,4192977,1,1,1,'S',1,0.978947,190,895369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 190}}',33.134,181957761,217872,NULL,'2023-12-12 20:59:20',1702414760,NULL),(2289626678,34910593,1,4051731,1,1,1,'S',1,0.996403,139,901392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',33.1552,182665354,119721,NULL,'2024-02-04 16:43:20',1707065000,NULL),(2250754636,34910593,1,4398720,1,1,1,'S',1,0.987342,158,920988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',33.1751,182455254,164236,NULL,'2024-01-19 17:36:26',1705685786,NULL),(2260605274,34910593,1,4455669,1,1,1,'S',1,0.989796,49,1023415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',33.2231,182596802,21330,NULL,'2024-01-30 10:10:40',1706609440,NULL),(2300315956,34910593,1,4166084,1,1,1,'A',1,0.902381,122,690536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',33.3291,182689692,154552,NULL,'2024-02-06 17:56:44',1707242204,NULL),(1878167637,34910593,1,3865980,1,1,1,'S',1,0.969194,211,875087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',33.3327,181919731,197320,NULL,'2023-12-09 20:44:25',1702154665,NULL),(1878278685,34910593,1,4270105,1,1,1,'S',1,0.981013,158,888302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 158}}',33.352,182076700,170750,NULL,'2023-12-21 23:34:22',1703201662,NULL),(1878085275,34910593,1,4191895,1,1,1,'S',1,0.973684,209,884003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 209}}',33.3923,182012094,249200,NULL,'2023-12-17 00:06:40',1702771600,NULL),(1878083877,34910593,1,4292975,1,1,1,'A',1,0.954373,176,769986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 240, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 263}}',33.3986,182036953,293260,NULL,'2023-12-18 20:03:49',1702929829,NULL),(1878437110,34910593,1,4039945,1,1,1,'S',1,0.978022,182,853550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',33.4244,182350933,149193,NULL,'2024-01-11 18:00:32',1704996032,NULL),(1878080392,34910593,1,4291538,1,1,1,'S',1,0.978378,185,894419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 185}}',33.4399,182009811,199328,NULL,'2023-12-16 20:18:14',1702757894,NULL),(2260613038,34910593,1,4455893,1,1,1,'X',1,1,77,961880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',33.4492,182596896,58646,NULL,'2024-01-30 10:22:19',1706610139,NULL),(2250769451,34910593,1,4396421,1,1,1,'S',1,0.969101,178,868000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',33.46,182455495,181470,NULL,'2024-01-19 17:59:06',1705687146,NULL),(2255577983,34910593,1,4270849,1,1,1,'S',1,0.991228,171,936736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',33.4715,182547571,175586,NULL,'2024-01-26 19:58:02',1706299082,NULL),(2250767304,34910593,1,4146278,1,1,1,'S',1,0.980916,131,904565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',33.5162,182455468,110602,NULL,'2024-01-19 17:55:49',1705686949,NULL),(1878396959,34910593,1,4373214,1,1,1,'X',1,1,134,940059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',33.5419,182221694,113844,NULL,'2024-01-01 13:45:15',1704116715,NULL),(1878167660,34910593,1,4256442,1,1,1,'S',1,0.980226,177,891408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',33.6014,181889573,169905,NULL,'2023-12-07 16:53:18',1701967998,NULL),(1878079270,34910593,1,4186432,1,1,1,'A',1,0.962662,171,815323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',33.662,182007703,256073,NULL,'2023-12-16 17:27:48',1702747668,NULL),(2300777251,34910593,1,4461505,1,1,1,'S',1,0.992701,137,894354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',33.6724,182690434,101165,NULL,'2024-02-06 19:28:10',1707247690,NULL),(1878452331,34910593,1,4428753,1,1,1,'S',1,0.992188,128,937659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',33.7345,182350891,108588,NULL,'2024-01-11 17:54:17',1704995657,NULL),(1878142542,34910593,1,4240263,1,1,1,'S',1,0.983766,154,914230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',33.8105,181929792,114688,NULL,'2023-12-10 14:36:05',1702218965,NULL),(1878185048,34910593,1,3989228,1,1,1,'S',1,0.956044,364,789938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 364}}',33.8278,181957741,373574,NULL,'2023-12-12 20:57:17',1702414637,NULL),(2300244421,34910593,1,3770930,1,1,1,'A',1,0.973154,248,847280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',33.8545,182689573,255934,NULL,'2024-02-06 17:42:41',1707241361,NULL),(2384557327,34910593,1,4338719,1,1,1,'S',1,0.992754,138,940426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',33.856,182879867,122285,NULL,'2024-02-21 17:26:15',1708536375,NULL),(2028172352,34910593,1,4370558,1,1,1,'A',1,0.931298,131,794353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',33.8913,182429986,100312,NULL,'2024-01-17 19:01:05',1705518065,NULL),(1878083483,34910593,1,4191492,1,1,1,'S',1,0.965636,291,805027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',33.9939,181929621,256776,NULL,'2023-12-10 14:24:12',1702218252,NULL),(2300257856,34910593,1,4205167,1,1,1,'S',1,0.996711,152,951178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',34.035,182689600,142928,NULL,'2024-02-06 17:45:18',1707241518,NULL),(1878321389,34910593,1,4364483,1,1,1,'A',1,0.925,120,799658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',34.0407,182173372,162956,NULL,'2023-12-29 01:55:06',1703814906,NULL),(2300331851,34910593,1,4166084,1,1,1,'S',1,0.983333,210,910302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',34.0597,182689707,215116,NULL,'2024-02-06 17:59:51',1707242391,NULL),(2340708225,34910593,1,4180098,1,1,1,'S',1,0.962963,162,899256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 162}}',34.1082,182779600,173718,NULL,'2024-02-13 20:12:58',1707855178,NULL),(1878116365,34910593,1,4063815,1,1,1,'A',1,0.964615,176,829189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',34.1361,181918911,262100,NULL,'2023-12-09 19:34:23',1702150463,NULL),(1878141263,34910593,1,4239835,1,1,1,'S',1,0.977987,159,898283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',34.1987,182024927,140492,NULL,'2023-12-17 20:21:30',1702844490,NULL),(2260614774,34910593,1,4456640,1,1,1,'S',1,0.989247,93,982157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',34.2044,182596920,59604,NULL,'2024-01-30 10:24:50',1706610290,NULL),(2278061755,34910593,1,4177348,1,1,1,'A',1,0.945,100,841079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',34.2108,182637512,73883,NULL,'2024-02-02 17:27:52',1706894872,NULL),(1878184336,34910593,1,3876851,1,1,1,'A',1,0.947028,187,724474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 387}}',34.2709,182038171,336394,NULL,'2023-12-18 22:06:18',1702937178,NULL),(1878117699,34910593,1,4223968,1,1,1,'A',1,0.968563,295,802157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',34.4168,181930201,318242,NULL,'2023-12-10 15:09:31',1702220971,NULL),(1878341337,34910593,1,4231471,1,1,1,'B',1,0.88806,129,662323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',34.4865,182350576,88700,NULL,'2024-01-11 17:20:32',1704993632,NULL),(1878266234,34910593,1,3840490,1,1,1,'A',1,0.958874,182,799299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',34.5986,182168308,206036,NULL,'2023-12-28 17:22:13',1703784133,NULL),(1878223634,34910593,1,4063815,1,1,1,'S',1,0.976923,325,894530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 325}}',34.601,182172340,334280,NULL,'2023-12-28 23:46:35',1703807195,NULL),(1878348572,34910593,1,4351376,1,1,1,'A',1,0.9375,106,651563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224}}',34.6713,182362350,140318,NULL,'2024-01-12 16:56:56',1705078616,NULL),(1878252576,34910593,1,2932332,1,1,1,'A',1,0.96875,251,817829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 316, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',34.7145,182076670,348362,NULL,'2023-12-21 23:31:03',1703201463,NULL),(1878204653,34910593,1,3190433,1,1,1,'S',1,0.97651,298,895271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',34.7187,182076596,279622,NULL,'2023-12-21 23:21:12',1703200872,NULL),(2500208672,34910593,1,144279,0,1,1,'A',1,0.931193,192,681017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 436}}',34.8232,183139548,306416,NULL,'2024-03-13 19:16:57',1710357417,NULL),(1878266265,34910593,1,2981133,1,1,1,'S',1,0.985915,213,896057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',34.8271,182076633,191612,NULL,'2023-12-21 23:25:39',1703201139,NULL),(1878162942,34910593,1,4130091,1,1,1,'S',1,0.9799,199,907319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',34.8964,181918941,173605,NULL,'2023-12-09 19:37:32',1702150652,NULL),(1878319271,34910593,1,4297977,1,1,1,'A',1,0.954248,190,742257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',34.9566,182172851,246888,NULL,'2023-12-29 00:52:19',1703811139,NULL),(1878261513,34910593,1,3837516,1,1,1,'A',1,0.908935,291,728738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',34.9705,182184690,281532,NULL,'2023-12-29 21:07:56',1703884076,NULL),(1878186806,34910593,1,4168882,1,1,1,'S',1,0.976562,128,838727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',34.989,181934198,113270,NULL,'2023-12-10 21:27:10',1702243630,NULL),(2278161351,34910593,1,4455892,1,1,1,'A',1,0.911215,78,627488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',35.0687,182637725,61620,NULL,'2024-02-02 17:48:50',1706896130,NULL),(1878343762,34910593,1,4093511,1,1,1,'S',1,0.988014,292,923876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',35.0936,182350769,288543,NULL,'2024-01-11 17:41:50',1704994910,NULL),(1878091693,34910593,1,1649182,1,1,1,'S',1,0.972637,402,851411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',35.1573,182008238,397475,NULL,'2023-12-16 18:15:29',1702750529,NULL),(2397098767,34910593,1,3625619,1,1,1,'A',1,0.90566,159,701416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 129, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',35.1895,182908722,192604,NULL,'2024-02-23 21:57:34',1708725454,NULL),(1878283989,34910593,1,3680812,1,1,1,'S',1,0.982026,306,909212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 306}}',35.2602,182157690,367354,NULL,'2023-12-27 22:46:19',1703717179,NULL),(1878379116,34910593,1,4128977,1,1,1,'A',1,0.93578,105,777018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',35.2903,182274013,68900,NULL,'2024-01-05 17:12:01',1704474721,NULL),(1878107948,34910593,1,4215283,1,1,1,'S',1,0.97931,145,846205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',35.2993,182037091,144686,NULL,'2023-12-18 20:16:53',1702930613,NULL),(2340696450,34910593,1,4180098,1,1,1,'B',1,0.87963,162,696998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',35.3485,182779576,152580,NULL,'2024-02-13 20:10:32',1707855032,NULL),(2324539046,34910593,1,3675957,1,1,1,'A',1,0.977612,256,886437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',35.3643,182741516,254513,NULL,'2024-02-10 22:19:10',1707603550,NULL),(1878112041,34910593,1,4057871,1,1,1,'A',1,0.970219,228,825972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 319}}',35.4646,181957939,308882,NULL,'2023-12-12 21:20:51',1702416051,NULL),(3465876886,34910593,1,4640491,1,1,1,'S',1,0.989691,194,921057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',35.4705,185312647,197716,NULL,'2024-09-05 20:59:43',1725569983,NULL),(2324588783,34910593,1,4276114,1,1,1,'A',1,0.987562,124,862714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',35.4968,182741592,148353,NULL,'2024-02-10 22:30:02',1707604202,NULL),(1878379948,34910593,1,3965682,1,1,1,'S',1,0.955285,123,824362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',35.5592,182351630,119870,NULL,'2024-01-11 19:16:47',1705000607,NULL),(2384620685,34910593,1,4454809,1,1,1,'S',1,0.993827,162,935164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',35.5774,182880035,148088,NULL,'2024-02-21 17:39:13',1708537153,NULL),(1878333421,34910593,1,4335557,1,1,1,'S',1,0.979412,170,895560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',35.59,182221896,151760,NULL,'2024-01-01 14:04:15',1704117855,NULL),(1878269464,34910593,1,2991271,1,1,1,'S',1,0.995902,244,946885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 244}}',35.6907,182172280,265632,NULL,'2023-12-28 23:40:21',1703806821,NULL),(2263357570,34910593,1,4456191,1,1,1,'S',1,0.969388,98,927674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',35.7946,182602834,63822,NULL,'2024-01-30 20:50:08',1706647808,NULL),(2384610976,34910593,1,4454809,1,1,1,'A',1,0.92284,105,702937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',35.8168,182880009,105127,NULL,'2024-02-21 17:37:15',1708537035,NULL),(2295758503,34910593,1,3993699,1,1,1,'B',1,0.859084,94,478954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',36.0645,182679432,332786,NULL,'2024-02-05 20:35:25',1707165325,NULL),(2260616701,34910593,1,4457803,1,1,1,'A',1,0.969388,204,824888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 231, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 245}}',36.0888,182596946,313464,NULL,'2024-01-30 10:27:38',1706610458,NULL),(1878266709,34910593,1,3840842,1,1,1,'S',1,0.961712,222,849248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 222}}',36.1751,182172765,249906,NULL,'2023-12-29 00:38:08',1703810288,NULL),(1878420907,34910593,1,4180502,1,1,1,'A',1,0.971491,206,852989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 228}}',36.1845,182221939,259800,NULL,'2024-01-01 14:08:15',1704118095,NULL),(2250753098,34910593,1,4332167,1,1,1,'S',1,0.983165,297,867476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',36.1879,182455223,308974,NULL,'2024-01-19 17:34:04',1705685644,NULL),(1878132970,34910593,1,3634979,1,1,1,'A',1,0.965517,184,813479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 232}}',36.1889,182038438,250366,NULL,'2023-12-18 22:35:23',1702938923,NULL),(2324549201,34910593,1,4378714,1,1,1,'A',1,0.921986,141,797579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',36.1922,182741533,142577,NULL,'2024-02-10 22:21:21',1707603681,NULL),(2298764889,34910593,1,487707,1,1,1,'S',1,0.977012,87,970632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',36.2419,182686238,52621,NULL,'2024-02-06 12:35:23',1707222923,NULL),(3602000256,34910593,1,4487339,1,1,1,'A',1,0.907357,150,644137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',36.328,185598022,272252,NULL,'2024-09-29 19:18:36',1727637516,NULL),(1878186867,34910593,1,3694181,1,1,1,'S',1,0.975083,301,845168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',36.4535,182011996,281392,NULL,'2023-12-16 23:55:08',1702770908,NULL),(2317630052,34910593,1,4386032,1,1,1,'A',1,0.948529,136,893179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 136}}',36.5086,182726838,127392,NULL,'2024-02-09 20:11:29',1707509489,NULL),(3474887795,34910593,1,4487790,1,1,1,'B',1,0.899297,139,609712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',36.5283,185329775,296548,NULL,'2024-09-07 10:20:26',1725704426,NULL),(2793928798,34910593,1,4451975,1,1,1,'S',1,0.992908,141,940002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',36.5494,183831228,131678,NULL,'2024-05-07 20:09:39',1715112579,NULL),(1878076092,34910593,1,4289681,1,1,1,'A',1,0.979167,196,877449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',36.6214,181929828,182790,NULL,'2023-12-10 14:38:35',1702219115,NULL),(2289667918,34910593,1,4336214,1,1,1,'S',1,0.987805,164,892003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 164}}',36.6227,182665448,205174,NULL,'2024-02-04 16:51:55',1707065515,NULL),(2321677393,34910593,1,3973466,1,1,1,'S',1,0.990446,157,971924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',36.6291,182735614,171071,NULL,'2024-02-10 13:27:31',1707571651,NULL),(1878096524,34910593,1,4301396,1,1,1,'S',1,0.975806,186,892827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',36.6415,182037049,176974,NULL,'2023-12-18 20:12:42',1702930362,NULL),(1878197311,34910593,1,4192953,1,1,1,'X',1,1,65,865398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',36.72,182172871,42660,NULL,'2023-12-29 00:53:32',1703811212,NULL),(1878355647,34910593,1,4353775,1,1,1,'S',1,0.990148,203,885118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',36.7552,182350880,186163,NULL,'2024-01-11 17:52:52',1704995572,NULL),(1878194638,34910593,1,4284254,1,1,1,'S',1,0.95993,287,848100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',36.7937,182038142,326240,NULL,'2023-12-18 22:02:44',1702936964,NULL),(2066020642,34910593,1,4293344,1,1,1,'A',1,0.933594,128,839736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',36.8625,182431888,94807,NULL,'2024-01-17 22:07:22',1705529242,NULL),(1878089969,34910593,1,4019721,1,1,1,'S',1,0.965278,360,844649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',36.9072,181920016,404984,NULL,'2023-12-09 21:11:31',1702156291,NULL),(1878446660,34910593,1,4412586,1,1,1,'S',1,0.987952,83,871612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 83}}',36.9156,182221957,89128,NULL,'2024-01-01 14:09:40',1704118180,NULL),(1878316254,34910593,1,4009006,1,1,1,'S',1,0.954128,218,824448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',36.916,182172931,223260,NULL,'2023-12-29 01:01:14',1703811674,NULL),(2278087629,34910593,1,3955108,1,1,1,'A',1,0.924419,105,654538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',36.9732,182637563,125310,NULL,'2024-02-02 17:33:14',1706895194,NULL),(1878338066,34910593,1,4341093,1,1,1,'S',1,0.985294,170,909536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 170}}',36.9821,182221917,196844,NULL,'2024-01-01 14:05:54',1704117954,NULL),(1878238807,34910593,1,2180004,1,1,1,'S',1,0.960843,166,800424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 166}}',37,182157751,139934,NULL,'2023-12-27 22:52:29',1703717549,NULL),(1878286288,34910593,1,4137575,1,1,1,'S',1,0.992537,268,892925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',37.0847,182172374,260424,NULL,'2023-12-28 23:50:39',1703807439,NULL),(1878145066,34910593,1,4101682,1,1,1,'S',1,0.983696,92,914324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',37.0857,181920533,57300,NULL,'2023-12-09 22:01:22',1702159282,NULL),(1878497702,34910593,1,4213901,1,1,1,'A',1,0.948113,71,683663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',37.227,182406631,52470,NULL,'2024-01-15 20:53:35',1705352015,NULL),(1878132699,34910593,1,4090815,1,1,1,'A',1,0.970976,287,799197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',37.2804,181919845,325432,NULL,'2023-12-09 20:55:35',1702155335,NULL),(1878190825,34910593,1,2272348,1,1,1,'S',1,0.974638,138,888981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',37.2921,182038491,113774,NULL,'2023-12-18 22:41:47',1702939307,NULL),(1878193039,34910593,1,4279769,1,1,1,'S',1,0.981618,136,895174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',37.3606,182050089,117388,NULL,'2023-12-19 20:24:01',1703017441,NULL),(1878108881,34910593,1,3594704,1,1,1,'S',1,0.955793,328,830455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 299, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',37.412,182038231,406780,NULL,'2023-12-18 22:13:09',1702937589,NULL),(2252110789,34910593,1,4177117,1,1,1,'A',1,0.948207,110,347603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',37.4422,182482303,116574,NULL,'2024-01-21 13:21:31',1705843291,NULL),(2303939041,34910593,1,3691465,1,1,1,'A',1,0.962366,200,795094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 346, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 372}}',37.4448,182697573,391220,NULL,'2024-02-07 11:31:05',1707305465,NULL),(2324612091,34910593,1,4454786,1,1,1,'S',1,0.990244,205,985404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',37.4468,182741638,172831,NULL,'2024-02-10 22:35:11',1707604511,NULL),(2250761002,34910593,1,3701685,1,1,1,'A',1,0.976974,196,840876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',37.4991,182455360,273566,NULL,'2024-01-19 17:46:21',1705686381,NULL),(1878139610,34910593,1,4236785,1,1,1,'S',1,0.976496,234,892150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',37.5352,181933234,250510,NULL,'2023-12-10 19:53:42',1702238022,NULL),(1878377918,34910593,1,3964806,1,1,1,'A',1,0.975524,166,839448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',37.7177,182221871,225888,NULL,'2024-01-01 14:02:16',1704117736,NULL),(2250779171,34910593,1,4295133,1,1,1,'S',1,0.954545,110,813426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',37.8592,182455645,79800,NULL,'2024-01-19 18:14:30',1705688070,NULL),(1878114332,34910593,1,4059529,1,1,1,'A',1,0.969512,190,809677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',37.8828,182036986,300110,NULL,'2023-12-18 20:06:42',1702930002,NULL),(2255588256,34910593,1,4149141,1,1,1,'S',1,0.982301,226,907663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 226}}',37.9707,182547731,249784,NULL,'2024-01-26 20:14:52',1706300092,NULL),(1878121307,34910593,1,4073369,1,1,1,'S',1,0.957655,307,845082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',37.976,182050029,321848,NULL,'2023-12-19 20:17:46',1703017066,NULL),(1878102343,34910593,1,3792739,1,1,1,'A',1,0.972103,222,853198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',38.0592,182050053,252486,NULL,'2023-12-19 20:20:17',1703017217,NULL),(2304081845,34910593,1,3870204,1,1,1,'S',1,0.969388,147,830091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',38.2063,182697934,149622,NULL,'2024-02-07 12:09:14',1707307754,NULL),(1878193708,34910593,1,4280161,1,1,1,'S',1,0.96633,297,822500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',38.2071,181946345,261622,NULL,'2023-12-11 21:54:55',1702331695,NULL),(1878105358,34910593,1,1946258,1,1,1,'A',1,0.974227,216,799669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 370, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 388}}',38.2122,181930285,392355,NULL,'2023-12-10 15:16:03',1702221363,NULL),(1878344463,34910593,1,4349453,1,1,1,'S',1,0.998252,286,954966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',38.2489,182350812,280165,NULL,'2024-01-11 17:45:43',1704995143,NULL),(1878320095,34910593,1,4353104,1,1,1,'A',1,0.960064,287,777879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 10}}',38.3349,182172919,421886,NULL,'2023-12-29 00:59:08',1703811548,NULL),(1878319640,34910593,1,4307846,1,1,1,'S',1,0.968379,253,849346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 253}}',38.3737,182172723,283040,NULL,'2023-12-29 00:31:33',1703809893,NULL),(2317640786,34910593,1,4386032,1,1,1,'S',1,0.955882,136,917144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 136}}',38.38,182726856,129575,NULL,'2024-02-09 20:13:34',1707509614,NULL),(2255586008,34910593,1,4375390,1,1,1,'S',1,0.985185,270,910206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 270}}',38.5109,182547701,314858,NULL,'2024-01-26 20:11:08',1706299868,NULL),(1878359259,34910593,1,4356555,1,1,1,'S',1,0.961957,92,848602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',38.6007,182273478,69856,NULL,'2024-01-05 16:30:38',1704472238,NULL),(1878130652,34910593,1,3935665,1,1,1,'S',1,0.967803,264,843369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',38.6377,182050073,302280,NULL,'2023-12-19 20:22:38',1703017358,NULL),(2252120322,34910593,1,4385718,1,1,1,'B',1,0.898413,183,664404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',38.9116,182482498,279516,NULL,'2024-01-21 13:36:45',1705844205,NULL),(1878301089,34910593,1,4162793,1,1,1,'S',1,0.962719,228,854925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',39.0069,182178930,217530,NULL,'2023-12-29 12:57:09',1703854629,NULL),(2340739620,34910593,1,4388494,1,1,1,'A',1,0.951987,211,810356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302}}',39.095,182779651,277109,NULL,'2024-02-13 20:19:38',1707855578,NULL),(1878288530,34910593,1,4275554,1,1,1,'S',1,0.99359,234,942713,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 234}}',39.2094,182172445,270114,NULL,'2023-12-28 23:58:20',1703807900,NULL),(1878353445,34910593,1,4353301,1,1,1,'A',1,0.943439,120,692237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',39.2169,182327162,138276,NULL,'2024-01-09 16:52:34',1704819154,NULL),(1878193461,34910593,1,4279875,1,1,1,'S',1,0.98996,249,931435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 249}}',39.2186,181957888,216296,NULL,'2023-12-12 21:16:20',1702415780,NULL),(1878150223,34910593,1,4251888,1,1,1,'S',1,0.983986,281,909944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',39.2642,182012255,338256,NULL,'2023-12-17 00:23:31',1702772611,NULL),(1878417262,34910593,1,4392446,1,1,1,'S',1,0.965347,202,858041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',39.2957,182221984,214020,NULL,'2024-01-01 14:11:25',1704118285,NULL),(2810323226,34910593,1,4572563,1,1,1,'S',1,0.970779,154,838173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',39.403,183867689,251888,NULL,'2024-05-10 23:04:37',1715382277,NULL),(2324651339,34910593,1,4210338,1,1,1,'S',1,0.997024,168,951708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',39.4387,182741715,159994,NULL,'2024-02-10 22:44:00',1707605040,NULL),(1878300970,34910593,1,4162701,1,1,1,'S',1,0.969799,149,878567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',39.4707,182201269,127602,NULL,'2023-12-31 01:06:50',1703984810,NULL),(1878227348,34910593,1,4226458,1,1,1,'S',1,0.95288,191,815336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',39.5186,182179211,206718,NULL,'2023-12-29 13:18:54',1703855934,NULL),(2324669897,34910593,1,4384865,1,1,1,'A',1,0.97012,160,821902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 251}}',39.5726,182741765,240454,NULL,'2024-02-10 22:48:12',1707605292,NULL),(2069609500,34910593,1,4231006,1,1,1,'S',1,0.976834,259,890144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',39.6395,182431985,291050,NULL,'2024-01-17 22:19:18',1705529958,NULL),(1878107306,34910593,1,787605,1,1,1,'A',1,0.949029,206,809933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',39.6574,181982994,236490,NULL,'2023-12-14 21:54:41',1702590881,NULL),(2810366125,34910593,1,2156727,1,1,1,'A',1,0.975,249,838558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 286, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 300}}',39.6593,183867786,290261,NULL,'2024-05-10 23:16:38',1715382998,NULL),(2300284016,34910593,1,3217015,1,1,1,'S',1,0.990057,352,931937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 352}}',39.674,182689645,346760,NULL,'2024-02-06 17:50:28',1707241828,NULL),(1878135795,34910593,1,4233976,1,1,1,'S',1,0.981308,214,908847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 214}}',39.7885,182038196,253350,NULL,'2023-12-18 22:09:11',1702937351,NULL),(2304016888,34910593,1,556959,1,1,1,'S',1,0.974074,135,937820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',39.8427,182697759,108411,NULL,'2024-02-07 11:52:24',1707306744,NULL),(1878099719,34910593,1,4213001,1,1,1,'S',1,0.966581,389,869548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',39.8458,182037027,408930,NULL,'2023-12-18 20:10:40',1702930240,NULL),(1878331504,34910593,1,4227241,1,1,1,'A',1,0.933862,189,786535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',39.8788,182273426,189330,NULL,'2024-01-05 16:26:10',1704471970,NULL),(1878108894,34910593,1,3594704,1,1,1,'S',1,0.966463,328,857194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 306, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 328}}',39.9937,182038294,410444,NULL,'2023-12-18 22:19:47',1702937987,NULL),(1878292130,34910593,1,3697826,1,1,1,'S',1,0.962751,349,847511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 349}}',40.0162,182173302,431682,NULL,'2023-12-29 01:45:13',1703814313,NULL),(2340879307,34910593,1,2387668,1,1,1,'B',1,0.898167,124,570137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',40.1199,182779882,298420,NULL,'2024-02-13 20:49:48',1707857388,NULL),(2296047338,34910593,1,556948,0,1,1,'A',1,0.910798,175,648608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',40.1459,182679978,146910,NULL,'2024-02-05 21:41:46',1707169306,NULL),(1878256890,34910593,1,4254186,1,1,1,'S',1,0.964935,385,861590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',40.2457,182172707,429552,NULL,'2023-12-29 00:28:33',1703809713,NULL),(1878441959,34910593,1,4409057,1,1,1,'S',1,0.979032,310,897365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',40.2581,182350969,389268,NULL,'2024-01-11 18:04:41',1704996281,NULL),(1878170885,34910593,1,4364456,1,1,1,'S',1,0.992683,205,932968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',40.3704,182025096,222500,NULL,'2023-12-17 20:36:14',1702845374,NULL),(1878160891,34910593,1,4356481,1,1,1,'S',1,0.957516,459,842172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',40.471,181983654,483800,NULL,'2023-12-14 23:10:51',1702595451,NULL),(2295647181,34910593,1,4185737,1,1,1,'B',1,0.878676,150,565648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',40.543,182679190,190210,NULL,'2024-02-05 20:11:19',1707163879,NULL),(1878306822,34910593,1,4168325,1,1,1,'A',1,0.926259,248,740699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',40.5483,182153825,246716,NULL,'2023-12-27 16:48:49',1703695729,NULL),(1878423391,34910593,1,4290262,1,1,1,'A',1,0.981742,352,903473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 356}}',40.6691,182350917,338327,NULL,'2024-01-11 17:58:20',1704995900,NULL),(1878208022,34910593,1,4208600,1,1,1,'S',1,0.95,150,960200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',40.7987,182172501,110390,NULL,'2023-12-29 00:04:43',1703808283,NULL),(1878304887,34910593,1,4167092,1,1,1,'S',1,0.963964,333,845494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 333}}',40.8039,182172966,438462,NULL,'2023-12-29 01:05:30',1703811930,NULL),(2384715562,34910593,1,4426513,1,1,1,'A',1,0.910473,289,794865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',40.8587,182880214,279337,NULL,'2024-02-21 17:58:39',1708538319,NULL),(1878231049,34910593,1,4330220,1,1,1,'S',1,0.972581,310,883951,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',40.883,182141781,321834,NULL,'2023-12-26 19:14:52',1703618092,NULL),(1878105401,34910593,1,4319781,1,1,1,'A',1,0.973815,257,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 382, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 401}}',40.8856,182025151,423334,NULL,'2023-12-17 20:42:03',1702845723,NULL),(2296076665,34910593,1,3949429,1,1,1,'B',1,0.899573,133,577654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',40.8971,182680029,276414,NULL,'2024-02-05 21:48:59',1707169739,NULL),(1878219172,34910593,1,3777359,1,1,1,'A',1,0.979478,206,842173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',41.115,182172742,248854,NULL,'2023-12-29 00:34:29',1703810069,NULL),(1878119690,34910593,1,4226090,1,1,1,'A',1,0.972,207,826843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',41.1794,181971173,262032,NULL,'2023-12-13 22:07:45',1702505265,NULL),(2303889508,34910593,1,3046647,1,1,1,'S',1,0.9875,240,927569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',41.2718,182697447,245735,NULL,'2024-02-07 11:16:53',1707304613,NULL),(1878258599,34910593,1,3945747,1,1,1,'S',1,0.978261,253,832259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',41.2872,182172796,263690,NULL,'2023-12-29 00:42:44',1703810564,NULL),(1878263375,34910593,1,787605,1,1,1,'S',1,0.956311,206,834908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',41.3584,182076753,243480,NULL,'2023-12-21 23:43:23',1703202203,NULL),(1878140040,34910593,1,3837865,1,1,1,'A',1,0.973214,244,831257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 392}}',41.4486,182037177,374800,NULL,'2023-12-18 20:24:20',1702931060,NULL),(1878483919,34910593,1,3988608,1,1,1,'A',1,0.941896,118,685794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',41.4997,182390852,205286,NULL,'2024-01-14 16:35:21',1705250121,NULL),(2384731281,34910593,1,4426513,1,1,1,'S',1,0.984797,296,967317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',41.5084,182880245,295519,NULL,'2024-02-21 18:01:53',1708538513,NULL),(1878399738,34910593,1,3396770,1,1,1,'A',1,0.959559,219,787983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 251, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 272}}',41.5108,182273462,285250,NULL,'2024-01-05 16:29:07',1704472147,NULL),(2263367763,34910593,1,4456193,1,1,1,'A',1,0.945652,138,821568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',41.5181,182602867,103550,NULL,'2024-01-30 20:52:23',1706647943,NULL),(1878253762,34910593,1,4251441,1,1,1,'A',1,0.959507,277,844469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 284}}',41.5963,182179368,281710,NULL,'2023-12-29 13:29:21',1703856561,NULL),(2258218310,34910593,1,4357721,1,1,1,'B',1,0.897781,74,540888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',41.6246,182590637,297244,NULL,'2024-01-29 20:41:43',1706560903,NULL),(1878336495,34910593,1,4229470,1,1,1,'A',1,0.95,140,753625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',41.6594,182327603,155768,NULL,'2024-01-09 17:41:26',1704822086,NULL),(1878256409,34910593,1,3632466,1,1,1,'S',1,0.96648,179,852952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',41.6893,182179085,170924,NULL,'2023-12-29 13:09:42',1703855382,NULL),(1878426047,34910593,1,4184729,1,1,1,'A',1,0.961957,153,793844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',41.6909,182222459,152310,NULL,'2024-01-01 14:48:53',1704120533,NULL),(1878173492,34910593,1,4263290,1,1,1,'S',1,0.979943,349,902513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',41.8185,182012462,391122,NULL,'2023-12-17 00:47:40',1702774060,NULL),(2289688358,34910593,1,4425408,1,1,1,'S',1,0.961877,341,851860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',41.9369,182665494,373930,NULL,'2024-02-04 16:56:05',1707065765,NULL),(1878436056,34910593,1,4199396,1,1,1,'S',1,0.951613,186,824864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',42.0434,182222532,175380,NULL,'2024-01-01 14:55:03',1704120903,NULL),(2340774575,34910593,1,4276188,1,1,1,'A',1,0.949541,99,702548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',42.0662,182779708,210662,NULL,'2024-02-13 20:27:03',1707856023,NULL),(1878128117,34910593,1,4077023,1,1,1,'A',1,0.97769,357,857656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 365, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 381}}',42.0724,182025204,454280,NULL,'2023-12-17 20:46:57',1702846017,NULL),(1878118636,34910593,1,4330220,1,1,1,'A',1,0.966129,204,866348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',42.1241,182038370,281335,NULL,'2023-12-18 22:27:10',1702938430,NULL),(2255593677,34910593,1,4373186,1,1,1,'S',1,0.983813,278,913658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',42.3552,182547806,294122,NULL,'2024-01-26 20:23:43',1706300623,NULL),(2303879022,34910593,1,1255321,1,1,1,'S',1,0.991736,242,931802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',42.3561,182697425,233347,NULL,'2024-02-07 11:13:49',1707304429,NULL),(2298829078,34910593,1,794949,1,1,1,'S',1,0.965753,146,938728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 146}}',42.3722,182686411,131374,NULL,'2024-02-06 12:50:54',1707223854,NULL),(1878325444,34910593,1,4330584,1,1,1,'A',1,0.943069,130,712986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',42.3992,182257457,173178,NULL,'2024-01-04 10:51:04',1704365464,NULL),(2298684643,34910593,1,794950,1,1,1,'A',1,0.908488,164,630656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 325, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',42.5591,182686048,273002,NULL,'2024-02-06 12:15:18',1707221718,NULL),(2340721631,34910593,1,3835608,1,1,1,'S',1,0.986364,220,926610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',42.6282,182779620,205872,NULL,'2024-02-13 20:15:48',1707855348,NULL),(2250756587,34910593,1,4295134,1,1,1,'A',1,0.963415,77,861765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',42.6282,182455281,45149,NULL,'2024-01-19 17:39:22',1705685962,NULL),(2289656529,34910593,1,4314390,1,1,1,'A',1,0.990933,221,836260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 380, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 386}}',42.661,182665419,417915,NULL,'2024-02-04 16:49:34',1707065374,NULL),(2296030755,34910593,1,3605641,1,1,1,'A',1,0.934426,210,738660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',42.7799,182679944,243056,NULL,'2024-02-05 21:37:41',1707169061,NULL),(2256463807,34910593,1,3674128,1,1,1,'A',1,0.91426,166,634042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',42.9022,182573031,419334,NULL,'2024-01-28 13:15:04',1706447704,NULL),(1878239359,34910593,1,2497164,1,1,1,'A',1,0.947991,246,754584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 382, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',42.924,182179170,390618,NULL,'2023-12-29 13:16:45',1703855805,NULL),(2300134914,34910593,1,2387667,1,1,1,'A',1,0.949782,229,873425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 206, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 229}}',42.9627,182689351,248918,NULL,'2024-02-06 17:21:15',1707240075,NULL),(1878407195,34910593,1,4283230,1,1,1,'A',1,0.947674,208,759869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',43.0391,182285641,248312,NULL,'2024-01-06 12:52:25',1704545545,NULL),(2317648088,34910593,1,4446727,1,1,1,'S',1,0.973214,112,924107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',43.141,182726874,83918,NULL,'2024-02-09 20:14:59',1707509699,NULL),(1878387943,34910593,1,3971493,1,1,1,'S',1,0.952055,219,829353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',43.1887,182222432,217712,NULL,'2024-01-01 14:46:59',1704120419,NULL),(2068712125,34910593,1,4242810,1,1,1,'S',1,0.995098,306,945165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 306}}',43.2315,182431960,357712,NULL,'2024-01-17 22:16:03',1705529763,NULL),(1878255051,34910593,1,4101685,1,1,1,'S',1,0.961864,118,858425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',43.3127,182179781,83390,NULL,'2023-12-29 14:03:15',1703858595,NULL),(1878338544,34910593,1,4091734,1,1,1,'S',1,0.980695,259,894731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 259}}',43.3881,182351617,316152,NULL,'2024-01-11 19:15:17',1705000517,NULL),(1878173486,34910593,1,4263290,1,1,1,'S',1,0.985673,349,915368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',43.4014,181971090,390182,NULL,'2023-12-13 21:58:05',1702504685,NULL),(1878319063,34910593,1,4297711,1,1,1,'S',1,0.971284,296,866787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 296}}',43.4397,182178979,361274,NULL,'2023-12-29 13:00:54',1703854854,NULL),(1878202331,34910593,1,3903841,1,1,1,'A',1,0.960317,201,809210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 349, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 378}}',43.4433,182179121,426382,NULL,'2023-12-29 13:13:10',1703855590,NULL),(1878215665,34910593,1,4214870,1,1,1,'A',1,0.964883,220,785116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',43.5167,182199988,274764,NULL,'2023-12-30 22:39:43',1703975983,NULL),(2604760643,34910593,1,4233767,1,1,1,'A',1,0.959877,123,780991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',43.5229,183383926,117952,NULL,'2024-04-01 20:17:09',1712002629,NULL),(1878440806,34910593,1,4207446,1,1,1,'A',1,0.947433,349,781502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 370, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 409}}',43.5328,182222252,402020,NULL,'2024-01-01 14:33:50',1704119630,NULL),(2250778074,34910593,1,4394772,1,1,1,'A',1,0.94757,189,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',43.5487,182455628,314650,NULL,'2024-01-19 18:12:47',1705687967,NULL),(1878226660,34910593,1,4226090,1,1,1,'S',1,0.978,250,885815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 250}}',43.5603,182173238,307200,NULL,'2023-12-29 01:37:28',1703813848,NULL),(3573268160,34910593,1,4641014,1,1,1,'A',1,0.937143,290,749203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',43.6541,185535194,335532,NULL,'2024-09-24 17:11:31',1727197891,NULL),(2304030217,34910593,1,3615433,1,1,1,'S',1,0.967277,382,868451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',43.68,182697789,456280,NULL,'2024-02-07 11:55:53',1707306953,NULL),(2027914268,34910593,1,4394834,1,1,1,'S',1,0.952991,234,861496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',43.7159,182429937,205467,NULL,'2024-01-17 18:57:02',1705517822,NULL),(1878406391,34910593,1,3996096,1,1,1,'A',1,0.96281,162,787382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',43.7204,182222204,209998,NULL,'2024-01-01 14:29:48',1704119388,NULL),(1878451570,34910593,1,4413711,1,1,1,'A',1,0.975207,219,834446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 462, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',43.7888,182351015,502760,NULL,'2024-01-11 18:09:29',1704996569,NULL),(1878265935,34910593,1,3839989,1,1,1,'S',1,0.976038,313,892608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',43.8184,182157798,316240,NULL,'2023-12-27 22:57:35',1703717855,NULL),(2260663587,34910593,1,3988291,1,1,1,'A',1,0.940541,185,846459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',43.8625,182597089,168024,NULL,'2024-01-30 10:49:11',1706611751,NULL),(2255595710,34910593,1,4442058,1,1,1,'S',1,0.981752,274,907996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',43.9205,182547841,269140,NULL,'2024-01-26 20:27:05',1706300825,NULL),(1878288769,34910593,1,3690183,1,1,1,'S',1,0.958333,228,843213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 228}}',43.928,182184767,248170,NULL,'2023-12-29 21:14:05',1703884445,NULL),(2589390963,34910593,1,4363893,1,1,1,'A',1,0.95815,226,834944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',43.9453,183345966,220708,NULL,'2024-03-29 22:13:51',1711750431,NULL),(2605033667,34910593,1,4226090,1,1,1,'S',1,0.966,250,892921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',44.0048,183384391,303057,NULL,'2024-04-01 21:25:46',1712006746,NULL),(2251290629,34910593,1,3899140,1,1,1,'A',1,0.94717,158,709612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',44.0549,182465423,194986,NULL,'2024-01-20 11:50:35',1705751435,NULL),(1878074834,34910593,1,3525944,1,1,1,'S',1,0.966912,272,856165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',44.4197,181946563,292262,NULL,'2023-12-11 22:15:20',1702332920,NULL),(2384684506,34910593,1,4456730,1,1,1,'S',1,0.990617,373,984104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 373}}',44.5221,182880154,395505,NULL,'2024-02-21 17:52:19',1708537939,NULL),(1878294507,34910593,1,4282075,1,1,1,'S',1,0.976027,292,888361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',44.5262,182157825,321958,NULL,'2023-12-27 23:00:25',1703718025,NULL),(1878372537,34910593,1,4255300,1,1,1,'S',1,0.968504,127,830052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',44.5279,182222541,100740,NULL,'2024-01-01 14:56:19',1704120979,NULL),(1878397908,34910593,1,4273603,1,1,1,'S',1,0.97561,82,852101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',44.5372,182327507,52310,NULL,'2024-01-09 17:30:23',1704821423,NULL),(1878379165,34910593,1,4128977,1,1,1,'S',1,0.96789,109,870294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',44.5888,182327064,73590,NULL,'2024-01-09 16:44:42',1704818682,NULL),(2303917585,34910593,1,2807612,1,1,1,'S',1,0.99734,188,1006474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',44.6114,182697528,203829,NULL,'2024-02-07 11:24:57',1707305097,NULL),(3465971468,34910593,1,4487791,1,1,1,'S',1,0.995763,236,901308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',44.7391,185312843,217467,NULL,'2024-09-05 21:22:45',1725571365,NULL),(2256461715,34910593,1,4026188,1,1,1,'A',1,0.905405,236,680579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',44.8892,182572820,366564,NULL,'2024-01-28 12:57:41',1706446661,NULL),(2260632733,34910593,1,4421689,1,1,1,'A',1,0.949,232,741202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',45.013,182597021,411530,NULL,'2024-01-30 10:38:42',1706611122,NULL),(1878123572,34910593,1,4331370,1,1,1,'S',1,0.981481,432,908850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',45.0194,182036864,465180,NULL,'2023-12-18 19:55:56',1702929356,NULL),(1878356136,34910593,1,3823104,1,1,1,'A',1,0.949883,275,791125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',45.0934,182222136,411342,NULL,'2024-01-01 14:24:39',1704119079,NULL),(2255616997,34910593,1,4190596,1,1,1,'A',1,0.945724,142,727135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',45.0949,182548222,253490,NULL,'2024-01-26 21:02:13',1706302933,NULL),(2250784368,34910593,1,4264800,1,1,1,'A',1,0.957692,202,768109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',45.1254,182455729,229748,NULL,'2024-01-19 18:22:38',1705688558,NULL),(1878322913,34910593,1,4386413,1,1,1,'A',1,0.974265,162,816356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',45.2336,182172833,345832,NULL,'2023-12-29 00:48:59',1703810939,NULL),(1878372406,34910593,1,4116719,1,1,1,'S',1,0.959391,197,847413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',45.2712,182222516,199100,NULL,'2024-01-01 14:53:14',1704120794,NULL),(2298822718,34910593,1,3972212,1,1,1,'S',1,0.968447,206,952574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',45.3017,182686391,197503,NULL,'2024-02-06 12:49:24',1707223764,NULL),(1878484087,34910593,1,4236781,1,1,1,'A',1,0.932735,158,677498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',45.3164,182391037,311240,NULL,'2024-01-14 16:51:10',1705251070,NULL),(2278099476,34910593,1,4177117,1,1,1,'A',1,0.942231,151,741305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',45.351,182637591,200604,NULL,'2024-02-02 17:35:46',1706895346,NULL),(1878299208,34910593,1,4159595,1,1,1,'S',1,0.981221,213,903360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',45.5844,182088809,199000,NULL,'2023-12-22 21:39:29',1703281169,NULL),(1878266289,34910593,1,2981183,1,1,1,'A',1,0.954155,297,795156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',45.6338,182200050,336158,NULL,'2023-12-30 22:44:41',1703976281,NULL),(1878325502,34910593,1,4330584,1,1,1,'S',1,0.950495,202,782589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',45.6565,182274570,219230,NULL,'2024-01-05 18:00:50',1704477650,NULL),(1878085998,34910593,1,4192046,1,1,1,'S',1,0.9777,426,893832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 407, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 426}}',45.6977,182038476,526546,NULL,'2023-12-18 22:39:44',1702939184,NULL),(2300165754,34910593,1,3870264,1,1,1,'S',1,0.989011,91,911900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',45.7521,182689411,77539,NULL,'2024-02-06 17:27:23',1707240443,NULL),(1878395948,34910593,1,4373139,1,1,1,'A',1,0.957143,234,828606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',45.9684,182327142,237620,NULL,'2024-01-09 16:50:58',1704819058,NULL),(2255706154,34910593,1,2384491,1,1,1,'A',1,0.941532,248,779407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',46.0293,182549749,277472,NULL,'2024-01-26 23:51:54',1706313114,NULL),(1878364871,34910593,1,4106507,1,1,1,'A',1,0.967742,115,782882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',46.1141,182273752,161040,NULL,'2024-01-05 16:52:08',1704473528,NULL),(2321656699,34910593,1,3973466,1,1,1,'A',1,0.949045,157,880358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',46.1373,182735550,164367,NULL,'2024-02-10 13:23:37',1707571417,NULL),(2250781970,34910593,1,4370557,1,1,1,'S',1,0.953252,246,830825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',46.1549,182455693,252360,NULL,'2024-01-19 18:18:51',1705688331,NULL),(2303960979,34910593,1,3335628,1,1,1,'X',1,1,274,959888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',46.1562,182697631,303564,NULL,'2024-02-07 11:37:11',1707305831,NULL),(1878131892,34910593,1,1987597,1,1,1,'S',1,0.957071,396,837603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',46.6093,181971211,427310,NULL,'2023-12-13 22:11:25',1702505485,NULL),(2289719412,34910593,1,4227713,1,1,1,'S',1,0.973684,266,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',46.6777,182665560,264778,NULL,'2024-02-04 17:02:30',1707066150,NULL),(2324486249,34910593,1,4111632,1,1,1,'S',1,0.962151,251,883796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',46.7614,182741425,243535,NULL,'2024-02-10 22:07:50',1707602870,NULL),(1878279809,34910593,1,4271342,1,1,1,'S',1,0.978261,414,890043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 396, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 414}}',46.8552,182173057,553522,NULL,'2023-12-29 01:15:25',1703812525,NULL),(2255606626,34910593,1,4115119,1,1,1,'A',1,0.964179,326,852898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 314, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 335}}',46.862,182548038,392302,NULL,'2024-01-26 20:45:07',1706301907,NULL),(2384636662,34910593,1,3709132,1,1,1,'A',1,0.97006,162,900192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',46.8977,182880064,142589,NULL,'2024-02-21 17:42:29',1708537349,NULL),(1878295200,34910593,1,4282902,1,1,1,'S',1,0.985981,214,919442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',46.9101,182179073,218350,NULL,'2023-12-29 13:08:09',1703855289,NULL),(1878304916,34910593,1,4167092,1,1,1,'S',1,0.986486,333,904939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 333}}',46.9278,182201251,448306,NULL,'2023-12-31 01:04:46',1703984686,NULL),(2255596791,34910593,1,4356800,1,1,1,'S',1,0.988372,172,897757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',47.0286,182547865,202516,NULL,'2024-01-26 20:28:46',1706300926,NULL),(1878313363,34910593,1,3893902,1,1,1,'S',1,0.983333,390,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',47.0455,182173127,460866,NULL,'2023-12-29 01:21:58',1703812918,NULL),(2260619469,34910593,1,4031826,1,1,1,'S',1,0.98153,379,905472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',47.1702,182596973,382770,NULL,'2024-01-30 10:31:41',1706610701,NULL),(2303992119,34910593,1,2387666,1,1,1,'S',1,0.980597,335,888800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 335}}',47.3207,182697704,400680,NULL,'2024-02-07 11:45:46',1707306346,NULL),(1878253545,34910593,1,4251392,1,1,1,'A',1,0.976923,187,847461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',47.411,182168716,298188,NULL,'2023-12-28 17:58:07',1703786287,NULL),(1878319601,34910593,1,4314019,1,1,1,'A',1,0.968442,389,833026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',47.4122,182179036,528582,NULL,'2023-12-29 13:05:42',1703855142,NULL),(2384586838,34910593,1,4441627,1,1,1,'S',1,0.957672,189,856969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',47.4212,182879937,164202,NULL,'2024-02-21 17:32:20',1708536740,NULL),(2397103536,34910593,1,4444833,1,1,1,'S',1,0.956522,115,928273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',47.4795,182908732,84600,NULL,'2024-02-23 21:58:34',1708725514,NULL),(1878432597,34910593,1,4294233,1,1,1,'A',1,0.961039,231,794939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',47.5838,182327026,284428,NULL,'2024-01-09 16:41:46',1704818506,NULL),(2324507660,34910593,1,4111632,1,1,1,'S',1,0.952191,251,903966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',47.7064,182741463,247074,NULL,'2024-02-10 22:12:18',1707603138,NULL),(2300176086,34910593,1,3706005,1,1,1,'S',1,0.964444,225,926266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',47.8004,182689434,222619,NULL,'2024-02-06 17:29:24',1707240564,NULL),(1878434666,34910593,1,4196542,1,1,1,'S',1,0.9775,200,888527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',48.0474,182222340,202490,NULL,'2024-01-01 14:40:12',1704120012,NULL),(2255591332,34910593,1,4143202,1,1,1,'S',1,0.987854,494,922982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 494}}',48.1192,182547777,620310,NULL,'2024-01-26 20:19:55',1706300395,NULL),(1878221604,34910593,1,4218525,1,1,1,'S',1,0.979079,239,902153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 239}}',48.2008,182157846,288178,NULL,'2023-12-27 23:02:37',1703718157,NULL),(2278171050,34910593,1,787607,1,1,1,'A',1,0.93686,265,774468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',48.2133,182637740,324948,NULL,'2024-02-02 17:50:56',1706896256,NULL),(3474831729,34910593,1,3011849,0,1,1,'A',1,0.90501,106,600919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 479}}',48.2461,185329672,319526,NULL,'2024-09-07 10:08:13',1725703693,NULL),(2298675541,34910593,1,1783149,1,1,1,'S',1,0.979452,219,896570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',48.4129,182686020,227670,NULL,'2024-02-06 12:13:00',1707221580,NULL),(2340751869,34910593,1,4446726,1,1,1,'A',1,0.969484,164,863676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',48.5146,182779666,177245,NULL,'2024-02-13 20:22:15',1707855735,NULL),(2304005066,34910593,1,2460634,1,1,1,'S',1,0.984536,388,915630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',48.6994,182697734,419840,NULL,'2024-02-07 11:49:15',1707306555,NULL),(2256122524,34910593,1,4353061,1,1,1,'A',1,0.950855,120,746600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 234}}',48.7556,182558351,207552,NULL,'2024-01-27 14:34:45',1706366085,NULL),(2298792485,34910593,1,2460636,1,1,1,'S',1,0.971861,231,968082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',48.8042,182686315,217346,NULL,'2024-02-06 12:42:06',1707223326,NULL),(2260621388,34910593,1,4102247,1,1,1,'A',1,0.967308,142,846798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',48.8224,182596994,269570,NULL,'2024-01-30 10:34:29',1706610869,NULL),(3466041657,34910593,1,4712750,1,1,1,'S',1,0.974453,137,855613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',48.967,185312974,118990,NULL,'2024-09-05 21:40:50',1725572450,NULL),(1878497650,34910593,1,1365448,1,1,1,'A',1,0.946154,177,693054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 413, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',48.9922,182406577,361688,NULL,'2024-01-15 20:48:27',1705351707,NULL),(2252117565,34910593,1,4262595,1,1,1,'A',1,0.951128,170,763582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 266}}',49.2581,182482440,246600,NULL,'2024-01-21 13:32:18',1705843938,NULL),(1878187384,34910593,1,4170605,1,1,1,'A',1,0.929825,456,764940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',49.2765,182038695,493716,NULL,'2023-12-18 23:05:12',1702940712,NULL),(2251295608,34910593,1,4206447,1,1,1,'A',1,0.969466,202,813498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',49.3796,182465507,229122,NULL,'2024-01-20 11:59:18',1705751958,NULL),(1878434903,34910593,1,4400969,1,1,1,'S',1,0.988263,426,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 426}}',49.5346,182351588,505576,NULL,'2024-01-11 19:12:12',1705000332,NULL),(2295991340,34910593,1,2398698,1,1,1,'S',1,0.992288,389,937569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',49.6008,182679851,445882,NULL,'2024-02-05 21:28:11',1707168491,NULL),(2340837294,34910593,1,2384409,1,1,1,'A',1,0.943069,392,801442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',49.9587,182779818,411204,NULL,'2024-02-13 20:40:32',1707856832,NULL),(2250750759,34910593,1,4332167,1,1,1,'A',1,0.947811,173,793409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 297}}',50.0413,182455181,254549,NULL,'2024-01-19 17:30:28',1705685428,NULL),(2304134361,34910593,1,3431705,1,1,1,'S',1,0.984018,219,915582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',50.0727,182698071,237200,NULL,'2024-02-07 12:22:22',1707308542,NULL),(1878443803,34910593,1,4301384,1,1,1,'A',1,0.966472,161,775364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',50.1596,182327277,288048,NULL,'2024-01-09 17:03:40',1704819820,NULL),(2256117298,34910593,1,4261301,1,1,1,'S',1,0.967857,140,870479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',50.1805,182558226,123324,NULL,'2024-01-27 14:26:58',1706365618,NULL),(2384703487,34910593,1,4286707,1,1,1,'S',1,0.952153,209,860529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',50.3845,182880190,192271,NULL,'2024-02-21 17:56:11',1708538171,NULL),(2252115111,34910593,1,4192954,1,1,1,'S',1,0.983696,92,843927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',50.4137,182482392,66970,NULL,'2024-01-21 13:28:26',1705843706,NULL),(2604681754,34910593,1,4363893,1,1,1,'S',1,0.977974,227,893222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',50.5264,183383758,229786,NULL,'2024-04-01 19:58:37',1712001517,NULL),(2250780354,34910593,1,4289415,1,1,1,'S',1,0.977876,226,889731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',50.5734,182455667,257660,NULL,'2024-01-19 18:16:24',1705688184,NULL),(2317687166,34910593,1,3871460,1,1,1,'S',1,0.962171,304,939351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',50.5904,182726950,297410,NULL,'2024-02-09 20:22:36',1707510156,NULL),(1878442736,34910593,1,4210022,1,1,1,'S',1,0.971642,335,882442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',50.7149,182257256,334582,NULL,'2024-01-04 10:34:00',1704364440,NULL),(2324596948,34910593,1,4276114,1,1,1,'S',1,0.965174,201,886466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',50.9743,182741609,183735,NULL,'2024-02-10 22:31:50',1707604310,NULL),(1878382740,34910593,1,4135025,1,1,1,'A',1,0.963158,180,775023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',50.9929,182257394,378782,NULL,'2024-01-04 10:46:28',1704365188,NULL),(1878125853,34910593,1,4229253,1,1,1,'S',1,0.973301,412,884248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',51.0017,182038795,475220,NULL,'2023-12-18 23:19:38',1702941578,NULL),(2260675586,34910593,1,4457616,1,1,1,'A',1,0.955017,109,775701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',51.076,182597118,195598,NULL,'2024-01-30 10:53:12',1706611992,NULL),(2255021719,34910593,1,4159145,1,1,1,'A',1,0.939189,94,664440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',51.1171,182536585,207850,NULL,'2024-01-25 23:58:26',1706227106,NULL),(3465907380,34910593,1,4609479,1,1,1,'S',1,0.985437,206,920091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',51.1392,185312707,201140,NULL,'2024-09-05 21:07:02',1725570422,NULL),(2255621471,34910593,1,4292639,1,1,1,'S',1,0.970149,134,876371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',51.3344,182548291,116390,NULL,'2024-01-26 21:09:40',1706303380,NULL),(2255612010,34910593,1,3605939,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',51.4705,182548141,91864,NULL,'2024-01-26 20:53:56',1706302436,NULL),(2296041016,34910593,1,794947,1,1,1,'S',1,0.985356,239,915450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',51.4735,182679971,262830,NULL,'2024-02-05 21:40:12',1707169212,NULL),(1878371024,34910593,1,3956813,1,1,1,'A',1,0.952716,303,788992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 497}}',51.8125,182327444,517772,NULL,'2024-01-09 17:22:53',1704820973,NULL),(2303905592,34910593,1,2807612,1,1,1,'A',1,0.93883,188,868744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',52.0739,182697495,195425,NULL,'2024-02-07 11:21:28',1707304888,NULL),(2255610732,34910593,1,4119460,1,1,1,'A',1,0.954,355,787772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',52.0844,182548117,569602,NULL,'2024-01-26 20:51:50',1706302310,NULL),(1878206977,34910593,1,4207264,1,1,1,'A',1,0.977273,408,871347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 463, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',52.2387,182179510,548992,NULL,'2023-12-29 13:41:14',1703857274,NULL),(2793982921,34910593,1,4546659,1,1,1,'S',1,0.988889,135,879172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',52.2883,183831316,138250,NULL,'2024-05-07 20:22:19',1715113339,NULL),(2252116499,34910593,1,4380685,1,1,1,'A',1,0.958093,281,806027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 320, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346}}',52.3187,182482418,358530,NULL,'2024-01-21 13:30:35',1705843835,NULL),(1878321862,34910593,1,4368432,1,1,1,'A',1,0.960227,506,833125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 528}}',52.3801,182200113,564658,NULL,'2023-12-30 22:51:15',1703976675,NULL),(2424555090,34910593,1,2384409,1,1,1,'A',1,0.940594,366,822621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',52.4448,182970376,400196,NULL,'2024-02-28 22:32:17',1709159537,NULL),(2252113683,34910593,1,3687874,1,1,1,'A',1,0.964724,279,824729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',52.4829,182482362,301494,NULL,'2024-01-21 13:26:10',1705843570,NULL),(1878401292,34910593,1,3872286,1,1,1,'S',1,0.969636,247,865457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',52.5636,182327527,259318,NULL,'2024-01-09 17:32:06',1704821526,NULL),(2250775918,34910593,1,4368421,1,1,1,'S',1,0.984252,381,913370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',52.695,182455601,456422,NULL,'2024-01-19 18:09:21',1705687761,NULL),(1878410426,34910593,1,4286777,1,1,1,'A',1,0.978659,177,858401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',52.7828,182274002,296038,NULL,'2024-01-05 17:10:58',1704474658,NULL),(2295655574,34910593,1,4185737,1,1,1,'A',1,0.9375,171,359567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',52.8575,182679211,164726,NULL,'2024-02-05 20:13:08',1707163988,NULL),(1878450938,34910593,1,4325963,1,1,1,'A',1,0.981481,167,869142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',53.0736,182364002,166102,NULL,'2024-01-12 19:29:08',1705087748,NULL),(1878440353,34910593,1,4207264,1,1,1,'S',1,0.978306,484,897036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 484}}',53.0875,182326976,591780,NULL,'2024-01-09 16:37:06',1704818226,NULL),(1878410600,34910593,1,4286777,1,1,1,'S',1,0.977134,328,896833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',53.232,182362541,339312,NULL,'2024-01-12 17:15:10',1705079710,NULL),(2384648046,34910593,1,4043098,1,1,1,'S',1,0.966346,208,949445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',53.4842,182880082,187028,NULL,'2024-02-21 17:44:53',1708537493,NULL),(1878497677,34910593,1,4319246,1,1,1,'S',1,0.975309,162,825487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',53.4913,182406594,188726,NULL,'2024-01-15 20:49:55',1705351795,NULL),(2282348479,34910593,1,4289234,1,1,1,'S',1,0.95057,263,814963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',53.535,182647394,274950,NULL,'2024-02-03 12:05:36',1706961936,NULL),(2810099014,34910593,1,4452215,1,1,1,'A',1,0.931718,429,706240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 821, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 908}}',53.6706,183867139,782198,NULL,'2024-05-10 22:06:33',1715378793,NULL),(2251296794,34910593,1,4182640,1,1,1,'A',1,0.96875,222,803195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',53.6875,182465533,306164,NULL,'2024-01-20 12:01:26',1705752086,NULL),(2252072294,34910593,1,4146277,1,1,1,'S',1,0.971311,244,881410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',54.041,182481415,241938,NULL,'2024-01-21 12:18:39',1705839519,NULL),(1878410555,34910593,1,4168325,1,1,1,'S',1,0.969424,278,876273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',54.0532,182274171,282938,NULL,'2024-01-05 17:26:37',1704475597,NULL),(2312297083,34910593,1,3605641,1,1,1,'S',1,0.972131,305,883395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',54.1096,182715395,299040,NULL,'2024-02-08 21:29:17',1707427757,NULL),(2794144980,34910593,1,4485065,1,1,1,'S',1,0.973022,278,935204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',54.1105,183831592,304438,NULL,'2024-05-07 21:01:51',1715115711,NULL),(2384691999,34910593,1,4241086,1,1,1,'S',1,0.973856,153,937084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',54.1333,182880172,146044,NULL,'2024-02-21 17:53:51',1708538031,NULL),(1878440882,34910593,1,4207856,1,1,1,'A',1,0.962521,275,801988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 545, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 587}}',54.3388,182222408,605708,NULL,'2024-01-01 14:44:58',1704120298,NULL),(1878330572,34910593,1,4073980,1,1,1,'S',1,0.968531,286,872943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',54.3897,182327587,299372,NULL,'2024-01-09 17:39:26',1704821966,NULL),(1878497767,34910593,1,4063814,1,1,1,'A',1,0.946771,321,758305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',54.4032,182406720,544468,NULL,'2024-01-15 21:02:21',1705352541,NULL),(1878277261,34910593,1,4130090,1,1,1,'A',1,0.97191,339,871804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',54.4338,182201316,363384,NULL,'2023-12-31 01:12:38',1703985158,NULL),(2384578077,34910593,1,4055425,1,1,1,'S',1,0.981183,186,939515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',54.5178,182879914,171789,NULL,'2024-02-21 17:30:30',1708536630,NULL),(2836339203,34910593,1,2223390,1,1,1,'S',1,0.997126,174,951805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',54.5411,183925866,163222,NULL,'2024-05-15 20:22:47',1715804567,NULL),(2604642039,34910593,1,392097,0,1,1,'A',1,0.974359,247,918436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',54.5955,183383673,268346,NULL,'2024-04-01 19:49:31',1712000971,NULL),(1878441015,34910593,1,4207856,1,1,1,'S',1,0.960818,587,847030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 541, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 587}}',54.6666,182362439,719322,NULL,'2024-01-12 17:04:45',1705079085,NULL),(2300305808,34910593,1,2768815,1,1,1,'S',1,0.966102,236,901748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',55.0205,182689677,215168,NULL,'2024-02-06 17:54:44',1707242084,NULL),(2250785754,34910593,1,3226310,1,1,1,'S',1,0.973282,262,851863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',55.083,182455751,324076,NULL,'2024-01-19 18:24:49',1705688689,NULL),(2278183201,34910593,1,4093312,1,1,1,'A',1,0.958589,118,758692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',55.0848,182637773,237914,NULL,'2024-02-02 17:53:30',1706896410,NULL),(2589361750,34910593,1,4431546,1,1,1,'S',1,0.962777,497,845034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',55.2817,183345902,555520,NULL,'2024-03-29 22:07:05',1711750025,NULL),(1878484219,34910593,1,4274732,1,1,1,'S',1,0.96875,192,879361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',55.471,182391197,198352,NULL,'2024-01-14 17:05:47',1705251947,NULL),(1878446876,34910593,1,4307555,1,1,1,'S',1,0.978923,427,895527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 427}}',55.6501,182273700,513200,NULL,'2024-01-05 16:48:07',1704473287,NULL),(2289706202,34910593,1,4444960,1,1,1,'S',1,0.993386,378,939746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 378}}',55.6977,182665526,507688,NULL,'2024-02-04 16:59:47',1707065987,NULL),(3465456971,34910593,1,4713826,1,1,1,'S',1,0.995223,314,946572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',55.7885,185311728,332050,NULL,'2024-09-05 19:30:10',1725564610,NULL),(3465896315,34910593,1,4633273,1,1,1,'S',1,0.981221,426,905344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',55.8172,185312684,468190,NULL,'2024-09-05 21:04:24',1725570264,NULL),(2255620890,34910593,1,4229416,1,1,1,'A',1,0.960114,238,798769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',55.825,182548285,314386,NULL,'2024-01-26 21:08:45',1706303325,NULL),(2256138364,34910593,1,4284907,1,1,1,'A',1,0.951531,221,738923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 588}}',55.8691,182558668,533778,NULL,'2024-01-27 14:58:38',1706367518,NULL),(3601829780,34910593,1,4696595,1,1,1,'S',1,0.983283,329,912508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',56.1298,185597636,381764,NULL,'2024-09-29 18:45:19',1727635519,NULL),(2836349869,34910593,1,2223390,1,1,1,'S',1,0.985632,174,972545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',56.1303,183925894,166727,NULL,'2024-05-15 20:25:14',1715804714,NULL),(1878330443,34910593,1,4332824,1,1,1,'S',1,0.984211,285,913118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',56.2887,182273881,294400,NULL,'2024-01-05 17:00:43',1704474043,NULL),(3601665516,34910593,1,4676349,1,1,1,'S',1,0.97786,271,895701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',56.4631,185597228,275870,NULL,'2024-09-29 18:13:12',1727633592,NULL),(1878372749,34910593,1,4117382,1,1,1,'A',1,0.965649,334,830835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 524}}',56.4792,182222576,575506,NULL,'2024-01-01 15:00:08',1704121208,NULL),(2303861566,34910593,1,1920739,1,1,1,'S',1,0.971154,260,939124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',56.5801,182697381,274197,NULL,'2024-02-07 11:08:39',1707304119,NULL),(2260649225,34910593,1,4449457,1,1,1,'A',1,0.978615,314,870928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',56.8542,182597055,502648,NULL,'2024-01-30 10:44:19',1706611459,NULL),(1878341606,34910593,1,4093509,1,1,1,'S',1,0.969349,522,873064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 490, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 522}}',56.9964,182351667,603780,NULL,'2024-01-11 19:21:08',1705000868,NULL),(2604702460,34910593,1,2987972,1,1,1,'S',1,0.978208,413,895168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 413}}',57.0444,183383805,499016,NULL,'2024-04-01 20:03:25',1712001805,NULL),(1878482461,34910593,1,4185797,1,1,1,'S',1,0.982673,202,882462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',57.2465,182389215,217926,NULL,'2024-01-14 14:11:19',1705241479,NULL),(2304126694,34910593,1,3217018,1,1,1,'S',1,0.986402,478,921509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 478}}',57.2802,182698049,549700,NULL,'2024-02-07 12:20:29',1707308429,NULL),(3465857763,34910593,1,4646799,1,1,1,'S',1,0.977041,196,853354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',57.3344,185312597,187320,NULL,'2024-09-05 20:55:18',1725569718,NULL),(2604816105,34910593,1,2948898,1,1,1,'X',1,1,98,883598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',57.4257,183384024,88060,NULL,'2024-04-01 20:30:27',1712003427,NULL),(1878450948,34910593,1,4325963,1,1,1,'S',1,0.984127,189,912737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',57.4894,182364031,186632,NULL,'2024-01-12 19:30:35',1705087835,NULL),(2604745730,34910593,1,4463162,1,1,1,'S',1,0.992537,201,936755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',57.4982,183383904,203400,NULL,'2024-04-01 20:13:39',1712002419,NULL),(1878336162,34910593,1,4085289,1,1,1,'S',1,0.95567,485,832640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',57.5838,182364186,565840,NULL,'2024-01-12 19:45:16',1705088716,NULL),(3466019970,34910593,1,4077802,1,1,1,'S',1,0.981667,300,946934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',57.6276,185312940,364933,NULL,'2024-09-05 21:35:10',1725572110,NULL),(2260617258,34910593,1,4455668,1,1,1,'S',1,0.964286,84,948119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',57.7366,182596954,51123,NULL,'2024-01-30 10:28:28',1706610508,NULL),(2263536284,34910593,1,4449457,1,1,1,'S',1,0.979633,491,904289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',57.7442,182603249,555714,NULL,'2024-01-30 21:31:15',1706650275,NULL),(2810127958,34910593,1,4093312,1,1,1,'S',1,0.961656,326,853021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',58.2855,183867202,326320,NULL,'2024-05-10 22:13:36',1715379216,NULL),(1878445401,34910593,1,4303974,1,1,1,'A',1,0.979121,346,862793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455}}',58.4989,182273593,467460,NULL,'2024-01-05 16:40:10',1704472810,NULL),(1878445435,34910593,1,4303974,1,1,1,'S',1,0.978022,455,896989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 455}}',58.7365,182351713,527130,NULL,'2024-01-11 19:26:12',1705001172,NULL),(2604668334,34910593,1,392097,1,1,1,'S',1,0.983516,273,967732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',58.754,183383726,290612,NULL,'2024-04-01 19:55:33',1712001333,NULL),(2604799250,34910593,1,4219286,1,1,1,'S',1,0.987013,231,918538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',58.8486,183383994,233410,NULL,'2024-04-01 20:26:23',1712003183,NULL),(2289731239,34910593,1,4277664,1,1,1,'S',1,0.982759,290,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',58.8963,182665582,312604,NULL,'2024-02-04 17:04:56',1707066296,NULL),(2298698059,34910593,1,3704464,1,1,1,'S',1,0.985933,391,918310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',58.9999,182686083,440936,NULL,'2024-02-06 12:18:43',1707221923,NULL),(3573298528,34910593,1,4607907,1,1,1,'S',1,0.991803,183,900547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',59.0307,185535255,182146,NULL,'2024-09-24 17:17:40',1727198260,NULL),(2424054948,34910593,1,4479739,1,1,1,'S',1,0.996466,283,944116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',59.1065,182969277,304554,NULL,'2024-02-28 20:29:38',1709152178,NULL),(2810058418,34910593,1,4543519,1,1,1,'S',1,0.987988,333,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',59.1329,183867058,375828,NULL,'2024-05-10 21:56:47',1715378207,NULL),(2291070697,34910593,1,4256534,1,1,1,'S',1,0.960212,377,818808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',59.1691,182668507,396780,NULL,'2024-02-04 21:53:54',1707083634,NULL),(2324626214,34910593,1,4277199,1,1,1,'S',1,0.963801,221,942042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',59.2854,182741667,234545,NULL,'2024-02-10 22:38:20',1707604700,NULL),(2289749532,34910593,1,4051885,1,1,1,'S',1,0.981405,242,888326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',59.7891,182665618,255490,NULL,'2024-02-04 17:08:43',1707066523,NULL),(1878266419,34910593,1,3955096,1,1,1,'S',1,0.992908,282,945333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',59.9671,182201409,327660,NULL,'2023-12-31 01:25:58',1703985958,NULL),(1878413556,34910593,1,4170605,1,1,1,'S',1,0.963816,456,852694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',60.2432,182274476,517944,NULL,'2024-01-05 17:51:44',1704477104,NULL),(2296067394,34910593,1,3971249,1,1,1,'S',1,0.984925,398,917762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',60.4604,182680013,452150,NULL,'2024-02-05 21:46:42',1707169602,NULL),(3465439224,34910593,1,4711477,1,1,1,'S',1,0.987461,319,866433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 319}}',60.4822,185311686,402750,NULL,'2024-09-05 19:26:37',1725564397,NULL),(2809881557,34910593,1,4428924,1,1,1,'S',1,0.975269,465,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',60.5013,183866773,519700,NULL,'2024-05-10 21:15:57',1715375757,NULL),(2256126309,34910593,1,4328962,1,1,1,'A',1,0.965096,208,792907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 540, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 573}}',60.5108,182558438,521650,NULL,'2024-01-27 14:40:30',1706366430,NULL),(3465956496,34910593,1,4525712,1,1,1,'S',1,0.986631,187,924156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',60.6089,185312804,179000,NULL,'2024-09-05 21:19:00',1725571140,NULL),(1878337750,34910593,1,4340416,1,1,1,'S',1,0.978131,503,898981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',60.8897,182362292,567376,NULL,'2024-01-12 16:51:13',1705078273,NULL),(2836442928,34910593,1,1888714,1,1,1,'S',1,0.989104,413,916551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 413}}',61.1274,183926095,533704,NULL,'2024-05-15 20:47:01',1715806021,NULL),(2282362736,34910593,1,3734202,1,1,1,'S',1,0.963389,478,861174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',61.3809,182647433,549192,NULL,'2024-02-03 12:08:49',1706962129,NULL),(1878372819,34910593,1,4117382,1,1,1,'S',1,0.977099,524,893900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 500, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 524}}',61.6973,182285809,650620,NULL,'2024-01-06 13:02:53',1704546173,NULL),(2793974781,34910593,1,4556187,1,1,1,'S',1,0.967692,325,913624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',61.9686,183831305,360855,NULL,'2024-05-07 20:20:22',1715113222,NULL),(2255614531,34910593,1,4405322,1,1,1,'S',1,0.990506,316,934405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',62.0034,182548175,334560,NULL,'2024-01-26 20:58:03',1706302683,NULL),(2250819710,34910593,1,4042786,1,1,1,'S',1,0.985714,315,917993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',62.1026,182456300,342952,NULL,'2024-01-19 19:18:56',1705691936,NULL),(2589417285,34910593,1,4111570,1,1,1,'S',1,0.982143,532,906951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 532}}',62.2079,183346044,647010,NULL,'2024-03-29 22:20:02',1711750802,NULL),(1878484191,34910593,1,4202043,1,1,1,'S',1,0.98895,181,920783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',62.6256,182391175,194292,NULL,'2024-01-14 17:04:14',1705251854,NULL),(2256135504,34910593,1,4373213,1,1,1,'S',1,0.984064,251,907428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',62.8063,182558610,261518,NULL,'2024-01-27 14:54:18',1706367258,NULL),(2604789721,34910593,1,4239520,1,1,1,'S',1,0.986188,362,908387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',63.3385,183383974,416636,NULL,'2024-04-01 20:24:07',1712003047,NULL),(1878379801,34910593,1,4130090,1,1,1,'S',1,0.990169,356,931023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',63.3643,182274208,381832,NULL,'2024-01-05 17:29:28',1704475768,NULL),(3465471603,34910593,1,4705287,1,1,1,'S',1,0.983384,331,900925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',63.4182,185311773,374824,NULL,'2024-09-05 19:33:08',1725564788,NULL),(1878354239,34910593,1,4097408,1,1,1,'S',1,0.975737,577,892829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 549, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 577}}',63.5686,182350698,696380,NULL,'2024-01-11 17:33:16',1704994396,NULL),(2256467204,34910593,1,4295987,1,1,1,'S',1,0.96395,319,856393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 319}}',63.9854,182573384,380694,NULL,'2024-01-28 13:42:33',1706449353,NULL),(2810329358,34910593,1,1660438,1,1,1,'S',1,0.990338,207,931668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',64.263,183867705,210804,NULL,'2024-05-10 23:06:21',1715382381,NULL),(2255619316,34910593,1,4252167,1,1,1,'A',1,0.969727,325,836167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',64.3253,182548256,578124,NULL,'2024-01-26 21:06:12',1706303172,NULL),(3465759415,34910593,1,4475564,1,1,1,'S',1,0.996445,422,943083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',64.4364,185312385,464740,NULL,'2024-09-05 20:32:59',1725568379,NULL),(2312268058,34910593,1,1255313,1,1,1,'S',1,0.975888,394,939209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',64.7497,182715339,443190,NULL,'2024-02-08 21:22:48',1707427368,NULL),(2278148661,34910593,1,3173124,1,1,1,'S',1,0.970377,557,875793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 557}}',65.1486,182637692,655940,NULL,'2024-02-02 17:46:07',1706895967,NULL),(3466141210,34910593,1,557816,0,1,1,'S',1,0.978458,441,853061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',65.3923,185313137,469204,NULL,'2024-09-05 22:07:41',1725574061,NULL),(2434247607,34910593,1,3869962,1,1,1,'S',1,0.981025,527,957435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',65.6491,182992723,601632,NULL,'2024-03-01 19:41:42',1709322102,NULL),(3606818574,34910593,1,4777767,1,1,1,'S',1,0.981013,474,956765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',66.0186,185608700,546756,NULL,'2024-09-30 18:48:15',1727722095,NULL),(2340914732,34910593,1,4355663,1,1,1,'S',1,0.97377,305,885689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',66.4818,182779936,321930,NULL,'2024-02-13 20:57:45',1707857865,NULL),(2256129130,34910593,1,4090814,1,1,1,'A',1,0.968278,345,809849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 624, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 662}}',66.5537,182558503,608046,NULL,'2024-01-27 14:44:47',1706366687,NULL),(2312340478,34910593,1,4205166,1,1,1,'S',1,0.984321,287,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',66.793,182715478,292450,NULL,'2024-02-08 21:39:17',1707428357,NULL),(2305337124,34910593,1,2510650,1,1,1,'S',1,0.982323,396,959308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',66.8677,182700959,453959,NULL,'2024-02-07 16:31:34',1707323494,NULL),(2263491428,34910593,1,4252167,1,1,1,'S',1,0.975586,512,872199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',67.2691,182603134,627120,NULL,'2024-01-30 21:20:39',1706649639,NULL),(2305302020,34910593,1,2385407,1,1,1,'S',1,0.965035,286,937758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',67.6297,182700864,305384,NULL,'2024-02-07 16:24:42',1707323082,NULL),(3606756003,34910593,1,4260620,1,1,1,'S',1,0.992611,406,939448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 406}}',67.7479,185608570,432980,NULL,'2024-09-30 18:35:37',1727721337,NULL),(2836369666,34910593,1,2398609,1,1,1,'A',1,0.964286,595,858276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 564, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 602}}',67.8625,183925933,672490,NULL,'2024-05-15 20:29:43',1715804983,NULL),(2589325319,34910593,1,4500844,1,1,1,'S',1,0.976266,316,894483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',68.0384,183345832,334472,NULL,'2024-03-29 21:58:44',1711749524,NULL),(2295572316,34910593,1,4183818,1,1,1,'S',1,0.991142,508,924633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',68.3248,182679019,588930,NULL,'2024-02-05 19:55:06',1707162906,NULL),(2256134009,34910593,1,4287795,1,1,1,'S',1,0.984925,398,905160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',68.4729,182558584,476732,NULL,'2024-01-27 14:52:04',1706367124,NULL),(2317744342,34910593,1,3672460,1,1,1,'A',1,0.974041,405,912533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',68.5114,182727068,506868,NULL,'2024-02-09 20:33:35',1707510815,NULL),(2312226589,34910593,1,4462637,1,1,1,'S',1,0.996016,251,949013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',68.8585,182715255,245770,NULL,'2024-02-08 21:13:37',1707426817,NULL),(2424136472,34910593,1,3964805,1,1,1,'A',1,0.955969,498,831405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 470, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',69.6968,182969426,562220,NULL,'2024-02-28 20:47:46',1709153266,NULL),(2519050731,34910593,1,4375015,1,1,1,'S',1,0.981183,558,901700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 558}}',70.1598,183181456,690470,NULL,'2024-03-16 23:18:11',1710631091,NULL),(2317837020,34910593,1,3973464,1,1,1,'S',1,0.993927,247,986241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',70.1733,182727211,280350,NULL,'2024-02-09 20:51:26',1707511886,NULL),(2252913026,34910593,1,4137574,1,1,1,'S',1,0.985437,515,918756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',70.1889,182497443,602228,NULL,'2024-01-22 17:55:31',1705946131,NULL),(3573244246,34910593,1,4704166,1,1,1,'S',1,0.982143,280,911268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',70.2687,185535159,285550,NULL,'2024-09-24 17:06:41',1727197601,NULL),(2604963836,34910593,1,4454785,1,1,1,'S',1,0.987113,388,923502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',70.4385,183384285,411174,NULL,'2024-04-01 21:07:05',1712005625,NULL),(3601746192,34910593,1,4597245,1,1,1,'S',1,0.977492,311,896425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',70.864,185597440,342072,NULL,'2024-09-29 18:29:02',1727634542,NULL),(2605020709,34910593,1,3303859,1,1,1,'S',1,0.985472,413,918533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',71.0562,183384374,436470,NULL,'2024-04-01 21:22:15',1712006535,NULL),(2794040444,34910593,1,4507630,1,1,1,'S',1,0.979832,595,901405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 595}}',71.1622,183831411,673110,NULL,'2024-05-07 20:36:05',1715114165,NULL),(2397233617,34910593,1,3335627,1,1,1,'A',1,0.972803,246,825899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',71.2119,182908990,439198,NULL,'2024-02-23 22:26:46',1708727206,NULL),(2071277017,34910593,1,4285206,1,1,1,'S',1,0.976798,431,895563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',72.1794,182432063,468884,NULL,'2024-01-17 22:28:10',1705530490,NULL),(2312630406,34910593,1,1920738,1,1,1,'S',1,0.985683,454,910822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',72.4544,182716088,550600,NULL,'2024-02-08 22:52:22',1707432742,NULL),(2424325035,34910593,1,4289396,1,1,1,'A',1,0.966981,238,825477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 398, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 424}}',73.342,182969852,447420,NULL,'2024-02-28 21:31:46',1709155906,NULL),(2300581694,34910593,1,3217016,1,1,1,'S',1,0.971167,711,879953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 711}}',73.5364,182690087,822980,NULL,'2024-02-06 18:48:56',1707245336,NULL),(2604912435,34910593,1,4456729,1,1,1,'S',1,0.983533,668,909906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 646, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 668}}',74.1909,183384202,788570,NULL,'2024-04-01 20:53:48',1712004828,NULL),(2605044179,34910593,1,4393579,1,1,1,'S',1,0.988525,305,926705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',74.2626,183384413,336652,NULL,'2024-04-01 21:28:38',1712006918,NULL),(3601708228,34910593,1,4601253,1,1,1,'A',1,0.955197,444,796188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',74.3339,185597340,542490,NULL,'2024-09-29 18:21:39',1727634099,NULL),(2340899260,34910593,1,2348953,1,1,1,'S',1,0.993017,358,934415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',74.9406,182779911,404720,NULL,'2024-02-13 20:54:16',1707857656,NULL),(2317797781,34910593,1,3672460,1,1,1,'S',1,0.985327,443,960175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',74.9868,182727158,539400,NULL,'2024-02-09 20:43:49',1707511429,NULL),(2295694059,34910593,1,4242809,1,1,1,'A',1,0.974545,358,857181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 524, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 550}}',75.2185,182679302,580396,NULL,'2024-02-05 20:21:30',1707164490,NULL),(3466120977,34910593,1,4649258,1,1,1,'S',1,0.987685,406,922683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',75.6292,185313109,476804,NULL,'2024-09-05 22:02:06',1725573726,NULL),(2291187702,34910593,1,4348438,1,1,1,'S',1,0.984776,624,906248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 624}}',76.3426,182668764,801920,NULL,'2024-02-04 22:24:51',1707085491,NULL),(2434199074,34910593,1,4111631,1,1,1,'S',1,0.987828,534,978785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 534}}',76.4381,182992622,638970,NULL,'2024-03-01 19:32:05',1709321525,NULL),(3601688181,34910593,1,2949880,1,1,1,'S',1,0.984848,495,913856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 495}}',76.6327,185597289,650328,NULL,'2024-09-29 18:17:39',1727633859,NULL),(2312528052,34910593,1,2690327,1,1,1,'S',1,0.993174,586,994553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',77.5106,182715877,704568,NULL,'2024-02-08 22:25:16',1707431116,NULL),(2263409475,34910593,1,4039944,1,1,1,'S',1,0.989884,346,930626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',78.4713,182602956,362190,NULL,'2024-01-30 21:01:46',1706648506,NULL),(2424464751,34910593,1,3964805,1,1,1,'S',1,0.968689,511,871084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 479, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 511}}',78.6911,182970183,582390,NULL,'2024-02-28 22:07:26',1709158046,NULL),(2263464789,34910593,1,4090814,1,1,1,'S',1,0.992447,662,933140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 652, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 662}}',79.2118,182603080,767010,NULL,'2024-01-30 21:14:30',1706649270,NULL),(2434222819,34910593,1,4275552,1,1,1,'S',1,0.981236,453,906788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453}}',80.1329,182992669,543520,NULL,'2024-03-01 19:36:47',1709321807,NULL),(2384769980,34910593,1,4242809,1,1,1,'S',1,0.985455,550,918425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 534, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 550}}',81.6764,182880313,651370,NULL,'2024-02-21 18:09:43',1708538983,NULL),(3601731803,34910593,1,1932035,1,1,1,'S',1,0.989221,603,922345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',82.5326,185597401,738424,NULL,'2024-09-29 18:26:14',1727634374,NULL),(2397260037,34910593,1,3335627,1,1,1,'S',1,0.992678,478,936487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',83.6315,182909049,545330,NULL,'2024-02-23 22:32:35',1708727555,NULL),(2312654906,34910593,1,4043519,1,1,1,'S',1,0.995542,673,935483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',85.3657,182716125,803590,NULL,'2024-02-08 22:59:14',1707433154,NULL),(2424435455,34910593,1,4289396,1,1,1,'S',1,0.991745,424,924159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',86.1882,182970116,512790,NULL,'2024-02-28 21:59:36',1709157576,NULL),(2291223340,34910593,1,2807611,1,1,1,'S',1,0.981183,372,906336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',89.3811,182668839,422784,NULL,'2024-02-04 22:34:52',1707086092,NULL),(1877974939,34912868,1,2180004,0,1,1,'B',1,0.843373,48,418988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',11.0833,181847349,62263,NULL,'2023-12-04 07:42:09',1701675729,NULL),(1878208398,34912874,1,1871615,1,1,1,'B',1,0.849415,88,454725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',16.3783,182131298,183055,NULL,'2023-12-26 00:19:10',1703549950,NULL),(1878297738,34912874,1,510017,1,1,1,'A',1,0.913249,165,588694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',27.8069,182131318,190338,NULL,'2023-12-26 00:21:42',1703550102,NULL),(2256612802,34912945,1,4447051,1,1,1,'C',1,0.782407,123,374105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 324}}',13.981,182586559,139899,NULL,'2024-01-29 13:46:17',1706535977,NULL),(1877972203,34913689,1,1662096,0,1,1,'D',1,0.384058,18,40441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 68, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',0.010422,181849670,49170,NULL,'2023-12-04 12:40:51',1701693651,NULL),(2498406174,34915224,1,1920415,0,1,1,'C',1,0.743842,39,265760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',3.41035,183135167,52814,NULL,'2024-03-13 13:01:00',1710334860,NULL),(2407391504,34915224,1,2036506,0,1,1,'C',1,0.79558,71,366806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',6.30636,182931772,65903,NULL,'2024-02-25 15:05:37',1708873537,NULL),(2444451937,34915224,1,1774604,0,1,1,'B',1,0.82808,134,432276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',10.4625,183015463,170537,NULL,'2024-03-03 12:37:10',1709469430,NULL),(2302512490,34915405,1,4349453,1,1,1,'B',1,0.846154,77,450711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',10.3991,182693672,122404,NULL,'2024-02-07 03:18:57',1707275937,NULL),(2379265425,34915677,1,3314767,0,1,1,'B',1,0.821918,65,177699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',7.81573,182867297,67384,NULL,'2024-02-20 17:12:27',1708449147,NULL),(1878121518,34915677,1,3314767,0,1,1,'B',1,0.8379,150,449318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',8.84255,181888754,117412,NULL,'2023-12-07 15:36:44',1701963404,NULL),(1878007462,34919541,1,2281770,0,1,1,'B',1,0.878049,118,558908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',11.6642,181865628,84653,NULL,'2023-12-05 19:08:18',1701803298,NULL),(3553287853,34922462,1,4769845,1,1,1,'A',1,0.912281,53,578738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',15.7921,185492849,31544,NULL,'2024-09-21 04:19:27',1726892367,NULL),(3553294519,34922462,1,4215283,1,1,1,'A',1,0.924138,52,620536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',19.3493,185492865,86966,NULL,'2024-09-21 04:21:28',1726892488,NULL),(1878064771,34922871,1,4364485,0,1,1,'D',1,0.683333,32,394792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.17652,181870263,56799,NULL,'2023-12-06 05:21:17',1701840077,NULL),(2347603806,34924121,1,4215283,1,1,1,'B',1,0.882759,41,528746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',13.9876,182795466,79824,NULL,'2024-02-15 03:50:15',1707969015,NULL),(1878107024,34926906,1,4215283,0,1,1,'A',1,0.906897,91,568128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',22.0041,181904326,76819,NULL,'2023-12-08 19:38:45',1702064325,NULL),(1878144688,34934174,1,2014323,0,1,1,'C',1,0.710046,73,240658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 219}}',3.71865,181895841,72373,NULL,'2023-12-08 05:26:05',1702013165,NULL),(1878124103,34934761,1,3617506,0,1,1,'D',1,0.671429,42,191216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 105}}',1.73593,181900163,28987,NULL,'2023-12-08 13:54:08',1702043648,NULL),(2299930703,34935188,1,1868548,1,1,1,'A',1,0.953125,211,768172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',68.6933,182688954,333432,NULL,'2024-02-06 16:41:23',1707237683,NULL),(2269261598,34935188,1,1935391,1,1,1,'S',1,0.971154,364,855947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 364}}',72.1989,182616699,356866,NULL,'2024-01-31 23:39:01',1706744341,NULL),(3048056528,34935188,1,2468863,1,1,1,'S',1,0.977663,291,878759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',73.5018,184406437,258274,NULL,'2024-06-23 22:26:56',1719181616,NULL),(3048048411,34935188,1,817908,1,1,1,'A',1,0.973765,219,847600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',75.1994,184406418,291089,NULL,'2024-06-23 22:24:47',1719181487,NULL),(1878318296,34935242,1,4186432,1,1,1,'B',1,0.844156,79,433404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 308}}',10.227,182068122,126511,NULL,'2023-12-21 08:57:22',1703149042,NULL),(1878071377,34946842,1,2062382,0,1,1,'D',1,0.521538,24,69114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 111, \"great\": 125}, \"maximum_statistics\": {\"great\": 325}}',0.199187,181924925,56430,NULL,'2023-12-10 06:43:53',1702190633,NULL),(1878126461,34950639,1,3623354,1,1,1,'D',1,0.228643,5,1775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 673, \"great\": 133}, \"maximum_statistics\": {\"great\": 995}}',0.000685,181928155,68850,NULL,'2023-12-10 12:32:22',1702211542,NULL),(2366955696,34950918,1,4263897,1,1,1,'B',1,0.800813,30,333540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',6.20881,182838643,78216,NULL,'2024-02-18 11:22:28',1708255348,NULL),(2342308287,34950918,1,4461505,0,1,1,'B',1,0.832117,40,398481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',8.09464,182783041,43041,NULL,'2024-02-14 03:57:54',1707883074,NULL),(2362871540,34950918,1,4277199,1,1,1,'B',1,0.821267,67,395027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 221}}',8.2033,182829462,84660,NULL,'2024-02-17 18:21:24',1708194084,NULL),(1878070391,34956789,1,3147877,0,1,1,'D',1,0.305344,6,5030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 15}, \"maximum_statistics\": {\"great\": 131}}',0.001528,182042873,21000,NULL,'2023-12-19 09:00:33',1702976433,NULL),(2398986190,34956789,1,3399988,1,1,1,'D',1,0.312727,7,5481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 153, \"great\": 50}, \"maximum_statistics\": {\"great\": 275}}',0.003918,182912857,34230,NULL,'2024-02-24 06:31:20',1708756280,NULL),(1878146037,34956789,1,3399988,1,1,1,'D',1,0.4,17,13296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 122, \"great\": 67}, \"maximum_statistics\": {\"great\": 275}}',0.023089,182042894,39174,NULL,'2023-12-19 09:02:41',1702976561,NULL),(2253311168,34956789,1,2008875,0,1,1,'D',1,0.430636,21,41122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 81, \"great\": 57}, \"maximum_statistics\": {\"great\": 173}}',0.048643,182504893,38952,NULL,'2024-01-23 10:37:15',1706006235,NULL),(1878090324,34956789,1,3766262,0,1,1,'D',1,0.431699,12,17497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 231, \"great\": 153}, \"maximum_statistics\": {\"great\": 571}}',0.053607,182042933,101422,NULL,'2023-12-19 09:06:26',1702976786,NULL),(1878107927,34956789,1,1694018,1,1,1,'D',1,0.480392,25,94504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 49}, \"maximum_statistics\": {\"great\": 153}}',0.078884,182042809,47950,NULL,'2023-12-19 08:51:24',1702975884,NULL),(2255214551,34956789,1,3122610,1,1,1,'D',1,0.619403,39,146310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 90}, \"maximum_statistics\": {\"great\": 201}}',0.700569,182540438,89123,NULL,'2024-01-26 08:51:11',1706259071,NULL),(1878306589,34956789,1,3147877,0,1,1,'D',1,0.69084,24,190148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 131}}',1.56334,182080426,45246,NULL,'2023-12-22 08:06:10',1703232370,NULL),(2255212697,34956789,1,2008875,0,1,1,'C',1,0.731214,28,245676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 173}}',2.39908,182540404,68562,NULL,'2024-01-26 08:45:44',1706258744,NULL),(1878098632,34957142,1,46803,0,1,1,'B',1,0.813492,63,378675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.87971,181952741,48579,NULL,'2023-12-12 12:44:54',1702385094,NULL),(1878106741,34958260,1,1946258,0,1,1,'D',1,0.528351,26,43264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 117, \"great\": 139}, \"maximum_statistics\": {\"great\": 388}}',0.228988,181941975,90242,NULL,'2023-12-11 15:10:59',1702307459,NULL),(1878073586,34958260,1,2068841,0,1,1,'D',1,0.599719,38,161330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 82, \"great\": 153}, \"maximum_statistics\": {\"great\": 356}}',0.743211,181975676,170274,NULL,'2023-12-14 09:04:26',1702544666,NULL),(1878107316,34958757,1,4215283,0,1,1,'B',1,0.858621,51,479600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',11.3777,181949967,75651,NULL,'2023-12-12 06:43:51',1702363431,NULL),(1878209169,34959053,1,1583377,1,1,1,'D',1,0.671128,48,187323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 71, \"great\": 250}, \"maximum_statistics\": {\"great\": 523}}',NULL,182155859,133592,NULL,'2023-12-27 19:49:21',1703706561,NULL),(1878099582,34959053,1,756501,1,1,1,'D',1,0.609195,21,265356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',0.312651,181976510,104548,NULL,'2023-12-14 11:02:26',1702551746,NULL),(1878085787,34959053,1,1917837,0,1,1,'D',1,0.626888,33,134035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 161}, \"maximum_statistics\": {\"great\": 331}}',1.08722,182049840,98983,NULL,'2023-12-19 19:56:33',1703015793,NULL),(1878181737,34959053,1,1855088,1,1,1,'D',1,0.674455,39,174407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 164}, \"maximum_statistics\": {\"great\": 321}}',1.89859,181950802,99160,NULL,'2023-12-12 08:42:26',1702370546,NULL),(1878386259,34959053,1,813757,0,1,1,'C',1,0.791209,60,466336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',4.07537,182250585,104482,NULL,'2024-01-03 20:33:11',1704313991,NULL),(1878240004,34959053,1,1687769,1,1,1,'C',1,0.726415,56,250853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 179}, \"maximum_statistics\": {\"great\": 318}}',4.97437,182121781,89864,NULL,'2023-12-25 08:52:53',1703494373,NULL),(1878256524,34959053,1,756000,1,1,1,'C',1,0.747312,62,252313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 279}}',5.16821,182136572,115566,NULL,'2023-12-26 11:44:01',1703591041,NULL),(1878405225,34959053,1,1988817,1,1,1,'C',1,0.716912,55,267779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',5.29062,182301168,114822,NULL,'2024-01-07 14:14:08',1704636848,NULL),(1878128890,34959053,1,1765973,0,1,1,'B',1,0.869048,40,623223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',5.88158,181950832,14374,NULL,'2023-12-12 08:47:05',1702370825,NULL),(1878381103,34959053,1,1349658,1,1,1,'B',1,0.858696,29,550759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',6.24056,182300724,43671,NULL,'2024-01-07 13:37:54',1704634674,NULL),(1878256529,34959053,1,756197,1,1,1,'B',1,0.834646,112,375613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 254}}',6.73223,182136480,112608,NULL,'2023-12-26 11:33:55',1703590435,NULL),(1878249374,34959053,1,1349622,1,1,1,'C',1,0.785714,70,375547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',8.25677,182170467,51998,NULL,'2023-12-28 20:41:11',1703796071,NULL),(1878423002,34959053,1,967033,1,1,1,'B',1,0.849594,84,471996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 123}}',9.19749,182250686,98740,NULL,'2024-01-03 20:44:17',1704314657,NULL),(1878129313,34959053,1,1765974,0,1,1,'S',1,0.984375,32,920316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8764,181976312,11754,NULL,'2023-12-14 10:35:34',1702550134,NULL),(1878297613,34959053,1,510016,1,1,1,'B',1,0.872222,60,464020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',12.4767,182136534,93903,NULL,'2023-12-26 11:39:46',1703590786,NULL),(1878083502,34959053,1,687763,1,1,1,'B',1,0.87247,111,527418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 247}}',13.3307,181976294,158932,NULL,'2023-12-14 10:33:57',1702550037,NULL),(1878217615,34959053,1,687766,1,1,1,'B',1,0.800228,60,356173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 438}}',14.7308,182136261,175122,NULL,'2023-12-26 11:11:04',1703589064,NULL),(2867745069,34959053,1,1425695,0,1,1,'B',1,0.833333,61,418938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',14.7616,183998134,104068,NULL,'2024-05-21 15:39:49',1716305989,NULL),(1878249108,34959053,1,1732708,1,1,1,'A',1,0.931035,87,822946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',14.9854,182148474,177463,NULL,'2023-12-27 08:47:10',1703666830,NULL),(1878201167,34959053,1,1857981,1,1,1,'S',1,0.955128,156,718935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',16.1273,182142390,146282,NULL,'2023-12-26 20:13:15',1703621595,NULL),(1878214454,34959053,1,29130,0,1,1,'B',1,0.860497,89,467600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 362}}',18.4702,182136178,190165,NULL,'2023-12-26 11:03:51',1703588631,NULL),(2305270749,34959053,1,2949881,1,1,1,'B',1,0.896552,261,680556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',20.9401,182700784,242438,NULL,'2024-02-07 16:18:38',1707322718,NULL),(1878243519,34959053,1,1708011,1,1,1,'B',1,0.864261,75,506975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 291}}',21.041,182148389,184414,NULL,'2023-12-27 08:35:00',1703666100,NULL),(2702195137,34959053,1,3483908,1,1,1,'B',1,0.876168,194,628165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',21.2057,183611701,161414,NULL,'2024-04-20 13:10:59',1713618659,NULL),(1878332247,34959053,1,4228005,1,1,1,'B',1,0.887097,218,650566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 248}}',25.7063,182329059,162342,NULL,'2024-01-09 20:22:29',1704831749,NULL),(1878140544,34960247,1,1774604,0,1,1,'C',1,0.783668,36,313609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.9236,181956152,102736,NULL,'2023-12-12 18:06:11',1702404371,NULL),(1878135254,34960970,1,2558488,1,1,1,'S',1,0.962396,359,834821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 359}}',30.4275,181983720,302430,NULL,'2023-12-14 23:18:10',1702595890,NULL),(2946268687,34961242,1,817145,0,1,1,'D',1,0.448598,11,20207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 141, \"great\": 108}, \"maximum_statistics\": {\"great\": 321}}',0.087333,184181279,45760,NULL,'2024-06-05 12:36:22',1717590982,NULL),(2946289364,34961242,1,4448339,1,1,1,'C',1,0.778369,50,158633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 282}}',5.79863,184181329,81646,NULL,'2024-06-05 12:41:08',1717591268,NULL),(1878109845,34961992,1,2868384,0,1,1,'C',1,0.773836,73,332453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 292}, \"maximum_statistics\": {\"great\": 451}}',6.94129,181973529,213547,NULL,'2023-12-14 03:11:38',1702523498,NULL),(1878306967,34964427,1,3885489,1,1,1,'A',1,0.90625,78,572348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',28.1568,182092321,103462,NULL,'2023-12-23 04:44:46',1703306686,NULL),(3194147450,34964427,1,3615989,1,1,1,'A',1,0.961538,182,734561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',32.8483,184728367,174424,NULL,'2024-07-21 06:41:29',1721544089,NULL),(1878157679,34964442,1,2020488,0,1,1,'C',1,0.777778,38,311099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',4.12759,181962146,31188,NULL,'2023-12-13 06:42:20',1702449740,NULL),(3588924736,34966980,1,4241206,1,1,1,'C',1,0.780357,44,310480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 280}}',5.789,185569210,87718,NULL,'2024-09-27 17:17:33',1727457453,NULL),(3594462570,34966980,1,4381128,1,1,1,'B',1,0.808756,54,357463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',7.25599,185580983,81208,NULL,'2024-09-28 14:58:39',1727535519,NULL),(3570816084,34966980,1,4481505,1,1,1,'B',1,0.809896,54,349694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',7.41518,185530253,68432,NULL,'2024-09-24 06:03:45',1727157825,NULL),(3591820543,34966980,1,4536074,1,1,1,'B',1,0.816667,90,403853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 240}}',7.73423,185575015,107530,NULL,'2024-09-28 04:49:21',1727498961,NULL),(1878391648,34966980,1,1946258,0,1,1,'B',1,0.81701,76,375807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',9.14988,182340404,166553,NULL,'2024-01-10 19:29:25',1704914965,NULL),(3588539421,34966980,1,4769845,1,1,1,'B',1,0.850877,33,414541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',10.963,185568331,26340,NULL,'2024-09-27 16:11:13',1727453473,NULL),(1878311971,34966980,1,2367474,0,1,1,'B',1,0.88253,62,527914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',15.5427,182119906,77410,NULL,'2023-12-25 04:18:12',1703477892,NULL),(1878110780,34967284,1,1946258,0,1,1,'C',1,0.751289,62,272133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 227}, \"maximum_statistics\": {\"great\": 388}}',5.28036,181996246,134312,NULL,'2023-12-15 22:26:02',1702679162,NULL),(1878208346,34971390,1,1582613,0,1,1,'C',1,0.7925,104,335447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 600}}',13.1704,182203697,240889,NULL,'2023-12-31 05:13:35',1703999615,NULL),(1878141789,34971391,1,1774604,0,1,1,'D',1,0.574499,36,53800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 100, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',0.36946,181967461,68910,NULL,'2023-12-13 15:47:41',1702482461,NULL),(3464081667,34971724,1,1655999,0,1,1,'D',1,0.671371,52,205425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 123}, \"maximum_statistics\": {\"great\": 248}}',2.07968,185309003,86242,NULL,'2024-09-05 15:09:24',1725548964,NULL),(3464071662,34971724,1,425387,0,1,1,'C',1,0.722561,47,294956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 196}, \"maximum_statistics\": {\"great\": 328}}',3.48748,185308978,290996,NULL,'2024-09-05 15:07:31',1725548851,NULL),(3537810666,34972597,1,4651034,1,1,1,'D',1,0.53681,14,120774,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 56, \"ignore_hit\": 2, \"ignore_miss\": 21, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 18}, \"total_score_without_mods\": 120774}',0.230978,NULL,0,'2024-09-18 10:04:28','2024-09-18 10:05:29',1726653929,7705),(1878141477,34972923,1,1442771,0,1,1,'C',1,0.729167,21,340518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.94071,181970219,95849,NULL,'2023-12-13 20:26:51',1702499211,NULL),(1878093126,34972923,1,1649595,0,1,1,'C',1,0.742268,72,18468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 296}, \"maximum_statistics\": {\"great\": 485}}',2.41204,181969987,130794,NULL,'2023-12-13 20:01:05',1702497665,NULL),(1878093135,34972923,1,1649595,0,1,1,'C',1,0.739175,61,242562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 72, \"great\": 304}, \"maximum_statistics\": {\"great\": 485}}',3.58603,181970167,148311,NULL,'2023-12-13 20:20:54',1702498854,NULL),(2362775849,34973021,1,2452376,0,1,1,'B',1,0.841808,29,394097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',10.4733,182829249,54224,NULL,'2024-02-17 18:03:51',1708193031,NULL),(1878142080,34973367,1,1774604,0,1,1,'A',1,0.901146,231,299740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',17.6151,181970751,163320,NULL,'2023-12-13 21:24:08',1702502648,NULL),(1878143427,34973367,1,1774604,0,1,1,'A',1,0.942693,199,718119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',28.4868,181983652,264783,NULL,'2023-12-14 23:10:33',1702595433,NULL),(1878113003,34974076,1,1946258,0,1,1,'C',1,0.761598,55,297202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',5.29901,182026146,157002,NULL,'2023-12-17 22:28:57',1702852137,NULL),(1878269807,34974076,1,2020488,0,1,1,'B',1,0.87963,69,549171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',11.1284,182172601,52250,NULL,'2023-12-29 00:13:54',1703808834,NULL),(1878277110,34974076,1,1774604,0,1,1,'B',1,0.89255,82,520241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',16.7401,182144783,147702,NULL,'2023-12-27 00:29:12',1703636952,NULL),(1878153224,34979779,1,124350,0,1,1,'D',1,0.626923,51,163601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 130}}',1.33112,181984292,69276,NULL,'2023-12-15 00:20:54',1702599654,NULL),(1878105503,34979779,1,779320,0,1,1,'C',1,0.713559,45,106820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 178}, \"maximum_statistics\": {\"great\": 295}}',3.91466,181986802,74786,NULL,'2023-12-15 06:34:58',1702622098,NULL),(1878159125,34979779,1,459605,0,1,1,'C',1,0.738938,57,346033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 113}}',4.71916,181984322,105361,NULL,'2023-12-15 00:24:00',1702599840,NULL),(1878133413,34979779,1,3635409,1,1,1,'C',1,0.798,76,326987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 250}}',9.24044,181997314,94550,NULL,'2023-12-16 00:45:22',1702687522,NULL),(1878170209,34979779,1,3974472,1,1,1,'B',1,0.865942,72,475551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',10.4666,181984960,55109,NULL,'2023-12-15 01:54:10',1702605250,NULL),(1878116909,34979779,1,3300152,1,1,1,'B',1,0.888587,76,530017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',15.9917,181984444,88013,NULL,'2023-12-15 00:39:26',1702600766,NULL),(1878172129,34979779,1,156537,0,1,1,'B',1,0.836634,65,416874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 304}, \"maximum_statistics\": {\"great\": 404}}',16.6065,181987557,185222,NULL,'2023-12-15 08:23:32',1702628612,NULL),(1878133406,34979779,1,3635404,1,1,1,'A',1,0.925781,78,614094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',18.3141,181997361,100926,NULL,'2023-12-16 00:50:15',1702687815,NULL),(1878169778,34979779,1,3974469,1,1,1,'B',1,0.867188,99,495400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',20.034,181983864,119496,NULL,'2023-12-14 23:32:43',1702596763,NULL),(3124450029,34981938,1,3363597,0,1,1,'D',1,0.642857,16,160885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 70}}',0.921133,184573302,14366,NULL,'2024-07-08 04:48:25',1720414105,NULL),(1878168823,34981938,1,3037752,0,1,1,'D',1,0.669643,30,192636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 56}}',1.39736,182003283,14656,NULL,'2023-12-16 12:03:47',1702728227,NULL),(3126416026,34981938,1,3037657,0,1,1,'C',1,0.7375,39,310346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',3.03455,184578013,12411,NULL,'2024-07-08 14:28:07',1720448887,NULL),(2487443026,34982623,1,1946258,0,1,1,'B',1,0.828608,106,399387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',11.0031,183110989,177788,NULL,'2024-03-11 08:25:25',1710145525,NULL),(2508718882,34982623,1,1774604,0,1,1,'A',1,0.942693,96,644352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',27.3958,183157610,177106,NULL,'2024-03-15 07:44:37',1710488677,NULL),(2984237240,34984556,1,1774604,0,1,1,'C',1,0.769341,79,307248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',6.29451,184267606,116474,NULL,'2024-06-12 12:55:58',1718196958,NULL),(1878144970,34984556,1,395283,0,1,1,'B',1,0.886861,73,565540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',9.79251,182002155,56492,NULL,'2023-12-16 10:23:57',1702722237,NULL),(1878110526,34985219,1,1946258,0,1,1,'D',1,0.659794,42,82967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 72, \"great\": 196}, \"maximum_statistics\": {\"great\": 388}}',1.30071,181993887,99822,NULL,'2023-12-15 18:42:32',1702665752,NULL),(1878160228,34985219,1,2020488,0,1,1,'D',1,0.680556,46,233254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 108}}',1.78652,181994524,35610,NULL,'2023-12-15 19:36:09',1702668969,NULL),(1878140626,34986869,1,914977,0,1,1,'C',1,0.738636,71,306603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 308}}',NULL,182025794,204462,NULL,'2023-12-17 21:44:39',1702849479,NULL),(1878127672,34986869,1,3325274,1,1,1,'B',1,0.821637,50,393612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 171}}',NULL,182026013,84464,NULL,'2023-12-17 22:10:44',1702851044,NULL),(1878192741,34986869,1,3708781,1,1,1,'D',1,0.666667,35,174398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 174}}',2.04425,181996914,47110,NULL,'2023-12-15 23:49:34',1702684174,NULL),(1878073130,34986869,1,994,1,1,1,'C',1,0.712121,51,236882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 245}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',5.63168,182025830,175220,NULL,'2023-12-17 21:48:58',1702849738,NULL),(1878127144,34986869,1,3826191,0,1,1,'B',1,0.837838,59,442140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',7.47914,182025764,42270,NULL,'2023-12-17 21:40:57',1702849257,NULL),(1878231637,34986869,1,230591,1,1,1,'B',1,0.861702,47,566698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',9.06769,182116893,75630,NULL,'2023-12-24 21:26:01',1703453161,NULL),(2446523031,34986869,1,3519,0,1,1,'B',1,0.859375,42,417244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',11.198,183019795,46694,NULL,'2024-03-03 19:26:40',1709494000,NULL),(1878184041,34987401,1,2169170,0,1,1,'C',1,0.783333,30,303364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',4.1928,181997544,41612,NULL,'2023-12-16 01:14:31',1702689271,NULL),(2256556748,34987401,1,1937933,0,1,1,'A',1,0.940476,42,663763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.2364,182582400,16846,NULL,'2024-01-29 04:50:41',1706503841,NULL),(1878184167,34988940,1,2169170,0,1,1,'A',1,0.906667,102,591803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',12.5901,182000713,74001,NULL,'2023-12-16 07:26:21',1702711581,NULL),(1878186824,34988940,1,2169372,0,1,1,'B',1,0.841667,60,410948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 300}}',15.1235,182000745,104592,NULL,'2023-12-16 07:29:12',1702711752,NULL),(1878145147,34988940,1,1774604,0,1,1,'A',1,0.901146,100,553306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',17.9032,182000776,167990,NULL,'2023-12-16 07:33:41',1702712021,NULL),(1878111050,34988940,1,1946258,0,1,1,'A',1,0.931701,102,607947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 388}}',26.3122,182000819,221223,NULL,'2023-12-16 07:38:41',1702712321,NULL),(2468671780,34989135,1,538312,0,1,1,'C',1,0.715054,27,236340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 93}}',2.9566,183069406,22670,NULL,'2024-03-08 03:43:58',1709869438,NULL),(1878184174,34989135,1,2169170,0,1,1,'C',1,0.766667,52,294403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',3.29019,182000924,45020,NULL,'2023-12-16 07:49:58',1702712998,NULL),(2463708045,34989135,1,3497904,0,1,1,'C',1,0.771429,16,307453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',3.74724,183057977,30100,NULL,'2024-03-07 06:14:53',1709792093,NULL),(1878271473,34989400,1,91075,1,1,1,'D',1,0.678054,66,204284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 87, \"great\": 259}, \"maximum_statistics\": {\"great\": 483}}',2.49631,182169041,203350,NULL,'2023-12-28 18:27:49',1703788069,NULL),(1878232253,34989400,1,3799638,1,1,1,'B',1,0.893836,68,552432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',16.5061,182168963,77352,NULL,'2023-12-28 18:21:19',1703787679,NULL),(1878071097,34989514,1,1582611,0,1,1,'C',1,0.741026,61,269911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 219}, \"maximum_statistics\": {\"great\": 390}}',4.74748,182052832,166050,NULL,'2023-12-20 01:52:56',1703037176,NULL),(1878274486,34989541,1,1774604,0,1,1,'C',1,0.703438,76,110499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',2.06678,182122001,88205,NULL,'2023-12-25 09:23:01',1703496181,NULL),(1878331131,34989541,1,2073553,0,1,1,'B',1,0.853846,66,436264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',13.5826,182275470,95318,NULL,'2024-01-05 19:21:48',1704482508,NULL),(1878262155,34989634,1,80987,0,1,1,'B',1,0.896825,36,610722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',7.14159,182126406,192442,NULL,'2023-12-25 15:54:38',1703519678,NULL),(1878232533,34989634,1,2857962,1,1,1,'B',1,0.867322,126,523088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 407}}',23.5696,182110171,210619,NULL,'2023-12-24 10:52:43',1703415163,NULL),(1878313151,34989634,1,3893902,1,1,1,'A',1,0.942308,181,694949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',33.4333,182126353,285794,NULL,'2023-12-25 15:49:50',1703519390,NULL),(1878260697,34989634,1,1769894,1,1,1,'A',1,0.934498,212,745231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',34.0578,182151543,183360,NULL,'2023-12-27 14:00:08',1703685608,NULL),(1878184268,34990290,1,2169170,0,1,1,'B',1,0.846667,86,474120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',8.73046,182003933,68634,NULL,'2023-12-16 12:56:49',1702731409,NULL),(1878112587,34990290,1,1946258,0,1,1,'A',1,0.908505,299,603998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',24.2782,182022487,295592,NULL,'2023-12-17 16:33:21',1702830801,NULL),(1878145990,34990290,1,1774604,0,1,1,'A',1,0.932665,349,728888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',27.5079,182009208,302621,NULL,'2023-12-16 19:30:06',1702755006,NULL),(1878285071,34991871,1,2620395,1,1,1,'B',1,0.84296,72,410014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',12.3298,182208248,104312,NULL,'2023-12-31 12:30:37',1704025837,NULL),(1878292311,34991871,1,3088672,1,1,1,'B',1,0.839686,104,431046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 446}}',18.6672,182207992,194332,NULL,'2023-12-31 12:10:13',1704024613,NULL),(1878127814,34991871,1,4077023,1,1,1,'B',1,0.871391,155,529747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 381}}',19.4688,182010343,268774,NULL,'2023-12-16 21:02:44',1702760564,NULL),(1878075644,34991871,1,3893902,1,1,1,'A',1,0.90641,105,566255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 390}}',25.1675,182010623,205630,NULL,'2023-12-16 21:29:36',1702762176,NULL),(1878143698,34991871,1,4240807,1,1,1,'B',1,0.834099,104,428351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 46, \"great\": 628}, \"maximum_statistics\": {\"great\": 871}}',26.7372,182010421,376820,NULL,'2023-12-16 21:11:24',1702761084,NULL),(1878162773,34991871,1,4130090,1,1,1,'B',1,0.891854,179,589228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 356}}',29.9769,182024175,227486,NULL,'2023-12-17 19:04:24',1702839864,NULL),(1878184462,34992060,1,2169170,0,1,1,'B',1,0.82,61,380354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',6.39566,182009518,51014,NULL,'2023-12-16 19:54:28',1702756468,NULL),(1878112830,34992060,1,1946258,0,1,1,'B',1,0.800258,62,345702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 388}}',7.60342,182024123,155217,NULL,'2023-12-17 19:00:00',1702839600,NULL),(1878185162,34992855,1,2169170,0,1,1,'C',1,0.79,42,321880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 150}}',4.76262,182019973,44919,NULL,'2023-12-17 13:28:46',1702819726,NULL),(1878309362,34993075,1,981960,0,1,1,'C',1,0.756944,27,383684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',NULL,182130707,300680,NULL,'2023-12-25 22:59:38',1703545178,NULL),(1878308090,34993075,1,969667,0,1,1,'D',1,0.585821,34,146313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',0.461972,182090367,83158,NULL,'2023-12-23 00:48:54',1703292534,NULL),(1878111740,34993075,1,1946258,0,1,1,'D',1,0.680412,35,94239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 71, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',1.63874,182009637,106471,NULL,'2023-12-16 20:04:41',1702757081,NULL),(1878282953,34993075,1,1461756,1,1,1,'C',1,0.743151,28,371820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',2.61136,182130742,208908,NULL,'2023-12-25 23:03:47',1703545427,NULL),(1878308176,34993075,1,970928,0,1,1,'B',1,0.821429,27,447603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 28}}',2.81643,182089572,123572,NULL,'2023-12-22 23:09:41',1703286581,NULL),(1878388256,34993075,1,80916,0,1,1,'C',1,0.731915,25,320292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',3.26081,182276042,350521,NULL,'2024-01-05 20:16:56',1704485816,NULL),(1878337858,34993075,1,2090843,0,1,1,'C',1,0.757862,69,354334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',3.91835,182224716,98958,NULL,'2024-01-01 18:41:39',1704134499,NULL),(1878165618,34993075,1,1826138,0,1,1,'C',1,0.795977,40,412156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',5.36199,182023842,189378,NULL,'2023-12-17 18:34:01',1702838041,NULL),(1878270062,34993075,1,1431201,1,1,1,'C',1,0.733894,62,306319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 200}, \"maximum_statistics\": {\"great\": 357}}',5.60836,182090054,188859,NULL,'2023-12-23 00:11:56',1703290316,NULL),(1878206453,34993075,1,3198647,0,1,1,'B',1,0.809211,46,358120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',6.21251,182089611,53577,NULL,'2023-12-22 23:14:18',1703286858,NULL),(1878347267,34993075,1,208084,0,1,1,'B',1,0.813305,44,387457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',6.70356,182275880,112688,NULL,'2024-01-05 20:02:02',1704484922,NULL),(1878147433,34993075,1,1774604,0,1,1,'B',1,0.803725,56,348444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',6.80029,182024017,112446,NULL,'2023-12-17 18:50:25',1702839025,NULL),(1878433747,34993075,1,148008,0,1,1,'B',1,0.816794,46,437247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',6.95848,182224664,344161,NULL,'2024-01-01 18:36:48',1704134208,NULL),(1878301842,34993075,1,1492990,1,1,1,'B',1,0.818898,43,469069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',7.18604,182090332,239101,NULL,'2023-12-23 00:44:14',1703292254,NULL),(2272786712,34993075,1,4314390,1,1,1,'B',1,0.821244,56,395495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 386}}',8.48167,182625285,196904,NULL,'2024-02-01 17:27:01',1706808421,NULL),(1878204307,34993075,1,1151025,0,1,1,'B',1,0.847345,108,511433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',9.10891,182089520,190579,NULL,'2023-12-22 23:03:43',1703286223,NULL),(1878366156,34993075,1,2169170,0,1,1,'B',1,0.876667,79,529863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',9.60571,182275979,71112,NULL,'2024-01-05 20:10:55',1704485455,NULL),(1878273911,34993075,1,2026862,0,1,1,'B',1,0.888158,71,557081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 228}}',16.2055,182090090,200676,NULL,'2023-12-23 00:16:22',1703290582,NULL),(1878303889,34993075,1,1504000,0,1,1,'A',1,0.902878,136,665058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 139}}',17.6287,182089373,91826,NULL,'2023-12-22 22:47:34',1703285254,NULL),(1878206729,34993075,1,19213,1,1,1,'S',1,0.985075,67,698584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',18.7225,182130661,70608,NULL,'2023-12-25 22:51:21',1703544681,NULL),(2254115430,34995023,1,3103907,1,1,1,'A',1,0.909274,179,670006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',19.0564,182520062,168125,NULL,'2024-01-24 16:05:33',1706112333,NULL),(2413656438,34995879,1,46803,0,1,1,'C',1,0.777778,37,338888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.15501,182946006,51758,NULL,'2024-02-26 19:20:38',1708975238,NULL),(1878131412,34998266,1,871794,0,1,1,'D',1,0.530488,36,73479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 36}, \"maximum_statistics\": {\"great\": 82}}',0.112927,182050174,17450,NULL,'2023-12-19 20:34:04',1703018044,NULL),(1878180925,34999161,1,4271604,1,1,1,'B',1,0.807692,61,436340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',6.05262,182035175,32356,NULL,'2023-12-18 17:08:52',1702919332,NULL),(1878168294,34999879,1,2026862,0,1,1,'C',1,0.778509,46,373534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 228}}',5.46095,182024079,181086,NULL,'2023-12-17 18:56:12',1702839372,NULL),(1878185247,35000113,1,2169170,0,1,1,'B',1,0.85,50,423284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',8.30787,182023288,50715,NULL,'2023-12-17 17:40:39',1702834839,NULL),(1878181949,35000679,1,2702983,1,1,1,'D',1,0.241118,12,1163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 1675, \"great\": 378}, \"maximum_statistics\": {\"great\": 2505}}',0.001237,182024473,192960,NULL,'2023-12-17 19:37:27',1702841847,NULL),(2252542102,35004917,1,1442771,0,1,1,'D',1,0.5,23,128378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.076492,182490203,62693,NULL,'2024-01-22 02:51:32',1705891892,NULL),(2252544765,35004917,1,1808551,0,1,1,'D',1,0.558411,25,146946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 86}, \"maximum_statistics\": {\"great\": 214}}',0.253172,182490260,85718,NULL,'2024-01-22 02:59:00',1705892340,NULL),(2252546068,35004917,1,1826138,0,1,1,'D',1,0.643678,34,228099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 174}}',0.941844,182490277,159205,NULL,'2024-01-22 03:02:47',1705892567,NULL),(1878116070,35005875,1,2879863,0,1,1,'D',1,0.66087,28,191718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',0.854237,182035862,34897,NULL,'2023-12-18 18:18:53',1702923533,NULL),(1878311123,35005875,1,3520356,0,1,1,'B',1,0.825658,62,411436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',6.96727,182072763,66506,NULL,'2023-12-21 16:48:14',1703177294,NULL),(1878186219,35008378,1,2169170,0,1,1,'C',1,0.723333,21,224363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',1.91148,182039475,35805,NULL,'2023-12-19 01:01:59',1702947719,NULL),(1878320126,35012155,1,4353302,1,1,1,'B',1,0.858333,53,454817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',10.6713,182213190,43394,NULL,'2023-12-31 19:33:11',1704051191,NULL),(1878494712,35014260,1,3848159,0,1,1,'C',1,0.729299,44,257150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',2.63231,182403299,48262,NULL,'2024-01-15 15:29:48',1705332588,NULL),(1878198154,35016782,1,556948,0,1,1,'B',1,0.819249,92,400831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 213}}',22.3708,182070142,86985,NULL,'2023-12-21 12:49:13',1703162953,NULL),(1878312015,35016782,1,3521792,1,1,1,'A',1,0.924623,117,676468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',32.5494,182057865,151174,NULL,'2023-12-20 13:01:41',1703077301,NULL),(1878312198,35016782,1,3521947,1,1,1,'A',1,0.901007,267,679602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 298}}',51.9276,182068831,283226,NULL,'2023-12-21 10:35:49',1703154949,NULL),(1878211774,35016782,1,190047,0,1,1,'A',1,0.958807,338,835608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 352}}',77.7096,182070443,357750,NULL,'2023-12-21 13:18:12',1703164692,NULL),(1878231373,35017097,1,1946258,0,1,1,'C',1,0.729381,66,256343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',3.95756,182058505,148978,NULL,'2023-12-20 14:02:15',1703080935,NULL),(1878267386,35017097,1,1774604,0,1,1,'B',1,0.840974,59,413139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',10.0634,182058247,124382,NULL,'2023-12-20 13:39:40',1703079580,NULL),(3391677366,35020392,1,2169372,0,1,1,'C',1,0.753333,57,138510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 300}}',5.20982,185153094,81354,NULL,'2024-08-24 02:30:15',1724466615,NULL),(1878317932,35020587,1,4185285,1,1,1,'D',1,0.611276,26,122402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 148}, \"maximum_statistics\": {\"great\": 337}}',0.785247,182188440,73787,NULL,'2023-12-30 04:43:08',1703911388,NULL),(2885939817,35021000,1,3655288,1,1,1,'C',1,0.77957,58,398998,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 196, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}}',4.64717,NULL,0,'2024-05-25 03:48:16','2024-05-25 03:52:19',1716609139,7566),(2596332069,35022834,1,927435,1,1,1,'D',1,0.677966,23,283878,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 30, \"ignore_hit\": 109, \"ignore_miss\": 568, \"large_bonus\": 2, \"small_bonus\": 563}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 109, \"large_bonus\": 4, \"small_bonus\": 1129}}',0.81614,NULL,0,'2024-03-31 03:26:10','2024-03-31 03:29:13',1711855753,7477),(1878231321,35025276,1,3276207,0,1,1,'B',1,0.842593,51,486879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',3.89661,182074867,28842,NULL,'2023-12-21 20:13:32',1703189612,NULL),(1878231379,35025276,1,3276208,0,1,1,'C',1,0.775591,57,342071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',6.78394,182074891,49226,NULL,'2023-12-21 20:15:44',1703189744,NULL),(1878224766,35026932,1,2169170,0,1,1,'C',1,0.72,49,244646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',2.58552,182077576,44619,NULL,'2023-12-22 01:42:44',1703209364,NULL),(1878225441,35027783,1,2169170,0,1,1,'B',1,0.89,84,587033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',12.3409,182079393,82091,NULL,'2023-12-22 05:52:03',1703224323,NULL),(3724749859,35030391,1,2573938,0,1,1,'B',1,0.886364,21,542949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',5.72674,185892485,18584,NULL,'2024-10-22 14:50:10',1729608610,NULL),(2614369648,35030391,1,1840562,1,1,1,'A',1,0.929078,104,666639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',20.8863,183406620,75300,NULL,'2024-04-03 19:11:45',1712171505,NULL),(1878272462,35033632,1,2025643,0,1,1,'C',1,0.735294,9,293457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 17}}',0.74336,182118904,9150,NULL,'2023-12-25 01:42:21',1703468541,NULL),(1878286209,35034212,1,1778468,0,1,1,'D',1,0.622699,54,151797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',NULL,182103974,49863,NULL,'2023-12-23 23:09:11',1703372951,NULL),(1878217010,35034212,1,4215283,0,1,1,'B',1,0.813793,41,362865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',6.31714,182103221,49363,NULL,'2023-12-23 21:53:29',1703368409,NULL),(1878296074,35034212,1,2073553,0,1,1,'B',1,0.811538,51,357580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',7.99111,182116971,83406,NULL,'2023-12-24 21:34:41',1703453681,NULL),(2351880998,35036354,1,4461505,0,1,1,'C',1,0.788321,46,331861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',5.36944,182804570,40934,NULL,'2024-02-15 21:47:43',1708033663,NULL),(1878290860,35038195,1,2062382,0,1,1,'D',1,0.532308,53,84985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 325}}',0.240658,182100477,93834,NULL,'2023-12-23 17:39:43',1703353183,NULL),(2476876676,35038195,1,1442774,0,1,1,'D',1,0.629187,16,144615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 97, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',0.91568,183087380,65462,NULL,'2024-03-09 13:05:51',1709989551,NULL),(1878295757,35038195,1,2073553,0,1,1,'B',1,0.803846,71,379030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',9.23504,182112801,108706,NULL,'2023-12-24 14:49:39',1703429379,NULL),(1878273296,35038195,1,1774604,0,1,1,'B',1,0.853868,130,466202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',12.2388,182112043,163033,NULL,'2023-12-24 13:50:42',1703425842,NULL),(1878294978,35038195,1,2073553,0,1,1,'B',1,0.892308,101,160812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',12.4062,182100295,89827,NULL,'2023-12-23 17:25:23',1703352323,NULL),(2530540585,35039294,1,4241857,1,1,1,'A',1,0.924242,99,748967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',19.2217,183208833,66192,NULL,'2024-03-19 05:00:16',1710824416,NULL),(3167172949,35040909,1,2908422,0,1,1,'C',1,0.777778,19,324348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',1.99959,184668649,11204,NULL,'2024-07-16 06:24:36',1721111076,NULL),(1878490620,35041523,1,1662096,0,1,1,'D',1,0.286232,5,89182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 73, \"great\": 14}, \"maximum_statistics\": {\"great\": 138}}',0.000992,182398627,129900,NULL,'2024-01-15 07:06:02',1705302362,NULL),(1878490638,35041523,1,4209530,1,1,1,'D',1,0.389571,11,35907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 69, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',0.013486,182398634,32898,NULL,'2024-01-15 07:08:12',1705302492,NULL),(3048307972,35041523,1,1442771,0,1,1,'C',1,0.760417,39,351070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',2.779,184406933,83915,NULL,'2024-06-23 23:39:42',1719185982,NULL),(3048341793,35041523,1,1582611,0,1,1,'B',1,0.861538,153,476010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 390}}',14.6787,184407006,240914,NULL,'2024-06-23 23:50:12',1719186612,NULL),(1878225276,35042061,1,1937980,0,1,1,'B',1,0.862299,86,469355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',14.1477,182120277,156732,NULL,'2023-12-25 05:16:48',1703481408,NULL),(1878232367,35045229,1,1662096,1,1,1,'A',1,0.916667,43,710808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',12.7606,182129649,305848,NULL,'2023-12-25 21:00:11',1703538011,NULL),(1878280432,35045229,1,2285988,1,1,1,'B',1,0.879487,92,533375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',17.9914,182153159,98094,NULL,'2023-12-27 15:57:29',1703692649,NULL),(1878275527,35045229,1,1774604,0,1,1,'A',1,0.928367,97,616304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',24.0527,182129700,179318,NULL,'2023-12-25 21:05:28',1703538328,NULL),(1878206290,35045229,1,1582611,1,1,1,'A',1,0.957692,241,757215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',31.3274,182152109,356844,NULL,'2023-12-27 14:43:41',1703688221,NULL),(1878419839,35046216,1,4394834,1,1,1,'B',1,0.852564,72,435162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',8.81484,182338564,84570,NULL,'2024-01-10 16:10:58',1704903058,NULL),(1878479663,35046216,1,4261303,1,1,1,'B',1,0.88961,41,572995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',12.1824,182386014,34660,NULL,'2024-01-14 09:18:24',1705223904,NULL),(1878479722,35046216,1,4255301,1,1,1,'B',1,0.87069,30,549478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',13.7272,182386108,22491,NULL,'2024-01-14 09:27:49',1705224469,NULL),(1878479732,35046216,1,3250877,1,1,1,'B',1,0.898477,92,536281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',17.4646,182386100,211746,NULL,'2024-01-14 09:26:50',1705224410,NULL),(1878479692,35046216,1,3938074,1,1,1,'A',1,0.937811,119,672723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',20.8242,182386048,117413,NULL,'2024-01-14 09:21:44',1705224104,NULL),(2949757545,35049191,1,161053,0,1,1,'D',1,0.339844,14,9247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 747, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',0.019036,184189226,158528,NULL,'2024-06-06 03:05:05',1717643105,NULL),(1878324199,35049981,1,4412587,1,1,1,'B',1,0.861111,54,463644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',12.6135,182137607,24300,NULL,'2023-12-26 13:21:29',1703596889,NULL),(3643223337,35050345,1,3958163,1,1,1,'D',1,0.67217,97,223824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 212}}',4.79226,185687971,93474,NULL,'2024-10-07 14:40:05',1728312005,NULL),(2042165652,35052360,1,4271342,1,1,1,'B',1,0.836957,66,392053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',12.2012,182430824,156232,NULL,'2024-01-17 20:24:29',1705523069,NULL),(2434497346,35054585,1,3675957,0,1,1,'B',1,0.828358,69,414294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',9.5866,182993169,115468,NULL,'2024-03-01 20:31:12',1709325072,NULL),(1878296902,35054859,1,2073553,0,1,1,'D',1,0.157692,4,233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 204, \"great\": 26}, \"maximum_statistics\": {\"great\": 260}}',0.000011,182131012,13080,NULL,'2023-12-25 23:41:22',1703547682,NULL),(1878273148,35054946,1,3848159,0,1,1,'B',1,0.866242,87,514366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',15.3513,182135995,82554,NULL,'2023-12-26 10:47:16',1703587636,NULL),(1878321602,35056924,1,4365628,1,1,1,'D',1,0.697987,74,253019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',2.47779,182134339,58916,NULL,'2023-12-26 07:28:20',1703575700,NULL),(1878321655,35056924,1,4365630,1,1,1,'C',1,0.717224,99,254769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 35, \"great\": 204}, \"maximum_statistics\": {\"great\": 389}}',14.4934,182139859,135792,NULL,'2023-12-26 16:27:51',1703608071,NULL),(1878321823,35056924,1,4365631,1,1,1,'C',1,0.748894,64,139359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',17.773,182145810,125314,NULL,'2023-12-27 02:58:15',1703645895,NULL),(1878314121,35056924,1,3725295,1,1,1,'B',1,0.878405,152,552496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',40.2287,182134475,334594,NULL,'2023-12-26 07:51:23',1703577083,NULL),(1878348062,35057058,1,3810305,0,1,1,'B',1,0.860345,116,503775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',12.6594,182338664,169688,NULL,'2024-01-10 16:19:53',1704903593,NULL),(3498731830,35057058,1,557816,1,1,1,'B',1,0.834467,186,539307,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 315, \"ignore_hit\": 28, \"ignore_miss\": 56, \"large_bonus\": 1, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 539307}',20.7411,NULL,0,'2024-09-11 14:02:30','2024-09-11 14:06:21',1726063581,7705),(2439634669,35057058,1,3672460,1,1,1,'B',1,0.890519,189,568495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',30.372,183004941,285086,NULL,'2024-03-02 17:00:09',1709398809,NULL),(1878295637,35058660,1,498101,1,1,1,'A',1,0.907264,647,339298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 527}, \"maximum_statistics\": {\"great\": 647}}',NULL,182139072,384988,NULL,'2023-12-26 15:23:15',1703604195,NULL),(1878327402,35058660,1,582523,1,1,1,'B',1,0.82991,144,217007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 80, \"great\": 883}, \"maximum_statistics\": {\"great\": 1217}}',NULL,182260850,458790,NULL,'2024-01-04 15:58:26',1704383906,NULL),(1878294752,35058660,1,1807642,1,1,1,'D',1,0.428082,23,16975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 243, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',0.124857,182139266,81432,NULL,'2023-12-26 15:37:26',1703605046,NULL),(1878280855,35058660,1,846085,1,1,1,'D',1,0.489818,25,31919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 309, \"great\": 290}, \"maximum_statistics\": {\"great\": 933}}',0.303621,182139180,159582,NULL,'2023-12-26 15:31:41',1703604701,NULL),(1878208771,35058660,1,651744,1,1,1,'D',1,0.519697,46,39566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 554, \"great\": 619}, \"maximum_statistics\": {\"great\": 1650}}',0.712951,182138963,319334,NULL,'2023-12-26 15:14:32',1703603672,NULL),(1878299892,35058660,1,1819777,1,1,1,'D',1,0.616981,28,64360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',1.74891,182139558,53190,NULL,'2023-12-26 16:00:06',1703606406,NULL),(1878271809,35058660,1,388877,1,1,1,'D',1,0.645234,110,87054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 147, \"great\": 339}, \"maximum_statistics\": {\"great\": 661}}',2.87622,182139314,181798,NULL,'2023-12-26 15:41:37',1703605297,NULL),(1878317182,35058660,1,1065901,1,1,1,'D',1,0.644699,49,83739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 160}, \"maximum_statistics\": {\"great\": 349}}',3.1805,182139220,83634,NULL,'2023-12-26 15:34:22',1703604862,NULL),(1878291340,35058660,1,123476,1,1,1,'D',1,0.682226,79,101264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 110, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',4.92887,182139517,148240,NULL,'2023-12-26 15:56:12',1703606172,NULL),(1878243081,35058660,1,2507677,1,1,1,'D',1,0.672356,82,95541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 234, \"great\": 749}, \"maximum_statistics\": {\"great\": 1494}}',5.52668,182139745,385710,NULL,'2023-12-26 16:16:26',1703607386,NULL),(1878300242,35058660,1,522773,1,1,1,'D',1,0.699134,131,125858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 81, \"great\": 265}, \"maximum_statistics\": {\"great\": 462}}',5.73184,182162427,149756,NULL,'2023-12-28 08:24:14',1703751854,NULL),(1878287202,35058660,1,114818,0,1,1,'C',1,0.759399,67,159411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',13.4559,182139474,154380,NULL,'2023-12-26 15:53:34',1703606014,NULL),(1878417695,35058660,1,121524,1,1,1,'C',1,0.790398,138,189225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 293}, \"maximum_statistics\": {\"great\": 427}}',14.4509,182260469,176682,NULL,'2024-01-04 15:24:20',1704381860,NULL),(1878214106,35058660,1,1184239,1,1,1,'B',1,0.820035,56,181156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',18.251,182139615,193444,NULL,'2023-12-26 16:04:35',1703606675,NULL),(1878197839,35058660,1,166841,0,1,1,'B',1,0.869767,94,255893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 215}}',21.1794,182138812,135913,NULL,'2023-12-26 15:03:48',1703603028,NULL),(1878290204,35058660,1,120893,0,1,1,'B',1,0.816914,81,189028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 382}, \"maximum_statistics\": {\"great\": 538}}',22.0713,182162479,178016,NULL,'2023-12-28 08:29:45',1703752185,NULL),(1878317185,35058660,1,1065901,1,1,1,'C',1,0.787966,127,359855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',22.9525,182158829,152522,NULL,'2023-12-28 00:56:41',1703725001,NULL),(1878227517,35058660,1,46628,0,1,1,'B',1,0.825,69,206341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',22.955,182139370,103140,NULL,'2023-12-26 15:46:08',1703605568,NULL),(1878303276,35058660,1,945357,0,1,1,'B',1,0.851254,130,255456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 279}}',26.2204,182139113,145739,NULL,'2023-12-26 15:26:33',1703604393,NULL),(1878280136,35058660,1,425510,1,1,1,'B',1,0.829724,103,425167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 508}}',28.7151,182158855,282372,NULL,'2023-12-28 00:59:29',1703725169,NULL),(1878268902,35058660,1,364257,1,1,1,'B',1,0.831593,136,223407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 383}}',32.5848,182139448,170296,NULL,'2023-12-26 15:51:22',1703605882,NULL),(1878299669,35058660,1,519868,1,1,1,'B',1,0.865362,230,252655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 15, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',32.8713,182138778,416339,NULL,'2023-12-26 15:01:04',1703602864,NULL),(1878315633,35058660,1,1042106,0,1,1,'A',1,0.920949,253,709140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 253}}',34.7403,182158816,207858,NULL,'2023-12-28 00:54:54',1703724894,NULL),(1878216409,35058660,1,679642,0,1,1,'B',1,0.873377,234,265921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 770}}',37.101,182148099,354078,NULL,'2023-12-27 07:59:09',1703663949,NULL),(1878348238,35058660,1,3934451,1,1,1,'A',1,0.925214,147,351416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 234}}',45.0042,182220057,127608,NULL,'2024-01-01 10:51:57',1704106317,NULL),(1878289541,35058660,1,119953,0,1,1,'A',1,0.971939,305,421478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 392}}',46.9326,182162451,230464,NULL,'2023-12-28 08:27:03',1703752023,NULL),(1878232486,35058660,1,46805,0,1,1,'B',1,0.891813,151,299419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',63.743,182139402,173706,NULL,'2023-12-26 15:48:02',1703605682,NULL),(1878348580,35058660,1,3934452,1,1,1,'A',1,0.911765,322,364305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 323}}',77.321,182220065,206882,NULL,'2024-01-01 10:53:34',1704106414,NULL),(2754355602,35059362,1,2156602,0,1,1,'C',1,0.791545,44,331242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 343}}',7.04666,183741143,111384,NULL,'2024-04-30 12:51:00',1714481460,NULL),(1878229361,35062870,1,222556,0,1,1,'B',1,0.853448,78,444689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',14.0563,182160613,172531,NULL,'2023-12-28 04:17:15',1703737035,NULL),(1878249810,35062870,1,4097408,1,1,1,'B',1,0.831023,115,421809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 577}}',17.7582,182160644,273968,NULL,'2023-12-28 04:21:05',1703737265,NULL),(1878250602,35062870,1,4097409,1,1,1,'A',1,0.954407,124,743535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 329}}',28.5999,182151305,244714,NULL,'2023-12-27 13:37:24',1703684244,NULL),(1878228867,35062870,1,222216,0,1,1,'B',1,0.877536,283,575071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',39.917,182177073,516854,NULL,'2023-12-29 09:33:33',1703842413,NULL),(1878228136,35064174,1,3591052,1,1,1,'C',1,0.784452,88,344361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',5.52726,182148831,115586,NULL,'2023-12-27 09:29:32',1703669372,NULL),(3522629306,35064232,1,69403,0,1,1,'D',1,0.458333,15,114045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 15}, \"maximum_statistics\": {\"great\": 72}}',0.036624,185428697,87858,NULL,'2024-09-15 13:50:35',1726408235,NULL),(3522614781,35064232,1,847316,0,1,1,'D',1,0.539286,16,79881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 133, \"great\": 166}, \"maximum_statistics\": {\"great\": 420}}',0.303441,185428667,96776,NULL,'2024-09-15 13:48:00',1726408080,NULL),(3522650307,35064232,1,3925012,1,1,1,'D',1,0.653846,23,256693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 143}}',0.867342,185428751,131820,NULL,'2024-09-15 13:54:17',1726408457,NULL),(1878238281,35064232,1,1282935,0,1,1,'C',1,0.705426,30,218401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',1.7295,182151201,38978,NULL,'2023-12-27 13:28:54',1703683734,NULL),(3522672710,35064232,1,1662096,0,1,1,'C',1,0.721014,44,357310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 138}}',1.74485,185428803,228950,NULL,'2024-09-15 13:58:16',1726408696,NULL),(3522685450,35064232,1,1093726,0,1,1,'C',1,0.741573,48,354873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',2.27824,185428837,165258,NULL,'2024-09-15 14:00:33',1726408833,NULL),(1878202529,35064667,1,4027098,1,1,1,'X',1,1,49,870257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.2756,182154870,31644,NULL,'2023-12-27 18:26:53',1703701613,NULL),(1878317102,35064667,1,4351378,1,1,1,'X',1,1,122,849588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.05,182149132,85598,NULL,'2023-12-27 10:05:24',1703671524,NULL),(1878216595,35064667,1,2434000,1,1,1,'S',1,0.997312,186,921862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',30.5077,182152462,152455,NULL,'2023-12-27 15:08:24',1703689704,NULL),(1878219227,35064667,1,3913817,1,1,1,'S',1,0.993378,151,897264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',30.8277,182155239,116306,NULL,'2023-12-27 18:57:39',1703703459,NULL),(1878314265,35064667,1,4003940,1,1,1,'X',1,1,151,931230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',31.7502,182152795,125926,NULL,'2023-12-27 15:31:24',1703691084,NULL),(1878229293,35064667,1,3592675,1,1,1,'X',1,1,100,877379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',32.9718,182155262,63660,NULL,'2023-12-27 18:59:19',1703703559,NULL),(1878322548,35064667,1,4373214,1,1,1,'X',1,1,134,901660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',33.5419,182149156,101732,NULL,'2023-12-27 10:07:58',1703671678,NULL),(1878225219,35064667,1,3918116,1,1,1,'X',1,1,116,894141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',34.0221,182149037,81610,NULL,'2023-12-27 09:54:53',1703670893,NULL),(1878267292,35064667,1,2983555,1,1,1,'X',1,1,193,878639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',34.1253,182165330,162101,NULL,'2023-12-28 13:36:38',1703770598,NULL),(1878258348,35064667,1,763908,1,1,1,'X',1,1,154,890636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',34.6578,182165238,135247,NULL,'2023-12-28 13:29:43',1703770183,NULL),(1878203466,35064667,1,1148541,1,1,1,'X',1,1,188,903247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',35.3336,182155173,168360,NULL,'2023-12-27 18:51:59',1703703119,NULL),(1878206601,35064667,1,3906823,1,1,1,'X',1,1,215,898524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',36.0159,182154681,199370,NULL,'2023-12-27 18:11:48',1703700708,NULL),(1878279372,35064667,1,2598114,1,1,1,'X',1,1,200,935803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',36.8239,182154939,176936,NULL,'2023-12-27 18:32:52',1703701972,NULL),(1878275235,35064667,1,3961780,1,1,1,'X',1,1,253,839803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',37.9467,182155351,235400,NULL,'2023-12-27 19:06:16',1703703976,NULL),(1878236156,35064667,1,4229414,1,1,1,'X',1,1,195,885534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',38.6688,182165280,169428,NULL,'2023-12-28 13:32:40',1703770360,NULL),(1878309164,35064667,1,2361736,1,1,1,'S',1,0.997706,218,812648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',38.678,182153056,209270,NULL,'2023-12-27 15:49:52',1703692192,NULL),(1878320451,35064667,1,4353775,1,1,1,'X',1,1,203,880492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',39.1875,182149216,168220,NULL,'2023-12-27 10:14:35',1703672075,NULL),(1878282397,35064667,1,4135026,1,1,1,'X',1,1,266,900005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',39.341,182149099,235957,NULL,'2023-12-27 10:02:36',1703671356,NULL),(1878324063,35064667,1,4412586,1,1,1,'X',1,1,83,810909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',39.5865,182149070,61484,NULL,'2023-12-27 09:58:56',1703671136,NULL),(1878313672,35064667,1,1028147,1,1,1,'X',1,1,194,948232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',40.1099,182154741,174900,NULL,'2023-12-27 18:16:45',1703701005,NULL),(1878285603,35064667,1,3067851,1,1,1,'X',1,1,244,885009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',40.2113,182155401,260458,NULL,'2023-12-27 19:10:13',1703704213,NULL),(1878298811,35064667,1,1817574,1,1,1,'X',1,1,173,932869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',40.2158,182152721,145028,NULL,'2023-12-27 15:25:38',1703690738,NULL),(1878312636,35064667,1,3999267,1,1,1,'X',1,1,316,917388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',40.3664,182155134,273684,NULL,'2023-12-27 18:48:43',1703702923,NULL),(1878241397,35064667,1,4335557,1,1,1,'X',1,1,170,946838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',40.4551,182149055,152520,NULL,'2023-12-27 09:57:28',1703671048,NULL),(1878273035,35064667,1,3395249,1,1,1,'X',1,1,305,861721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',40.5173,182165572,302148,NULL,'2023-12-28 13:55:58',1703771758,NULL),(1878288520,35064667,1,4275554,1,1,1,'X',1,1,234,916934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',40.8852,182165217,236968,NULL,'2023-12-28 13:27:05',1703770025,NULL),(1878305345,35064667,1,3884403,1,1,1,'S',1,0.998442,321,890954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',40.9649,182152550,289939,NULL,'2023-12-27 15:13:58',1703690038,NULL),(1878222337,35064667,1,2807612,1,1,1,'X',1,1,188,939947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',41.6185,182152870,186436,NULL,'2023-12-27 15:37:25',1703691445,NULL),(1878223990,35064667,1,3250877,1,1,1,'S',1,0.998731,394,855095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',41.7914,182164750,387661,NULL,'2023-12-28 12:44:20',1703767460,NULL),(1878305957,35064667,1,3718248,1,1,1,'X',1,1,206,857355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',41.8897,182165431,203474,NULL,'2023-12-28 13:44:52',1703771092,NULL),(1878209678,35064667,1,2413351,1,1,1,'X',1,1,226,903303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',41.9144,182154908,209496,NULL,'2023-12-27 18:29:55',1703701795,NULL),(1878241253,35064667,1,3927928,1,1,1,'X',1,1,237,944634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',41.9492,182152595,238596,NULL,'2023-12-27 15:16:58',1703690218,NULL),(1878308865,35064667,1,2092274,1,1,1,'X',1,1,257,914915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',42.0745,182164538,242476,NULL,'2023-12-28 12:25:01',1703766301,NULL),(1878273481,35064667,1,3011877,1,1,1,'S',1,0.997959,245,858075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',42.2117,182155447,201254,NULL,'2023-12-27 19:13:31',1703704411,NULL),(1878254649,35064667,1,3942080,1,1,1,'X',1,1,205,934460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',42.9212,182154704,178957,NULL,'2023-12-27 18:14:24',1703700864,NULL),(1878279205,35064667,1,1774604,0,1,1,'X',1,1,349,901878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',43.3184,182164664,325674,NULL,'2023-12-28 12:36:36',1703766996,NULL),(1878231475,35064667,1,3276863,1,1,1,'X',1,1,374,929424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374}}',43.6971,182165165,407184,NULL,'2023-12-28 13:21:49',1703769709,NULL),(1878295945,35064667,1,3704324,1,1,1,'X',1,1,233,918392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',43.7529,182152905,233820,NULL,'2023-12-27 15:40:08',1703691608,NULL),(1878249366,35064667,1,2216606,1,1,1,'S',1,0.997537,203,902522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',44.1538,182154647,223792,NULL,'2023-12-27 18:07:55',1703700475,NULL),(1878286666,35064667,1,3969789,1,1,1,'X',1,1,207,932436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',44.7583,182155287,198200,NULL,'2023-12-27 19:01:43',1703703703,NULL),(1878281086,35064667,1,3964806,1,1,1,'X',1,1,286,931299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',44.7976,182149186,250798,NULL,'2023-12-27 10:11:34',1703671894,NULL),(1878258414,35064667,1,2546751,1,1,1,'S',1,0.997436,195,875130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',45.451,182155209,232260,NULL,'2023-12-27 18:55:03',1703703303,NULL),(1878203260,35064667,1,3540254,1,1,1,'X',1,1,240,939534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',45.6925,182152838,252420,NULL,'2023-12-27 15:34:35',1703691275,NULL),(1878239120,35064667,1,2180004,1,1,1,'X',1,1,166,868392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',46.8655,182164696,128516,NULL,'2023-12-28 12:39:05',1703767145,NULL),(1878214845,35064667,1,2429184,1,1,1,'X',1,1,309,945291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',46.9515,182152360,285390,NULL,'2023-12-27 15:01:37',1703689297,NULL),(1878299465,35064667,1,2073553,1,1,1,'X',1,1,260,928470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',46.9591,182164577,249700,NULL,'2023-12-28 12:27:50',1703766470,NULL),(1878252092,35064667,1,2224173,1,1,1,'X',1,1,202,922796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',47.197,182165471,183764,NULL,'2023-12-28 13:47:38',1703771258,NULL),(1878213924,35064667,1,3561358,1,1,1,'S',1,0.996154,260,909741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',47.728,182152077,292240,NULL,'2023-12-27 14:40:37',1703688037,NULL),(1878315960,35064667,1,4006320,1,1,1,'X',1,1,410,912745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',47.7431,182154795,457820,NULL,'2023-12-27 18:21:22',1703701282,NULL),(1878253974,35064667,1,1365723,1,1,1,'X',1,1,312,908104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',47.9201,182155021,314082,NULL,'2023-12-27 18:40:17',1703702417,NULL),(1878237519,35064667,1,2875950,1,1,1,'X',1,1,297,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',48.4647,182154854,323270,NULL,'2023-12-27 18:25:49',1703701549,NULL),(1878239901,35064667,1,4091734,1,1,1,'X',1,1,259,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',48.8276,182164460,271656,NULL,'2023-12-28 12:17:55',1703765875,NULL),(1878237962,35064667,1,3810405,1,1,1,'X',1,1,345,924851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',49.2389,182165375,367840,NULL,'2023-12-28 13:40:10',1703770810,NULL),(1878197313,35064667,1,2381555,1,1,1,'X',1,1,279,905070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',49.2777,182152165,291920,NULL,'2023-12-27 14:48:31',1703688511,NULL),(1878237719,35064667,1,1676331,1,1,1,'X',1,1,239,882080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',50.8018,182152761,204192,NULL,'2023-12-27 15:28:40',1703690920,NULL),(1878207337,35064667,1,4035766,1,1,1,'X',1,1,280,953521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',51.1271,182153022,283744,NULL,'2023-12-27 15:46:52',1703692012,NULL),(1878283219,35064667,1,2298700,1,1,1,'S',1,0.996183,262,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',52.1862,182150368,273150,NULL,'2023-12-27 12:19:24',1703679564,NULL),(1878232035,35064667,1,3280865,1,1,1,'X',1,1,322,915201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',52.2372,182152415,339776,NULL,'2023-12-27 15:05:04',1703689504,NULL),(1878266390,35064667,1,3380394,1,1,1,'S',1,0.998168,273,920570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',55.0527,182152198,291040,NULL,'2023-12-27 14:51:15',1703688675,NULL),(1878200358,35064667,1,3737596,1,1,1,'X',1,1,482,885838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',55.2199,182152655,524920,NULL,'2023-12-27 15:21:18',1703690478,NULL),(1878220871,35064667,1,2445249,1,1,1,'S',1,0.998634,366,927027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',55.4393,182150056,349927,NULL,'2023-12-27 11:54:17',1703678057,NULL),(1878302072,35064667,1,2679845,1,1,1,'S',1,0.998387,310,895217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',57.1448,182150185,376406,NULL,'2023-12-27 12:04:48',1703678688,NULL),(1878308751,35064667,1,2690457,1,1,1,'X',1,1,418,920177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',57.5856,182152129,493624,NULL,'2023-12-27 14:45:20',1703688320,NULL),(1878305304,35064667,1,1508953,1,1,1,'S',1,0.998462,325,898475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',59.0613,182152972,323662,NULL,'2023-12-27 15:44:01',1703691841,NULL),(1878241295,35064667,1,2504018,1,1,1,'S',1,0.999025,513,936899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 513}}',59.4354,182149938,566916,NULL,'2023-12-27 11:44:39',1703677479,NULL),(1878199544,35064667,1,3899716,1,1,1,'S',1,0.99422,173,920755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',59.6982,182150394,161716,NULL,'2023-12-27 12:22:17',1703679737,NULL),(1878300167,35064667,1,931662,1,1,1,'X',1,1,482,859136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',60.1551,182150129,486820,NULL,'2023-12-27 12:00:52',1703678452,NULL),(1878241521,35064667,1,3816363,1,1,1,'S',1,0.998239,284,934263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',60.9747,182150791,337488,NULL,'2023-12-27 12:55:05',1703681705,NULL),(1878227793,35064667,1,2823830,1,1,1,'X',1,1,718,871280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',61.0347,182150307,792084,NULL,'2023-12-27 12:15:23',1703679323,NULL),(1878236580,35064667,1,4332824,1,1,1,'S',1,0.998246,285,940128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',61.0979,182153096,288090,NULL,'2023-12-27 15:53:11',1703692391,NULL),(1878275249,35064667,1,3669185,1,1,1,'X',1,1,396,939484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',61.5494,182152304,418012,NULL,'2023-12-27 14:57:39',1703689059,NULL),(1878214075,35064667,1,3217018,1,1,1,'X',1,1,478,937284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',62.313,182150001,520080,NULL,'2023-12-27 11:49:49',1703677789,NULL),(1878206045,35064667,1,2755441,1,1,1,'X',1,1,555,958390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',63.1119,182150723,604472,NULL,'2023-12-27 12:49:17',1703681357,NULL),(1878255484,35064667,1,3942314,1,1,1,'S',1,0.99763,422,930609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 422}}',64.2036,182151997,491952,NULL,'2023-12-27 14:34:55',1703687695,NULL),(1878207138,35064667,1,2758434,1,1,1,'S',1,0.99635,274,918717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',64.5188,182150470,296670,NULL,'2023-12-27 12:28:15',1703680095,NULL),(1878313594,35064667,1,2724595,1,1,1,'S',1,0.999117,566,933190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 566}}',65.0675,182150538,672034,NULL,'2023-12-27 12:32:44',1703680364,NULL),(1878280930,35064667,1,2043002,1,1,1,'X',1,1,438,919403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438}}',65.2654,182150648,482180,NULL,'2023-12-27 12:41:50',1703680910,NULL),(1878281843,35064667,1,3676405,1,1,1,'S',1,0.998925,465,894286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 465}}',65.578,182150593,511522,NULL,'2023-12-27 12:37:06',1703680626,NULL),(1878225491,35065700,1,3918116,1,1,1,'C',1,0.775862,33,314933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',4.73063,182183066,35721,NULL,'2023-12-29 18:35:15',1703874915,NULL),(2539233922,35068556,1,1119784,1,1,1,'D',1,0.620253,57,256582,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 24, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 17, \"large_bonus\": 5, \"small_bonus\": 52}}',1.15364,NULL,0,'2024-03-20 20:07:23','2024-03-20 20:08:06',1710965286,7478),(2547902026,35068556,1,3253745,1,1,1,'C',1,0.717514,55,336341,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 107, \"ignore_hit\": 19, \"ignore_miss\": 118, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 19, \"large_bonus\": 11, \"small_bonus\": 203}}',2.37436,NULL,0,'2024-03-22 14:07:09','2024-03-22 14:08:45',1711116525,7478),(2556519298,35068556,1,116926,1,1,1,'C',1,0.758427,30,389568,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 55, \"ignore_hit\": 44, \"ignore_miss\": 228, \"small_bonus\": 408}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 44, \"large_bonus\": 22, \"small_bonus\": 614}}',3.37726,NULL,0,'2024-03-23 21:45:41','2024-03-23 21:47:18',1711230438,7478),(2539633430,35068556,1,1363553,1,1,1,'B',1,0.885417,48,709141,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 37, \"ignore_hit\": 100, \"ignore_miss\": 68, \"large_bonus\": 1, \"small_bonus\": 296}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 101, \"large_bonus\": 5, \"small_bonus\": 359}}',8.10467,NULL,0,'2024-03-20 21:33:48','2024-03-20 21:35:24',1710970524,7478),(2564323802,35068556,1,1827249,1,1,1,'B',1,0.893443,61,725922,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 48, \"ignore_hit\": 59, \"ignore_miss\": 13, \"large_bonus\": 2, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 59, \"large_bonus\": 8, \"small_bonus\": 98}}',9.01173,NULL,0,'2024-03-25 08:19:31','2024-03-25 08:20:58',1711354858,7478),(2556563078,35068556,1,3483976,1,1,1,'B',1,0.805,81,467917,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 138, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 6}}',9.7596,NULL,0,'2024-03-23 21:55:11','2024-03-23 21:56:41',1711231001,7478),(2594939616,35068556,1,927435,1,1,1,'A',1,0.915254,47,748657,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 50, \"ignore_hit\": 109, \"ignore_miss\": 358, \"large_bonus\": 1, \"small_bonus\": 774}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 109, \"large_bonus\": 4, \"small_bonus\": 1129}}',9.78479,NULL,0,'2024-03-30 20:55:48','2024-03-30 20:58:51',1711832331,7478),(2556509396,35068556,1,81241,1,1,1,'A',1,0.90566,50,756194,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 44, \"ignore_hit\": 96, \"ignore_miss\": 103, \"large_bonus\": 63, \"small_bonus\": 233}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 96, \"large_bonus\": 89, \"small_bonus\": 310}}',9.90366,NULL,0,'2024-03-23 21:43:44','2024-03-23 21:45:12',1711230312,7478),(2539686026,35068556,1,1842112,1,1,1,'A',1,0.955882,22,823160,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32, \"ignore_hit\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34, \"ignore_hit\": 26, \"large_bonus\": 1}}',10.3963,NULL,0,'2024-03-20 21:47:28','2024-03-20 21:48:17',1710971297,7478),(2547893284,35068556,1,3253745,1,1,1,'B',1,0.850282,72,561619,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 130, \"ignore_hit\": 19, \"ignore_miss\": 84, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 19, \"large_bonus\": 11, \"small_bonus\": 203}}',12.7785,NULL,0,'2024-03-22 14:05:32','2024-03-22 14:07:02',1711116422,7478),(2539376344,35068556,1,42019,1,1,1,'S',1,0.966667,75,910081,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 70, \"ignore_hit\": 102, \"ignore_miss\": 123, \"large_bonus\": 1, \"small_bonus\": 529}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}}',13.2039,NULL,0,'2024-03-20 20:34:20','2024-03-20 20:37:53',1710967073,7478),(2539429249,35068556,1,153203,1,1,1,'A',1,0.923358,76,751278,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 118, \"ignore_hit\": 69, \"ignore_miss\": 75, \"large_bonus\": 3, \"small_bonus\": 300}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 70, \"large_bonus\": 6, \"small_bonus\": 371}}',14.2205,NULL,0,'2024-03-20 20:46:31','2024-03-20 20:49:24',1710967764,7478),(2564313596,35068556,1,4003563,1,1,1,'A',1,0.93617,34,759259,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 84, \"ignore_hit\": 33, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 33, \"large_bonus\": 1, \"small_bonus\": 68}}',15.0742,NULL,0,'2024-03-25 08:15:45','2024-03-25 08:17:00',1711354620,7478),(2539623713,35068556,1,1797364,1,1,1,'B',1,0.869668,57,601385,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 165, \"ignore_hit\": 9, \"ignore_miss\": 61, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 9, \"large_bonus\": 28, \"small_bonus\": 93}}',16.7582,NULL,0,'2024-03-20 21:31:34','2024-03-20 21:33:05',1710970385,7478),(2564341931,35068556,1,453122,1,1,1,'A',1,0.957831,48,840258,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 77, \"ignore_hit\": 57, \"ignore_miss\": 144, \"large_bonus\": 2, \"small_bonus\": 305}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 57, \"large_bonus\": 13, \"small_bonus\": 438}}',18.7968,NULL,0,'2024-03-25 08:26:28','2024-03-25 08:27:58',1711355278,7478),(2547925970,35068556,1,3253745,1,1,1,'B',1,0.898305,154,715791,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 142, \"ignore_hit\": 19, \"ignore_miss\": 92, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 19, \"large_bonus\": 11, \"small_bonus\": 203}}',20.5136,NULL,0,'2024-03-22 14:11:57','2024-03-22 14:13:26',1711116806,7478),(2556574002,35068556,1,3483976,1,1,1,'B',1,0.8725,82,613753,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 155, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 6}}',21.0775,NULL,0,'2024-03-23 21:57:32','2024-03-23 21:59:03',1711231143,7478),(2556597091,35068556,1,3483976,1,1,1,'B',1,0.8775,116,720028,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 157, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 6}}',22.3437,NULL,0,'2024-03-23 22:02:32','2024-03-23 22:04:02',1711231442,7478),(2594951463,35068556,1,787419,1,1,1,'B',1,0.863934,139,593580,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 232, \"ignore_hit\": 11, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 11, \"large_bonus\": 53, \"small_bonus\": 9}}',22.3746,NULL,0,'2024-03-30 20:59:14','2024-03-30 21:01:26',1711832486,7478),(2556471382,35068556,1,3018053,1,1,1,'B',1,0.893229,151,691693,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 153, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 11, \"large_bonus\": 8}}',23.3334,NULL,0,'2024-03-23 21:35:47','2024-03-23 21:37:13',1711229833,7478),(2564305272,35068556,1,703416,1,1,1,'S',1,0.965753,146,904095,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 136, \"ignore_hit\": 30, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 30, \"large_bonus\": 17, \"small_bonus\": 9}}',26.6371,NULL,0,'2024-03-25 08:12:10','2024-03-25 08:13:43',1711354423,7478),(2539704346,35068556,1,830081,1,1,1,'A',1,0.959596,171,870699,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 183, \"ignore_hit\": 62, \"ignore_miss\": 228, \"small_bonus\": 514}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 62, \"large_bonus\": 56, \"small_bonus\": 686}}',26.663,NULL,0,'2024-03-20 21:49:58','2024-03-20 21:52:54',1710971574,7478),(2564352983,35068556,1,84022,1,1,1,'A',1,0.96633,138,851938,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 281, \"ignore_hit\": 18, \"ignore_miss\": 104, \"large_bonus\": 1, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 18, \"large_bonus\": 105, \"small_bonus\": 39}}',32.3561,NULL,0,'2024-03-25 08:30:08','2024-03-25 08:32:14',1711355534,7478),(1878488545,35070011,1,4370558,1,1,1,'C',1,0.725191,17,236920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',2.49395,182396224,34938,NULL,'2024-01-15 01:41:04',1705282864,NULL),(1878208909,35071994,1,1582987,0,1,1,'D',1,0.49005,22,90910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',0.099242,182163673,89058,NULL,'2023-12-28 10:55:48',1703760948,NULL),(2279625974,35073173,1,2002993,0,1,1,'C',1,0.773973,43,321402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',4.49753,182640935,94422,NULL,'2024-02-02 23:10:07',1706915407,NULL),(2284177535,35073684,1,4353302,1,1,1,'D',1,0.616667,33,148454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',0.976527,182652188,29782,NULL,'2024-02-03 18:06:33',1706983593,NULL),(1878230822,35073684,1,46803,0,1,1,'B',1,0.821429,104,481812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.0031,182211894,86327,NULL,'2023-12-31 17:36:37',1704044197,NULL),(3017864312,35073684,1,4353301,1,1,1,'C',1,0.791855,36,411774,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 161, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_bonus\": 15}}',7.13337,NULL,0,'2024-06-18 15:02:43','2024-06-18 15:04:43',1718723083,7566),(3017849975,35073684,1,46804,1,1,1,'C',1,0.788793,34,421220,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 166, \"ignore_hit\": 6, \"ignore_miss\": 9, \"large_bonus\": 18, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 22, \"small_bonus\": 55}}',8.12563,NULL,0,'2024-06-18 15:00:25','2024-06-18 15:01:52',1718722912,7566),(3029470898,35073684,1,2747131,1,1,1,'C',1,0.762411,75,378529,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 183, \"ignore_hit\": 27, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 27, \"large_bonus\": 14}}',8.95069,NULL,0,'2024-06-20 17:27:43','2024-06-20 17:29:12',1718904552,7566),(2619124610,35073684,1,3826191,1,1,1,'B',1,0.873874,31,587293,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 6}}',10.2282,NULL,0,'2024-04-04 17:52:14','2024-04-04 17:53:24',1712253204,7478),(3017838552,35073684,1,4206448,1,1,1,'A',1,0.90625,100,713306,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 122, \"ignore_miss\": 13, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 24}}',17.0936,NULL,0,'2024-06-18 14:58:05','2024-06-18 14:59:37',1718722777,7566),(3029457696,35073684,1,2747188,1,1,1,'B',1,0.897436,76,667606,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 163, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 14}}',23.0837,NULL,0,'2024-06-20 17:25:08','2024-06-20 17:26:38',1718904398,7566),(3017903591,35073684,1,4353301,1,1,1,'A',1,0.923077,64,707468,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221, \"large_bonus\": 15}}',30.4268,NULL,0,'2024-06-18 15:11:02','2024-06-18 15:12:36',1718723556,7566),(1878332095,35074784,1,12788,0,1,1,'B',1,0.840336,67,438212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',8.06798,182246950,54696,NULL,'2024-01-03 14:35:56',1704292556,NULL),(1878331564,35074784,1,12787,0,1,1,'S',1,0.973684,57,708554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,182246927,43830,NULL,'2024-01-03 14:34:12',1704292452,NULL),(1878230451,35077283,1,46803,0,1,1,'D',1,0.468254,23,50924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 20}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.076357,182174305,21046,NULL,'2023-12-29 03:32:26',1703820746,NULL),(1878419413,35078322,1,3085491,1,1,1,'D',1,0.497872,18,75421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 85, \"great\": 84}, \"maximum_statistics\": {\"great\": 235}}',0.146174,182361451,97400,NULL,'2024-01-12 15:41:13',1705074073,NULL),(1878311663,35080887,1,3891566,1,1,1,'B',1,0.863636,55,546824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',10.3241,182199191,37528,NULL,'2023-12-30 21:22:23',1703971343,NULL),(1878311433,35080887,1,3891564,1,1,1,'C',1,0.784211,64,394965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',10.3334,182199208,52568,NULL,'2023-12-30 21:24:06',1703971446,NULL),(1878271124,35083387,1,813834,0,1,1,'C',1,0.754717,56,296321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',3.91041,182191104,52765,NULL,'2023-12-30 10:03:44',1703930624,NULL),(1878267993,35083387,1,3655288,0,1,1,'B',1,0.851254,82,443679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 279}}',11.4023,182192588,117648,NULL,'2023-12-30 12:25:18',1703939118,NULL),(1878282819,35086313,1,1774604,0,1,1,'C',1,0.740688,32,256112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',3.41163,182190477,95081,NULL,'2023-12-30 08:46:19',1703925979,NULL),(1878461177,35091888,1,4242810,1,1,1,'B',1,0.818627,42,373984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 306}}',8.78185,182372660,112470,NULL,'2024-01-13 11:18:44',1705144724,NULL),(3061947690,35092027,1,1765974,0,1,1,'D',1,0.6875,32,330192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 12}, \"maximum_statistics\": {\"great\": 32}}',1.54877,184437055,7976,NULL,'2024-06-26 13:53:56',1719410036,NULL),(1878455025,35092027,1,2092274,0,1,1,'C',1,0.758755,37,282795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',4.2962,182380383,73544,NULL,'2024-01-13 22:19:05',1705184345,NULL),(1878493931,35092027,1,1946258,0,1,1,'C',1,0.79768,81,341646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',8.06998,182402391,154272,NULL,'2024-01-15 14:11:22',1705327882,NULL),(2254378888,35092027,1,1774604,0,1,1,'B',1,0.836676,149,445025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',10.3641,182524388,170195,NULL,'2024-01-25 00:20:29',1706142029,NULL),(3087018761,35092410,1,2868384,0,1,1,'C',1,0.713969,123,254831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 265}, \"maximum_statistics\": {\"great\": 451}}',3.17637,184490781,193872,NULL,'2024-07-01 02:11:39',1719799899,NULL),(3086946005,35092410,1,3411951,0,1,1,'C',1,0.780899,61,367163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',5.82989,184490567,30850,NULL,'2024-07-01 01:45:56',1719798356,NULL),(1878382192,35092410,1,1946258,0,1,1,'B',1,0.806701,70,342954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',7.57226,182228839,134823,NULL,'2024-01-02 03:17:12',1704165432,NULL),(1878342949,35092410,1,4349453,1,1,1,'B',1,0.858392,109,477750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',11.2323,182228927,128321,NULL,'2024-01-02 03:29:02',1704166142,NULL),(3087028386,35092410,1,4130091,1,1,1,'B',1,0.854271,99,476138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 199}}',12.5273,184490803,91489,NULL,'2024-07-01 02:15:07',1719800107,NULL),(1878443728,35100660,1,2051068,0,1,1,'B',1,0.83125,37,400691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.49416,182218980,64026,NULL,'2024-01-01 08:37:24',1704098244,NULL),(1878365698,35100679,1,3293127,0,1,1,'B',1,0.873239,44,522070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',7.53594,182294067,23560,NULL,'2024-01-07 01:36:50',1704591410,NULL),(1878438713,35101097,1,1833918,0,1,1,'B',1,0.815385,69,371492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',9.47308,182221209,71032,NULL,'2024-01-01 13:01:53',1704114113,NULL),(1878393880,35102054,1,3675957,0,1,1,'B',1,0.867537,153,523899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 268}}',14.1217,182224846,160053,NULL,'2024-01-01 18:54:00',1704135240,NULL),(1878341448,35102054,1,4093509,1,1,1,'B',1,0.845785,90,449488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',19.2757,182279993,250810,NULL,'2024-01-06 03:03:18',1704510198,NULL),(1878392718,35102054,1,3672460,0,1,1,'B',1,0.844244,85,443747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',20.4301,182331913,207062,NULL,'2024-01-10 02:38:07',1704854287,NULL),(1878397514,35102986,1,848233,0,1,1,'D',1,0.485507,12,163566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 25}, \"maximum_statistics\": {\"great\": 69}}',0.053187,182232738,160698,NULL,'2024-01-02 12:15:19',1704197719,NULL),(1878343975,35102986,1,1863200,0,1,1,'D',1,0.595238,14,186507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 43}, \"maximum_statistics\": {\"great\": 105}}',0.487803,182298990,119082,NULL,'2024-01-07 10:59:53',1704625193,NULL),(1878445330,35102986,1,2051068,0,1,1,'C',1,0.725,31,241250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.02766,182256889,49888,NULL,'2024-01-04 09:56:06',1704362166,NULL),(1878407691,35102986,1,4164854,1,1,1,'C',1,0.723785,33,231945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',4.22063,182232696,94736,NULL,'2024-01-02 12:11:34',1704197494,NULL),(1878438842,35102986,1,1833918,0,1,1,'C',1,0.758974,37,283560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',4.26296,182224165,60925,NULL,'2024-01-01 17:44:53',1704131093,NULL),(1878427725,35102986,1,2022691,0,1,1,'B',1,0.847126,63,415612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',11.0545,182299054,162162,NULL,'2024-01-07 11:05:43',1704625543,NULL),(2439071066,35103667,1,1833918,0,1,1,'C',1,0.74359,45,275039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 195}}',3.70255,183003418,67087,NULL,'2024-03-02 15:17:48',1709392668,NULL),(2514505147,35103667,1,1774604,0,1,1,'B',1,0.802292,56,353745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',7.84433,183171038,121084,NULL,'2024-03-16 07:16:40',1710573400,NULL),(1878444446,35103809,1,2051068,0,1,1,'A',1,0.9125,72,549239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.0562,182233607,69204,NULL,'2024-01-02 13:37:27',1704202647,NULL),(2900426229,35105355,1,2362256,1,1,1,'A',1,0.905941,196,747424,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',16.2387,NULL,0,'2024-05-27 19:24:25','2024-05-27 19:28:00',1716838080,7513),(1878427532,35109212,1,4398719,1,1,1,'C',1,0.775685,109,325832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 292}}',9.90333,182340248,114088,NULL,'2024-01-10 19:12:12',1704913932,NULL),(2345674352,35109212,1,3076083,1,1,1,'B',1,0.811502,155,423665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 313}}',15.5213,182791434,175010,NULL,'2024-02-14 18:56:56',1707937016,NULL),(2340378996,35109212,1,1892115,1,1,1,'A',1,0.90625,96,652409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',25.3498,182779018,65280,NULL,'2024-02-13 19:06:20',1707851180,NULL),(2341446052,35109212,1,3968859,1,1,1,'B',1,0.896875,136,644167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',29.3458,182780938,114600,NULL,'2024-02-13 23:14:44',1707866084,NULL),(2874969956,35110757,1,3697880,1,1,1,'C',1,0.724227,28,240318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 194}}',3.4863,184013901,52724,NULL,'2024-05-22 22:49:45',1716418185,NULL),(1878444809,35113170,1,2051068,0,1,1,'B',1,0.825,36,360219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.49427,182242648,47870,NULL,'2024-01-03 06:54:33',1704264873,NULL),(2483387613,35115086,1,1431524,1,1,1,'D',1,0.648305,36,235803,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 49, \"ignore_hit\": 3, \"ignore_miss\": 37, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 27, \"large_bonus\": 9, \"small_bonus\": 5}}',0.8819,NULL,0,'2024-03-10 13:58:45','2024-03-10 14:00:47',1710079247,7462),(1878446018,35119365,1,2051068,0,1,1,'B',1,0.875,112,526166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.147,182270340,92390,NULL,'2024-01-05 12:26:12',1704457572,NULL),(1878440792,35119459,1,1833918,0,1,1,'C',1,0.710256,80,242214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 45, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',2.15553,182255116,68274,NULL,'2024-01-04 06:05:37',1704348337,NULL),(1878405568,35119459,1,1774604,0,1,1,'B',1,0.852436,105,449369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',11.9873,182255156,145790,NULL,'2024-01-04 06:12:19',1704348739,NULL),(3359919277,35121798,1,1509440,0,1,1,'D',1,0.58,18,101315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 90}, \"maximum_statistics\": {\"great\": 200}}',0.51127,185083716,39756,NULL,'2024-08-18 16:00:13',1723996813,NULL),(2637439031,35122619,1,724928,1,1,1,'B',1,0.880952,46,531656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',NULL,183460648,243849,NULL,'2024-04-07 22:21:57',1712528517,NULL),(2777960255,35122619,1,1259726,1,1,1,'C',1,0.774295,52,291425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 411}, \"maximum_statistics\": {\"great\": 638}}',9.95739,183795548,235907,NULL,'2024-05-04 19:25:10',1714850710,NULL),(2777905806,35122619,1,1774604,0,1,1,'B',1,0.838109,75,412279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',10.2071,183795428,128649,NULL,'2024-05-04 19:14:40',1714850080,NULL),(2637404522,35122619,1,4252186,1,1,1,'B',1,0.887622,103,584929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 307}}',16.8393,183460588,374438,NULL,'2024-04-07 22:11:51',1712527911,NULL),(2637310075,35122619,1,2966995,1,1,1,'B',1,0.83657,96,413147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 309}}',17.5706,183460426,120014,NULL,'2024-04-07 21:45:30',1712526330,NULL),(2312242573,35123935,1,4461506,1,1,1,'D',1,0.195767,3,2112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 273, \"great\": 43}, \"maximum_statistics\": {\"great\": 378}}',0.000131,182715288,23580,NULL,'2024-02-08 21:17:08',1707427028,NULL),(2314322031,35124254,1,1492013,0,1,1,'A',1,0.907895,38,677353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,182719857,13390,NULL,'2024-02-09 08:07:49',1707466069,NULL),(2354297784,35128206,1,4411856,1,1,1,'D',1,0.669725,19,209572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 59, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',0.95739,182810410,40924,NULL,'2024-02-16 10:42:29',1708080149,NULL),(1878427606,35129170,1,989503,0,1,1,'A',1,0.945364,201,360746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',21.3514,182275952,147433,NULL,'2024-01-05 20:08:01',1704485281,NULL),(2729978234,35129440,1,4001772,1,1,1,'C',1,0.73743,54,255383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',3.70037,183680647,50800,NULL,'2024-04-25 22:34:07',1714084447,NULL),(2729992013,35129440,1,4471142,1,1,1,'C',1,0.796154,40,348639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',7.46871,183680677,47768,NULL,'2024-04-25 22:38:35',1714084715,NULL),(2729951460,35129440,1,3924250,1,1,1,'B',1,0.843348,67,400313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',11.327,183680589,83784,NULL,'2024-04-25 22:25:33',1714083933,NULL),(2788772049,35129440,1,4256452,1,1,1,'B',1,0.827759,85,408794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 299}}',11.8419,183820140,126568,NULL,'2024-05-06 19:23:11',1715023391,NULL),(1878447408,35129440,1,2051068,0,1,1,'B',1,0.859375,67,450367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.5648,182290381,66980,NULL,'2024-01-06 19:09:54',1704568194,NULL),(2256455359,35129440,1,4457803,1,1,1,'B',1,0.857143,95,443081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',15.0592,182572074,127042,NULL,'2024-01-28 12:01:03',1706443263,NULL),(1878381306,35129440,1,4368421,1,1,1,'B',1,0.849081,168,249261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',21.1232,182308784,175968,NULL,'2024-01-08 03:39:45',1704685185,NULL),(2746581878,35129440,1,4136738,1,1,1,'A',1,0.914938,102,567764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',21.8086,183721657,116980,NULL,'2024-04-28 21:35:48',1714340148,NULL),(2256254640,35129440,1,4368421,1,1,1,'B',1,0.897638,208,610309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 381}}',24.0285,182560850,285482,NULL,'2024-01-27 17:54:14',1706378054,NULL),(2798734594,35129440,1,1646600,0,1,1,'B',1,0.892327,189,296961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',24.8,183841558,216481,NULL,'2024-05-08 19:33:07',1715196787,NULL),(3076786226,35130322,1,4281685,1,1,1,'D',1,0.363821,5,13185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 134, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',0.010741,184467884,33960,NULL,'2024-06-29 06:15:01',1719641701,NULL),(3538480153,35132349,1,4598746,1,1,1,'B',1,0.80597,59,528170,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 45, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 67, \"large_bonus\": 4}, \"total_score_without_mods\": 528170}',4.45945,NULL,0,'2024-09-18 13:03:16','2024-09-18 13:04:08',1726664648,7705),(2292518062,35132880,1,979325,1,1,1,'B',1,0.863636,104,475856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',NULL,182671755,98283,NULL,'2024-02-05 06:16:23',1707113783,NULL),(3065593140,35132880,1,43761,0,1,1,'D',1,0.385845,30,23357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 110, \"great\": 60}, \"maximum_statistics\": {\"great\": 219}}',0.014825,184444118,55808,NULL,'2024-06-27 05:11:34',1719465094,NULL),(2292526064,35132880,1,34210,0,1,1,'C',1,0.711864,53,320028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',3.83034,182671776,228199,NULL,'2024-02-05 06:19:35',1707113975,NULL),(2292581056,35132880,1,4290298,1,1,1,'D',1,0.699386,34,198753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 181}, \"maximum_statistics\": {\"great\": 326}}',4.13861,182671905,86364,NULL,'2024-02-05 06:42:18',1707115338,NULL),(2292618644,35132880,1,3834480,0,1,1,'D',1,0.689041,121,239558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 182}, \"maximum_statistics\": {\"great\": 365}}',4.98113,182672027,130522,NULL,'2024-02-05 06:58:01',1707116281,NULL),(1878498398,35132880,1,4209534,1,1,1,'C',1,0.747148,55,268088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',5.41677,182407424,90185,NULL,'2024-01-15 22:34:43',1705358083,NULL),(2292623534,35132880,1,1803887,1,1,1,'C',1,0.791339,49,360286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',7.08012,182672043,79968,NULL,'2024-02-05 07:00:07',1707116407,NULL),(2292507234,35132880,1,3614930,1,1,1,'C',1,0.763265,83,362831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 245}}',9.73654,182671734,182932,NULL,'2024-02-05 06:12:02',1707113522,NULL),(3065537964,35132880,1,24752,0,1,1,'B',1,0.830952,106,410303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',15.0462,184444003,111490,NULL,'2024-06-27 04:51:15',1719463875,NULL),(2292632209,35132880,1,1135330,0,1,1,'B',1,0.884956,69,482209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',19.0685,182672073,99391,NULL,'2024-02-05 07:03:49',1707116629,NULL),(3065849035,35132880,1,3147806,1,1,1,'B',1,0.898406,66,541599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',24.0872,184444701,140044,NULL,'2024-06-27 06:46:56',1719470816,NULL),(2292574063,35132880,1,70013,0,1,1,'A',1,0.934564,105,657110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',27.115,182671883,183326,NULL,'2024-02-05 06:39:21',1707115161,NULL),(3065564795,35132880,1,4289415,1,1,1,'A',1,0.902655,170,594172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 226}}',27.7187,184444064,151296,NULL,'2024-06-27 05:01:04',1719464464,NULL),(2292556542,35132880,1,69406,0,1,1,'B',1,0.899676,110,573461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 309}}',30.6515,182671846,182547,NULL,'2024-02-05 06:32:06',1707114726,NULL),(2292597332,35132880,1,29954,0,1,1,'B',1,0.899103,150,566733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 446}}',31.0698,182671948,282652,NULL,'2024-02-05 06:49:07',1707115747,NULL),(2292567425,35132880,1,1039538,0,1,1,'A',1,0.926987,237,674253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 541}}',42.4513,182671867,378584,NULL,'2024-02-05 06:36:36',1707114996,NULL),(2726990238,35133046,1,2561451,1,1,1,'C',1,0.767943,180,346920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 33, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',12.66,183673763,286760,NULL,'2024-04-25 11:00:48',1714042848,NULL),(1878410811,35133170,1,1774604,0,1,1,'A',1,0.915473,220,642925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',23.3547,182295388,241702,NULL,'2024-01-07 04:03:07',1704600187,NULL),(2271724937,35133994,1,1331685,0,1,1,'C',1,0.701923,21,222626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 52}}',1.56296,182622947,22074,NULL,'2024-02-01 13:33:04',1706794384,NULL),(1878448380,35133994,1,2051068,0,1,1,'C',1,0.75,55,278252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.12204,182334047,55254,NULL,'2024-01-10 07:52:59',1704873179,NULL),(2271739447,35133994,1,2315667,1,1,1,'C',1,0.768092,52,303396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 304}}',5.44369,182622983,95512,NULL,'2024-02-01 13:36:32',1706794592,NULL),(2271687522,35133994,1,3205768,0,1,1,'C',1,0.796875,51,320037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',9.89147,182622836,52890,NULL,'2024-02-01 13:24:07',1706793847,NULL),(2271709118,35133994,1,3675957,1,1,1,'B',1,0.873134,172,551623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 268}}',14.9409,182622896,177272,NULL,'2024-02-01 13:29:18',1706794158,NULL),(3407083229,35135501,1,4418007,1,1,1,'C',1,0.759162,63,342809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 382}}',6.20448,185188090,293612,NULL,'2024-08-26 16:30:51',1724689851,NULL),(2367794035,35135632,1,4292639,1,1,1,'C',1,0.705224,41,234460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',2.73975,182840613,39518,NULL,'2024-02-18 14:14:46',1708265686,NULL),(2365683044,35135632,1,722235,0,1,1,'C',1,0.717262,30,225986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 168}}',4.72174,182835507,49470,NULL,'2024-02-18 05:27:22',1708234042,NULL),(2367648711,35135632,1,1783728,0,1,1,'C',1,0.777778,57,365352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',5.78771,182840279,49194,NULL,'2024-02-18 13:46:55',1708264015,NULL),(2459321634,35135632,1,4461505,1,1,1,'C',1,0.770073,34,334371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',8.94746,183048335,40045,NULL,'2024-03-06 10:55:38',1709722538,NULL),(2364084371,35135632,1,1312517,1,1,1,'C',1,0.78157,162,358853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 293}}',10.4136,182831833,169031,NULL,'2024-02-17 22:13:01',1708207981,NULL),(2365672000,35135632,1,2786848,1,1,1,'B',1,0.833333,105,548205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',12.1401,182835480,66190,NULL,'2024-02-18 05:24:00',1708233840,NULL),(2365643191,35135632,1,4412587,1,1,1,'B',1,0.842593,27,518459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 54}}',13.7165,182835408,30364,NULL,'2024-02-18 05:15:13',1708233313,NULL),(2367655586,35135632,1,3819869,1,1,1,'B',1,0.861314,49,462556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',13.883,182840292,56196,NULL,'2024-02-18 13:48:14',1708264094,NULL),(2364565953,35135632,1,1505876,1,1,1,'A',1,0.912698,126,648567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',15.2638,182832777,110625,NULL,'2024-02-18 00:06:26',1708214786,NULL),(2365634738,35135632,1,4073424,1,1,1,'A',1,0.938462,65,755771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',16.0704,182835392,29276,NULL,'2024-02-18 05:12:38',1708233158,NULL),(2367638955,35135632,1,2780518,0,1,1,'B',1,0.871324,80,519689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',16.6964,182840251,59858,NULL,'2024-02-18 13:45:03',1708263903,NULL),(2367756481,35135632,1,4130090,1,1,1,'B',1,0.852528,131,490359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 356}}',18.3267,182840524,191404,NULL,'2024-02-18 14:07:35',1708265255,NULL),(2365257623,35135632,1,1492013,0,1,1,'B',1,0.894737,38,760678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',19.0593,182834483,13832,NULL,'2024-02-18 03:22:36',1708226556,NULL),(2365235441,35135632,1,1492009,0,1,1,'A',1,0.930769,65,784781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,182834430,31870,NULL,'2024-02-18 03:16:17',1708226177,NULL),(2465545351,35135632,1,3897327,1,1,1,'S',1,0.960317,63,759350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',20.1948,183062398,47788,NULL,'2024-03-07 14:59:11',1709823551,NULL),(2365541282,35135632,1,4412587,1,1,1,'A',1,0.944444,54,758754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',20.3329,182835160,44588,NULL,'2024-02-18 04:44:55',1708231495,NULL),(2364101034,35135632,1,4286707,1,1,1,'A',1,0.921053,79,586739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 209}}',20.6338,182831855,94315,NULL,'2024-02-17 22:16:33',1708208193,NULL),(2364377932,35135632,1,4271604,1,1,1,'S',1,0.955128,78,813393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',22.8152,182832365,48020,NULL,'2024-02-17 23:19:46',1708211986,NULL),(2365652097,35135632,1,4010227,1,1,1,'A',1,0.923423,111,762609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',24.3925,182835424,79170,NULL,'2024-02-18 05:17:57',1708233477,NULL),(2367674997,35135632,1,4279875,1,1,1,'A',1,0.919679,249,754969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',24.931,182840336,202174,NULL,'2024-02-18 13:51:55',1708264315,NULL),(2368712301,35135632,1,2808148,0,1,1,'S',1,0.955882,102,845071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',25.0928,182842689,69306,NULL,'2024-02-18 17:08:53',1708276133,NULL),(2364057215,35135632,1,4292640,1,1,1,'S',1,0.967105,76,829838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',25.8162,182831801,46594,NULL,'2024-02-17 22:07:17',1708207637,NULL),(2365497083,35135632,1,4230012,1,1,1,'A',1,0.941176,136,783879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',27.4872,182835047,109330,NULL,'2024-02-18 04:31:57',1708230717,NULL),(2367736194,35135632,1,2180004,0,1,1,'A',1,0.918675,85,626928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',27.8179,182840484,98900,NULL,'2024-02-18 14:03:40',1708265020,NULL),(2367780138,35135632,1,4073423,1,1,1,'A',1,0.944444,108,775151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',28.0164,182840581,70680,NULL,'2024-02-18 14:12:06',1708265526,NULL),(2368667739,35135632,1,4462637,1,1,1,'B',1,0.884462,63,521407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',28.2187,182842596,108822,NULL,'2024-02-18 17:00:21',1708275621,NULL),(2365609890,35135632,1,3544714,0,1,1,'A',1,0.954128,93,714547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',28.7069,182835332,120280,NULL,'2024-02-18 05:05:09',1708232709,NULL),(2365456550,35135632,1,4130091,1,1,1,'A',1,0.967337,197,825352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',28.8483,182834959,166297,NULL,'2024-02-18 04:20:02',1708230002,NULL),(2364071217,35135632,1,4423475,1,1,1,'S',1,0.983607,61,853343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',28.934,182831820,32180,NULL,'2024-02-17 22:10:14',1708207814,NULL),(2364459026,35135632,1,3961842,1,1,1,'A',1,0.936441,87,626113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 354}}',29.0052,182832511,188026,NULL,'2024-02-17 23:39:20',1708213160,NULL),(2367712678,35135632,1,4328856,1,1,1,'A',1,0.901534,136,583553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 391}}',29.0367,182840435,242082,NULL,'2024-02-18 13:59:05',1708264745,NULL),(2364573726,35135632,1,1505875,0,1,1,'A',1,0.9125,153,634254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',29.3994,182832800,187556,NULL,'2024-02-18 00:08:31',1708214911,NULL),(2365547334,35135632,1,4461505,1,1,1,'S',1,0.978102,137,852443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',30.6746,182835173,98857,NULL,'2024-02-18 04:46:41',1708231601,NULL),(2365553030,35135632,1,1228142,0,1,1,'A',1,0.948276,58,754163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,182835186,41180,NULL,'2024-02-18 04:48:21',1708231701,NULL),(2365443098,35135632,1,3780871,1,1,1,'S',1,0.984127,63,839481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',32.0048,182834932,47810,NULL,'2024-02-18 04:16:09',1708229769,NULL),(2365515385,35135632,1,4412586,1,1,1,'S',1,0.96988,83,821139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',33.2776,182835090,86634,NULL,'2024-02-18 04:37:24',1708231044,NULL),(2364007998,35135632,1,1937980,0,1,1,'A',1,0.946524,173,736184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',33.8243,182831710,278970,NULL,'2024-02-17 21:56:56',1708207016,NULL),(2363956490,35135632,1,3352467,1,1,1,'S',1,0.968468,222,860091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',35.1671,182831610,181234,NULL,'2024-02-17 21:46:24',1708206384,NULL),(2367812943,35135632,1,1492014,0,1,1,'S',1,0.958824,85,845221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,182840659,50010,NULL,'2024-02-18 14:18:21',1708265901,NULL),(2367742229,35135632,1,4039502,0,1,1,'A',1,0.942748,131,771392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',40.5777,182840494,94530,NULL,'2024-02-18 14:04:50',1708265090,NULL),(1878359387,35138503,1,1920415,0,1,1,'B',1,0.817734,138,465811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',8.09948,182294470,99592,NULL,'2024-01-07 02:22:39',1704594159,NULL),(3199534584,35139919,1,2548734,1,1,1,'D',1,0.646766,55,84969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 243, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',4.65754,184739863,299400,NULL,'2024-07-22 06:10:10',1721628610,NULL),(3203909626,35139919,1,329217,0,1,1,'A',1,0.958333,51,734765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',21.1459,184749255,127228,NULL,'2024-07-23 00:11:30',1721693490,NULL),(1878397911,35142946,1,3004268,1,1,1,'B',1,0.852713,109,569755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 129}}',9.59463,182326962,82490,NULL,'2024-01-09 16:35:37',1704818137,NULL),(1878334181,35142946,1,4077023,0,1,1,'B',1,0.870079,92,469478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 314}, \"maximum_statistics\": {\"great\": 381}}',14.6828,182311120,172066,NULL,'2024-01-08 09:16:45',1704705405,NULL),(1878416217,35144208,1,2326575,1,1,1,'C',1,0.74424,145,324843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 217}}',4.46323,182306344,99740,NULL,'2024-01-07 22:13:35',1704665615,NULL),(1878360002,35144476,1,1920415,0,1,1,'C',1,0.731527,41,128782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',2.77069,182306327,49644,NULL,'2024-01-07 22:11:55',1704665515,NULL),(1878325704,35144476,1,1833918,0,1,1,'C',1,0.746154,32,127655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',3.24159,182306392,50261,NULL,'2024-01-07 22:18:18',1704665898,NULL),(1878362476,35144476,1,1920415,0,1,1,'C',1,0.76601,53,309657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',5.34942,182352889,61078,NULL,'2024-01-11 21:53:47',1705010027,NULL),(1878389828,35146935,1,818248,0,1,1,'D',1,0.656863,49,193185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 102}}',1.84562,182311745,32649,NULL,'2024-01-08 10:31:03',1704709863,NULL),(1878490235,35147139,1,260581,0,1,1,'D',1,0.535714,18,96121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 34}, \"maximum_statistics\": {\"great\": 98}}',0.154978,182398173,21457,NULL,'2024-01-15 06:04:26',1705298666,NULL),(1878482084,35147312,1,760464,0,1,1,'B',1,0.828125,21,417868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',2.6596,182388765,51745,NULL,'2024-01-14 13:34:15',1705239255,NULL),(2764283617,35151382,1,1772048,0,1,1,'B',1,0.8125,87,382894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 438}, \"maximum_statistics\": {\"great\": 616}}',15.3837,183764297,244998,NULL,'2024-05-02 09:20:02',1714641602,NULL),(1878392764,35156289,1,1398812,1,1,1,'D',1,0.566524,38,109205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 94}, \"maximum_statistics\": {\"great\": 233}}',0.277085,182330399,47216,NULL,'2024-01-09 23:07:59',1704841679,NULL),(1878392575,35156289,1,1398736,1,1,1,'D',1,0.634848,35,149272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 149}, \"maximum_statistics\": {\"great\": 330}}',1.17016,182330422,71190,NULL,'2024-01-09 23:10:36',1704841836,NULL),(1878392020,35156289,1,1397836,1,1,1,'D',1,0.648544,58,168721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 61, \"great\": 214}, \"maximum_statistics\": {\"great\": 515}}',3.05048,182330476,129750,NULL,'2024-01-09 23:18:13',1704842293,NULL),(3396696524,35157207,1,1492013,0,1,1,'D',1,0.618421,31,204075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',0.514119,185164397,8426,NULL,'2024-08-24 21:14:17',1724534057,NULL),(1878361981,35161118,1,1920415,0,1,1,'C',1,0.743842,59,280187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 203}}',3.62697,182340792,58960,NULL,'2024-01-10 20:18:57',1704917937,NULL),(1878415964,35161225,1,2325564,1,1,1,'D',1,0.304398,14,7638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 513, \"great\": 175}, \"maximum_statistics\": {\"great\": 864}}',0.00645,182340953,103050,NULL,'2024-01-10 20:37:41',1704919061,NULL),(1878415775,35161260,1,1442774,0,1,1,'D',1,0.636364,70,168890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',1.12901,182340634,80423,NULL,'2024-01-10 19:57:23',1704916643,NULL),(2392411707,35163069,1,51084,0,1,1,'B',1,0.820611,27,439085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',7.13034,182898118,108346,NULL,'2024-02-23 03:36:52',1708659412,NULL),(1878414143,35165491,1,1442771,0,1,1,'D',1,0.619792,49,181225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',0.418392,182349369,60951,NULL,'2024-01-11 15:28:34',1704986914,NULL),(2355596780,35168066,1,1920415,0,1,1,'B',1,0.847291,104,493653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',12.7465,182813636,92985,NULL,'2024-02-16 15:26:14',1708097174,NULL),(2409855361,35168066,1,1774604,0,1,1,'A',1,0.908309,121,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',21.4722,182937170,184600,NULL,'2024-02-26 00:15:27',1708906527,NULL),(2349203090,35170631,1,3210096,0,1,1,'D',1,0.69403,20,200524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',1.49918,182798980,15654,NULL,'2024-02-15 12:40:09',1708000809,NULL),(2328504405,35170772,1,1774604,0,1,1,'A',1,0.91404,134,596852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',21.8983,182751359,190286,NULL,'2024-02-11 15:18:02',1707664682,NULL),(2338459347,35170772,1,4168491,1,1,1,'S',1,0.972973,148,810889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',26.267,182774581,106305,NULL,'2024-02-13 12:38:31',1707827911,NULL),(1878420096,35172914,1,1774604,0,1,1,'C',1,0.783668,55,317398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',6.08914,182370834,107240,NULL,'2024-01-13 07:57:53',1705132673,NULL),(1878354737,35174093,1,698692,0,1,1,'C',1,0.745399,83,267819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 196, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 326}}',4.28187,182371341,172598,NULL,'2024-01-13 08:56:02',1705136162,NULL),(1878426340,35174644,1,2020488,0,1,1,'C',1,0.763889,23,330139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',3.93955,182367859,35431,NULL,'2024-01-13 02:34:25',1705113265,NULL),(1878415241,35174644,1,932426,1,1,1,'C',1,0.716535,119,298353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 254}}',4.06241,182367962,240356,NULL,'2024-01-13 02:49:55',1705114195,NULL),(1878488599,35174644,1,932426,1,1,1,'C',1,0.787402,61,393616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',6.44715,182396248,233945,NULL,'2024-01-15 01:44:34',1705283074,NULL),(1878363328,35174735,1,1920415,0,1,1,'B',1,0.849754,69,237793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',9.4853,182366863,67707,NULL,'2024-01-13 00:45:17',1705106717,NULL),(1878329956,35175222,1,1833918,0,1,1,'A',1,0.917949,106,606936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',22.5353,182369398,113219,NULL,'2024-01-13 05:16:16',1705122976,NULL),(1878419914,35175222,1,1774604,0,1,1,'A',1,0.934097,78,614052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',25.7751,182369340,162599,NULL,'2024-01-13 05:11:29',1705122689,NULL),(1878502742,35177620,1,1920415,0,1,1,'D',1,0.384236,15,7259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 94, \"great\": 47}, \"maximum_statistics\": {\"great\": 203}}',0.012845,182412238,24042,NULL,'2024-01-16 10:37:55',1705401475,NULL),(2253920774,35178854,1,1920415,0,1,1,'A',1,0.91133,142,199360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',13.6998,182516349,74556,NULL,'2024-01-24 09:29:22',1706088562,NULL),(2396996111,35178854,1,4413963,1,1,1,'X',1,1,44,843073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',20.7681,182908533,18064,NULL,'2024-02-23 21:35:59',1708724159,NULL),(2253927918,35178854,1,1774604,0,1,1,'A',1,0.938395,144,657290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',26.092,182516486,203304,NULL,'2024-01-24 09:50:32',1706089832,NULL),(2396962037,35178854,1,1833918,1,1,1,'A',1,0.95641,192,759811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',29.8358,182908469,162819,NULL,'2024-02-23 21:28:53',1708723733,NULL),(2497839953,35178854,1,1920415,0,1,1,'A',1,0.965517,180,832136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',32.3881,183133899,142970,NULL,'2024-03-13 10:18:31',1710325111,NULL),(2429280792,35178854,1,4413962,1,1,1,'X',1,1,70,916875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',35.1646,182981454,37800,NULL,'2024-02-29 21:02:02',1709240522,NULL),(1878455950,35179875,1,1228142,0,1,1,'B',1,0.827586,46,408636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',12.5033,182378244,21770,NULL,'2024-01-13 19:03:45',1705172625,NULL),(1878456486,35180469,1,224687,0,1,1,'D',1,0.583333,20,103427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 92}, \"maximum_statistics\": {\"great\": 204}}',0.377368,182379967,90822,NULL,'2024-01-13 21:35:47',1705181747,NULL),(1878508474,35181107,1,817145,0,1,1,'C',1,0.757009,80,304073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',10.1494,182418631,121434,NULL,'2024-01-16 20:49:16',1705438156,NULL),(2304386596,35181107,1,4214883,1,1,1,'B',1,0.814873,54,393121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',14.2503,182698659,139652,NULL,'2024-02-07 13:20:35',1707312035,NULL),(2251453338,35181107,1,4093312,1,1,1,'B',1,0.820552,105,420464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',17.8536,182468534,150118,NULL,'2024-01-20 16:01:08',1705766468,NULL),(1878508668,35181107,1,813357,0,1,1,'C',1,0.79326,76,356679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',19.533,182418848,222748,NULL,'2024-01-16 21:13:23',1705439603,NULL),(2266773223,35181107,1,1772047,0,1,1,'B',1,0.816406,64,373444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 64, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',24.1472,182611359,265384,NULL,'2024-01-31 14:25:53',1706711153,NULL),(1878496406,35181107,1,1292933,0,1,1,'B',1,0.886699,87,557456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',25.6574,182405186,114106,NULL,'2024-01-15 18:37:48',1705343868,NULL),(2250688726,35181107,1,818076,0,1,1,'B',1,0.88189,117,564535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',26.2995,182454004,145968,NULL,'2024-01-19 15:55:06',1705679706,NULL),(2255409092,35181107,1,4146277,1,1,1,'A',1,0.915984,155,671202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',37.7614,182544489,175084,NULL,'2024-01-26 15:30:23',1706283023,NULL),(2836718418,35181414,1,4338711,1,1,1,'D',1,0.676,59,92987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 125}}',1.36003,183926656,30971,NULL,'2024-05-15 21:58:41',1715810321,NULL),(1878484657,35181414,1,4149141,1,1,1,'D',1,0.679204,36,92279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 226}}',2.25609,182391715,54296,NULL,'2024-01-14 17:53:49',1705254829,NULL),(1878493761,35181414,1,1920415,0,1,1,'D',1,0.692118,58,110514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 203}}',2.62081,182402186,48457,NULL,'2024-01-15 13:51:23',1705326683,NULL),(1878481989,35181414,1,3863732,1,1,1,'C',1,0.79321,52,335159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 324}}',7.83887,182388668,103840,NULL,'2024-01-14 13:26:59',1705238819,NULL),(2255095517,35181741,1,1881641,0,1,1,'D',1,0.490842,16,149094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 101, \"great\": 96}, \"maximum_statistics\": {\"great\": 273}}',0.094436,182537988,130373,NULL,'2024-01-26 03:07:44',1706238464,NULL),(1878495267,35186173,1,4398720,1,1,1,'B',1,0.860759,80,224874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 158}}',11.9819,182403912,56024,NULL,'2024-01-15 16:30:12',1705336212,NULL),(3016566345,35186173,1,4242809,1,1,1,'C',1,0.799091,86,172076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 395}, \"maximum_statistics\": {\"great\": 550}}',12.1088,184339068,168764,NULL,'2024-06-18 10:25:32',1718706332,NULL),(2354646554,35186173,1,219604,0,1,1,'C',1,0.783063,54,161478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 287}, \"maximum_statistics\": {\"great\": 431}}',13.6602,182811336,125066,NULL,'2024-02-16 12:13:52',1708085632,NULL),(2354564050,35186173,1,3912811,1,1,1,'B',1,0.823194,112,446900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 263}}',13.8428,182811149,142744,NULL,'2024-02-16 11:53:58',1708084438,NULL),(2354656794,35186173,1,3303859,0,1,1,'B',1,0.830508,63,199805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 311}, \"maximum_statistics\": {\"great\": 413}}',15.6065,182811361,126812,NULL,'2024-02-16 12:16:17',1708085777,NULL),(1878484785,35186173,1,4242810,1,1,1,'B',1,0.897059,93,526512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 306}}',19.0795,182391859,137634,NULL,'2024-01-14 18:07:13',1705255633,NULL),(1878484197,35186965,1,2100984,0,1,1,'C',1,0.793893,109,364535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 262}}',8.63218,182391174,104091,NULL,'2024-01-14 17:04:06',1705251846,NULL),(1878494849,35192121,1,1774604,0,1,1,'B',1,0.853868,102,469547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',13.8677,182403440,167009,NULL,'2024-01-15 15:43:30',1705333410,NULL),(2211595489,35192133,1,1774604,0,1,1,'C',1,0.769341,36,50430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',3.05558,182435716,96563,NULL,'2024-01-18 07:21:29',1705562489,NULL),(1878511096,35194939,1,192179,1,1,1,'D',1,0.572674,17,139387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 77}, \"maximum_statistics\": {\"great\": 172}}',0.265308,182421493,104694,NULL,'2024-01-17 02:46:43',1705459603,NULL),(2319406434,35195628,1,3317086,1,1,1,'D',1,0.656652,40,204150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 121}, \"maximum_statistics\": {\"great\": 233}}',1.1196,182730220,120504,NULL,'2024-02-10 03:27:00',1707535620,NULL),(2319493865,35195628,1,3885074,0,1,1,'C',1,0.762136,38,300084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',3.27719,182730369,28246,NULL,'2024-02-10 03:52:20',1707537140,NULL),(2319430183,35195628,1,3278012,1,1,1,'C',1,0.765753,65,302038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 239}, \"maximum_statistics\": {\"great\": 365}}',5.8243,182730260,133070,NULL,'2024-02-10 03:33:55',1707536035,NULL),(2319516063,35195628,1,3675957,0,1,1,'B',1,0.833955,43,400101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 268}}',8.40087,182730407,93905,NULL,'2024-02-10 03:58:43',1707537523,NULL),(2339411082,35200532,1,1871007,0,1,1,'D',1,0.531034,18,42113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 54}, \"maximum_statistics\": {\"great\": 145}}',0.232038,182776876,25466,NULL,'2024-02-13 15:58:46',1707839926,NULL),(2251625944,35201943,1,4095181,0,1,1,'D',1,0.667763,29,174602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 148}, \"maximum_statistics\": {\"great\": 304}}',2.20371,182471696,73386,NULL,'2024-01-20 20:27:49',1705782469,NULL),(3031498470,35201943,1,3068730,0,1,1,'C',1,0.730189,33,234395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 265}}',3.05829,184370208,67290,NULL,'2024-06-21 01:32:34',1718933554,NULL),(1878511570,35201943,1,2073781,0,1,1,'C',1,0.729021,37,241955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 286}}',4.60105,182422012,78134,NULL,'2024-01-17 04:03:12',1705464192,NULL),(2251630239,35201943,1,1650967,0,1,1,'C',1,0.793689,76,418604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 206}}',5.017,182471773,249457,NULL,'2024-01-20 20:34:37',1705782877,NULL),(2420102402,35201943,1,4149141,1,1,1,'A',1,0.918142,194,684318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',24.2219,182960058,186662,NULL,'2024-02-28 02:08:32',1709086112,NULL),(2371610439,35208674,1,3781852,1,1,1,'B',1,0.85023,133,463200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 434}}',19.2407,182848959,228380,NULL,'2024-02-19 05:55:50',1708322150,NULL),(2453789897,35208674,1,177629,0,1,1,'B',1,0.864829,345,557916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',57.6459,183035854,588784,NULL,'2024-03-05 08:12:56',1709626376,NULL),(2252219039,35214175,1,813834,0,1,1,'B',1,0.839623,52,427762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 159}}',7.83535,182484409,60899,NULL,'2024-01-21 16:10:40',1705853440,NULL),(2250965978,35214175,1,3805884,1,1,1,'B',1,0.825123,94,379625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',10.6551,182458823,103892,NULL,'2024-01-19 23:37:09',1705707429,NULL),(2250436287,35214968,1,1969636,0,1,1,'D',1,0.641975,52,148746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 109}, \"maximum_statistics\": {\"great\": 243}}',1.51088,182448718,57812,NULL,'2024-01-19 07:10:55',1705648255,NULL),(2254210111,35215211,1,4215283,0,1,1,'C',1,0.744828,24,162620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',3.05176,182521611,62483,NULL,'2024-01-24 18:45:30',1706121930,NULL),(2254725794,35215211,1,4215283,0,1,1,'C',1,0.786207,36,372702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',5.53919,182530936,75643,NULL,'2024-01-25 15:04:37',1706195077,NULL),(2255947731,35216334,1,1774604,0,1,1,'C',1,0.797994,28,329130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',6.34426,182554759,98773,NULL,'2024-01-27 09:21:54',1706347314,NULL),(2250768331,35216334,1,2100984,0,1,1,'B',1,0.807252,57,352062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 262}}',8.49914,182455480,81759,NULL,'2024-01-19 17:57:24',1705687044,NULL),(2255949466,35216334,1,1981516,0,1,1,'A',1,0.932927,113,649746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',15.1462,182554799,86210,NULL,'2024-01-27 09:25:39',1706347539,NULL),(2251792020,35219397,1,1930483,0,1,1,'C',1,0.707547,42,246258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',1.86546,182474764,34594,NULL,'2024-01-21 01:50:24',1705801824,NULL),(2783154459,35219397,1,3599694,1,1,1,'C',1,0.754808,28,280400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',3.78116,183807705,26630,NULL,'2024-05-05 17:16:01',1714929361,NULL),(3460137266,35220184,1,4572563,1,1,1,'B',1,0.876623,50,238511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',17.0696,185300703,76766,NULL,'2024-09-04 19:55:45',1725479745,NULL),(2253103325,35220184,1,4078584,1,1,1,'B',1,0.891827,83,525348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',30.6349,182500661,179181,NULL,'2024-01-23 00:19:03',1705969143,NULL),(2252367313,35220309,1,20483,1,1,1,'D',1,0.636494,29,153367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 59, \"great\": 154}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',2.00296,182487032,149550,NULL,'2024-01-21 20:14:00',1705868040,NULL),(2252289771,35221502,1,2073781,0,1,1,'B',1,0.879371,286,601804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 217}, \"maximum_statistics\": {\"great\": 286}}',21.6303,182485724,219146,NULL,'2024-01-21 18:05:53',1705860353,NULL),(2592273479,35221655,1,2100983,1,1,1,'C',1,0.764392,54,382953,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 281, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 24, \"large_bonus\": 29}}',11.321,NULL,0,'2024-03-30 12:10:19','2024-03-30 12:13:24',1711800804,7475),(2600559677,35221655,1,3077535,1,1,1,'C',1,0.755978,52,365047,'{\"mods\": [], \"statistics\": {\"ok\": 253, \"miss\": 47, \"great\": 411, \"ignore_hit\": 22, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}}',24.9855,NULL,0,'2024-03-31 23:07:45','2024-03-31 23:10:12',1711926612,7475),(2660964686,35221655,1,3544374,1,1,1,'B',1,0.845045,160,585849,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 405, \"ignore_miss\": 24, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 160}}',47.9137,NULL,0,'2024-04-12 16:57:13','2024-04-12 16:59:30',1712941170,7475),(2900222249,35221984,1,2280559,1,1,1,'C',1,0.775711,136,364182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 457}}',17.4377,184073601,211620,NULL,'2024-05-27 18:45:04',1716835504,NULL),(2578063135,35222295,1,4183615,1,1,1,'C',1,0.705189,79,316863,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 46, \"great\": 133, \"ignore_hit\": 35, \"ignore_miss\": 132, \"large_bonus\": 1, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 50, \"large_bonus\": 23, \"small_bonus\": 194}}',1.83107,NULL,0,'2024-03-27 21:48:32','2024-03-27 21:50:32',1711576232,7478),(2253458762,35224985,1,339251,0,1,1,'B',1,0.837349,40,400987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 325}, \"maximum_statistics\": {\"great\": 415}}',NULL,182508055,136941,NULL,'2024-01-23 15:35:00',1706024100,NULL),(2251946630,35224985,1,1513246,1,1,1,'D',1,0.378906,8,25157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 62, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',0.009978,182478543,28860,NULL,'2024-01-21 08:02:19',1705824139,NULL),(2347658889,35228297,1,2073781,0,1,1,'A',1,0.91958,93,596009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',23.7677,182795574,144325,NULL,'2024-02-15 04:09:27',1707970167,NULL),(2485087458,35229361,1,944975,0,1,1,'B',1,0.878531,46,461943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',NULL,183105617,67566,NULL,'2024-03-10 19:31:09',1710099069,NULL),(3121182137,35229361,1,124733,0,1,1,'D',1,0.55,10,214440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 12}, \"maximum_statistics\": {\"great\": 40}}',0.117227,184566294,259626,NULL,'2024-07-07 14:25:47',1720362347,NULL),(3510282384,35229361,1,3564756,1,1,1,'C',1,0.724,43,234004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 150}, \"maximum_statistics\": {\"great\": 250}}',3.58434,185403700,67583,NULL,'2024-09-13 15:57:51',1726243071,NULL),(3655586440,35229361,1,74499,0,1,1,'C',1,0.741573,56,277669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 166}, \"maximum_statistics\": {\"great\": 267}}',5.70691,185714472,89793,NULL,'2024-10-10 00:10:52',1728519052,NULL),(3081818247,35229361,1,3922648,0,1,1,'B',1,0.889535,69,561521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',10.9772,184479487,47122,NULL,'2024-06-30 03:27:02',1719718022,NULL),(2633626050,35230740,1,4074021,1,1,1,'D',1,0.665254,20,179306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 115}, \"maximum_statistics\": {\"great\": 236}}',1.96749,183451686,61454,NULL,'2024-04-07 08:17:59',1712477879,NULL),(2633641917,35230740,1,4058453,1,1,1,'D',1,0.665179,44,180787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 66, \"great\": 251}, \"maximum_statistics\": {\"great\": 560}}',3.0809,183451727,155252,NULL,'2024-04-07 08:22:37',1712478157,NULL),(2252008672,35230740,1,1981516,0,1,1,'A',1,0.902439,108,620236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',11.8419,182479929,97217,NULL,'2024-01-21 10:20:55',1705832455,NULL),(2252824881,35230740,1,4093511,1,1,1,'B',1,0.869863,136,525518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',13.4069,182495852,159339,NULL,'2024-01-22 15:19:01',1705936741,NULL),(2252003928,35230763,1,1981516,0,1,1,'B',1,0.807927,61,381563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',5.33158,182479831,63488,NULL,'2024-01-21 10:10:59',1705831859,NULL),(2252130291,35231601,1,1981516,0,1,1,'D',1,0.685976,31,189591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',1.19351,182482697,40282,NULL,'2024-01-21 13:52:20',1705845140,NULL),(2252841641,35232099,1,1981515,0,1,1,'B',1,0.802752,38,341366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 327}}',8.23696,182496177,97802,NULL,'2024-01-22 15:49:13',1705938553,NULL),(2252679899,35232099,1,1920415,0,1,1,'B',1,0.832512,64,411158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',8.82773,182493086,67310,NULL,'2024-01-22 10:08:33',1705918113,NULL),(2475900133,35232099,1,1981516,0,1,1,'B',1,0.896341,103,572908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',11.1165,183085093,83534,NULL,'2024-03-09 09:30:22',1709976622,NULL),(2252677639,35232099,1,1774604,0,1,1,'B',1,0.853868,56,435936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',11.456,182493047,127060,NULL,'2024-01-22 10:01:58',1705917718,NULL),(2252628508,35232099,1,3918116,1,1,1,'B',1,0.887931,46,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',12.5165,182491986,43112,NULL,'2024-01-22 07:23:59',1705908239,NULL),(2289418196,35232367,1,2548599,0,1,1,'C',1,0.769504,45,280344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',4.29051,182664906,42796,NULL,'2024-02-04 16:00:18',1707062418,NULL),(2287956034,35232367,1,4242810,1,1,1,'B',1,0.808824,94,366737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 306}}',7.24001,182661006,119482,NULL,'2024-02-04 10:42:50',1707043370,NULL),(2252309054,35233366,1,678445,0,1,1,'D',1,0.319915,5,11414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 135, \"great\": 50}, \"maximum_statistics\": {\"great\": 236}}',0.007806,182486085,27060,NULL,'2024-01-21 18:37:29',1705862249,NULL),(2252450286,35234781,1,1981516,0,1,1,'B',1,0.853659,38,418152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',7.20875,182488534,52229,NULL,'2024-01-21 22:49:27',1705877367,NULL),(2253181068,35234781,1,1000650,0,1,1,'B',1,0.878947,65,518568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',10.0312,182501998,38795,NULL,'2024-01-23 03:48:04',1705981684,NULL),(2252584266,35235356,1,1442771,0,1,1,'A',1,0.90625,82,641183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 79, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',10.6179,182491076,118712,NULL,'2024-01-22 04:58:08',1705899488,NULL),(2252560209,35235356,1,1981516,0,1,1,'A',1,0.932927,89,653846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',14.9297,182490560,87758,NULL,'2024-01-22 03:43:45',1705895025,NULL),(2255778966,35235372,1,1982307,0,1,1,'D',1,0.530075,15,73274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 42}, \"maximum_statistics\": {\"great\": 133}}',0.157942,182551244,27066,NULL,'2024-01-27 02:39:27',1706323167,NULL),(2252653277,35237002,1,1981516,0,1,1,'B',1,0.829268,92,420078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',6.19255,182492539,66820,NULL,'2024-01-22 08:46:36',1705913196,NULL),(2372784547,35237024,1,1981516,0,1,1,'C',1,0.716463,30,217256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 164}}',1.80623,182851850,40586,NULL,'2024-02-19 12:35:05',1708346105,NULL),(2252990482,35240070,1,1981516,0,1,1,'C',1,0.753049,40,265776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',2.74848,182498659,44896,NULL,'2024-01-22 20:14:48',1705954488,NULL),(2254617865,35241171,1,2579559,0,1,1,'C',1,0.735751,79,294289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 193}}',3.089,182528957,79712,NULL,'2024-01-25 11:39:52',1706182792,NULL),(2618931512,35242880,1,173558,0,1,1,'A',1,0.915584,77,648629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',17.954,183417295,41886,NULL,'2024-04-04 17:13:49',1712250829,NULL),(2256607229,35243201,1,1981516,0,1,1,'C',1,0.792683,105,384578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',4.99646,182586059,72126,NULL,'2024-01-29 12:53:53',1706532833,NULL),(2266448715,35245618,1,1472888,0,1,1,'D',1,0.511468,25,56753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 69}, \"maximum_statistics\": {\"great\": 218}}',0.138519,182610685,66191,NULL,'2024-01-31 13:12:40',1706706760,NULL),(2349244938,35245618,1,1442771,0,1,1,'D',1,0.578125,26,144261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.250735,182799080,54352,NULL,'2024-02-15 12:50:09',1708001409,NULL),(2313213541,35245618,1,2180004,0,1,1,'D',1,0.629518,40,72868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 73}, \"maximum_statistics\": {\"great\": 166}}',0.907487,182717101,38572,NULL,'2024-02-09 02:05:15',1707444315,NULL),(2256461171,35247437,1,2592587,0,1,1,'D',1,0.684831,32,197504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 85, \"great\": 336}, \"maximum_statistics\": {\"great\": 679}}',4.16798,182572755,184906,NULL,'2024-01-28 12:53:14',1706446394,NULL),(2256460534,35247437,1,4405323,1,1,1,'B',1,0.806548,42,361150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',8.08569,182572661,55162,NULL,'2024-01-28 12:47:15',1706446035,NULL),(2256461701,35247437,1,222556,0,1,1,'C',1,0.79803,79,348983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 406}}',9.90306,182572817,152278,NULL,'2024-01-28 12:57:35',1706446655,NULL),(2256460754,35247437,1,4405322,1,1,1,'B',1,0.800633,53,347738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 316}}',11.5902,182572695,103830,NULL,'2024-01-28 12:49:25',1706446165,NULL),(2435893404,35248566,1,2180004,0,1,1,'B',1,0.86747,62,456813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',13.3363,182995990,61822,NULL,'2024-03-02 02:18:55',1709345935,NULL),(2435859211,35248566,1,4055425,1,1,1,'A',1,0.932796,85,638140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',20.1098,182995877,100229,NULL,'2024-03-02 02:09:22',1709345362,NULL),(2435874474,35248566,1,1774604,0,1,1,'A',1,0.912607,117,591348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',21.0483,182995928,187074,NULL,'2024-03-02 02:13:40',1709345620,NULL),(2435885171,35248566,1,1920415,0,1,1,'A',1,0.935961,81,656443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',24.5867,182995964,94949,NULL,'2024-03-02 02:16:39',1709345799,NULL),(2279750018,35249260,1,1981516,0,1,1,'C',1,0.795732,55,328402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',4.33056,182641219,49450,NULL,'2024-02-02 23:42:44',1706917364,NULL),(2254114981,35250256,1,1981516,0,1,1,'A',1,0.939024,132,695841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',16.0909,182520060,98933,NULL,'2024-01-24 16:04:48',1706112288,NULL),(2254789189,35251101,1,1774604,0,1,1,'B',1,0.808023,60,355283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',8.98272,182532259,113490,NULL,'2024-01-25 16:52:00',1706201520,NULL),(2254471711,35253164,1,2224720,1,1,1,'B',1,0.855346,75,464771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',9.07516,182526154,67000,NULL,'2024-01-25 04:28:53',1706156933,NULL),(2254914116,35254020,1,1981516,0,1,1,'C',1,0.713415,64,237315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 164}}',2.27927,182534393,49234,NULL,'2024-01-25 20:19:35',1706213975,NULL),(2254865492,35254311,1,1981516,0,1,1,'C',1,0.710366,52,220476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',2.01185,182533549,43938,NULL,'2024-01-25 18:57:50',1706209070,NULL),(2255202690,35255520,1,1981516,0,1,1,'A',1,0.960366,149,772195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',18.833,182540191,110700,NULL,'2024-01-26 08:15:34',1706256934,NULL),(2885863624,35255520,1,1920415,0,1,1,'A',1,0.903941,104,590350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',18.916,184040022,93310,NULL,'2024-05-25 03:27:25',1716607645,NULL),(3510408177,35256829,1,3707680,1,1,1,'C',1,0.75,21,358955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',1.35572,185403981,10358,NULL,'2024-09-13 16:19:15',1726244355,NULL),(2255132082,35259041,1,1920415,0,1,1,'C',1,0.711823,80,252773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 203}}',2.7021,182538778,60816,NULL,'2024-01-26 04:44:43',1706244283,NULL),(3043787218,35259250,1,1082772,0,1,1,'A',1,0.923077,52,638077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',NULL,184396874,35729,NULL,'2024-06-23 05:57:20',1719122240,NULL),(2833888001,35259250,1,1082776,0,1,1,'B',1,0.875,64,547965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',NULL,183920860,42940,NULL,'2024-05-15 11:40:49',1715773249,NULL),(2431601925,35259250,1,3579721,1,1,1,'C',1,0.774194,45,299121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 93}}',4.63307,182987124,28844,NULL,'2024-03-01 10:13:26',1709288006,NULL),(2431676208,35259250,1,3682509,1,1,1,'C',1,0.796143,113,363215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 363}}',9.43017,182987327,160002,NULL,'2024-03-01 10:36:18',1709289378,NULL),(2455525993,35259250,1,3863732,1,1,1,'B',1,0.825617,91,402492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',12.6208,183040205,129048,NULL,'2024-03-05 16:00:00',1709654400,NULL),(3262383876,35259250,1,3732166,1,1,1,'B',1,0.886282,171,603571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',19.9129,184873488,175290,NULL,'2024-08-02 04:56:57',1722574617,NULL),(2460113663,35259250,1,4077023,1,1,1,'B',1,0.871391,381,578241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 283}, \"maximum_statistics\": {\"great\": 381}}',21.7281,183050228,349630,NULL,'2024-03-06 14:14:04',1709734444,NULL),(2449242288,35259250,1,3105789,1,1,1,'A',1,0.910557,242,628546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 341}}',23.9306,183025834,278118,NULL,'2024-03-04 10:43:18',1709548998,NULL),(2255169482,35259577,1,1863463,0,1,1,'B',1,0.832061,30,413803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',6.54479,182539522,138612,NULL,'2024-01-26 06:35:05',1706250905,NULL),(2256403901,35259577,1,3416697,0,1,1,'B',1,0.871951,63,551145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',8.14546,182566431,35013,NULL,'2024-01-28 02:54:34',1706410474,NULL),(2255298062,35259577,1,2090288,0,1,1,'B',1,0.805118,52,354326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 361}, \"maximum_statistics\": {\"great\": 508}}',11.2586,182542310,185012,NULL,'2024-01-26 12:20:53',1706271653,NULL),(2309663666,35259841,1,4457075,1,1,1,'D',1,0.468254,15,98786,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 22, \"ignore_hit\": 32, \"ignore_miss\": 163, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 39, \"large_bonus\": 9, \"small_bonus\": 271}}',0.0460605,NULL,0,'2024-02-08 12:41:54','2024-02-08 12:43:15',1707396195,7415),(2521673001,35259842,1,3898215,1,1,1,'D',1,0.375291,10,12917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 211, \"great\": 104}, \"maximum_statistics\": {\"great\": 429}}',0.020037,183188208,52410,NULL,'2024-03-17 12:04:35',1710677075,NULL),(2521660233,35259842,1,3900796,0,1,1,'D',1,0.697531,32,106426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 138}, \"maximum_statistics\": {\"great\": 243}}',2.1581,183188182,58048,NULL,'2024-03-17 12:01:41',1710676901,NULL),(2255996187,35260100,1,1982307,0,1,1,'D',1,0.676692,35,290568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',1.21725,182555716,94632,NULL,'2024-01-27 11:02:53',1706353373,NULL),(2255991946,35260100,1,1442771,0,1,1,'C',1,0.786458,53,375181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.33907,182555617,80009,NULL,'2024-01-27 10:54:42',1706352882,NULL),(2271668647,35260100,1,2087511,0,1,1,'B',1,0.836634,58,480366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',7.50099,182622758,209916,NULL,'2024-02-01 13:19:35',1706793575,NULL),(2271681713,35260100,1,1981516,0,1,1,'B',1,0.856707,78,485075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 164}}',8.35327,182622812,75681,NULL,'2024-02-01 13:22:45',1706793765,NULL),(2256180810,35260649,1,1981516,0,1,1,'C',1,0.765244,25,274797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',2.72494,182559468,42851,NULL,'2024-01-27 16:01:40',1706371300,NULL),(2256554784,35260649,1,1774604,0,1,1,'C',1,0.747851,40,265735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',4.40352,182582225,97063,NULL,'2024-01-29 04:26:45',1706502405,NULL),(2256406446,35260844,1,1981516,0,1,1,'C',1,0.716463,21,216786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',1.72686,182566723,38031,NULL,'2024-01-28 03:20:00',1706412000,NULL),(3198711883,35263411,1,2353457,1,1,1,'D',1,0.680685,62,271133,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 164, \"ignore_hit\": 50, \"ignore_miss\": 123, \"large_bonus\": 2, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 50, \"large_bonus\": 5, \"small_bonus\": 309}, \"total_score_without_mods\": 271133}',1.48837,NULL,0,'2024-07-22 01:21:28','2024-07-22 01:25:07',1721611507,7624),(2472138961,35263411,1,3789181,1,1,1,'D',1,0.69,24,313200,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 23, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_bonus\": 5}}',1.50585,NULL,0,'2024-03-08 17:56:46','2024-03-08 17:57:34',1709920654,7462),(2255675096,35264233,1,1981516,0,1,1,'C',1,0.731707,39,240018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 164}}',2.36258,182549226,43595,NULL,'2024-01-26 22:47:11',1706309231,NULL),(2267139829,35265203,1,1920415,0,1,1,'C',1,0.726601,105,296989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 203}}',3.39146,182612260,73625,NULL,'2024-01-31 15:44:45',1706715885,NULL),(2256549095,35265203,1,1981516,0,1,1,'B',1,0.817073,40,377243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',4.87394,182581694,57156,NULL,'2024-01-29 03:17:18',1706498238,NULL),(2255856692,35265990,1,1981516,0,1,1,'C',1,0.740854,76,294068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 164}}',3.39431,182552894,60479,NULL,'2024-01-27 05:41:24',1706334084,NULL),(2341857929,35266430,1,2443237,1,1,1,'B',1,0.858333,60,562407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',NULL,182781933,127862,NULL,'2024-02-14 01:28:39',1707874119,NULL),(2256399062,35266430,1,37680,1,1,1,'D',1,0.651515,15,186661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',0.630992,182565974,54120,NULL,'2024-01-28 02:01:23',1706407283,NULL),(2256398945,35266430,1,74218,1,1,1,'C',1,0.743243,28,284322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',2.04769,182565964,132777,NULL,'2024-01-28 01:59:55',1706407195,NULL),(2256536809,35266430,1,296719,0,1,1,'B',1,0.86,21,488365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',3.19876,182580592,178335,NULL,'2024-01-29 00:53:15',1706489595,NULL),(2256398049,35266430,1,2811133,1,1,1,'C',1,0.784404,46,369894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 109}}',3.47804,182565873,91586,NULL,'2024-01-28 01:50:13',1706406613,NULL),(2256393345,35266430,1,2548345,1,1,1,'C',1,0.751163,46,332673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',3.55932,182565325,114418,NULL,'2024-01-28 00:57:21',1706403441,NULL),(2296201690,35266430,1,1920415,0,1,1,'C',1,0.770936,64,317081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 203}}',5.18136,182680253,61798,NULL,'2024-02-05 22:20:44',1707171644,NULL),(2256405626,35266430,1,3479382,0,1,1,'B',1,0.802682,36,348600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 261}}',5.34598,182566628,80850,NULL,'2024-01-28 03:12:22',1706411542,NULL),(2274408252,35266430,1,2765067,0,1,1,'B',1,0.800885,39,346088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 226}}',5.36426,182628800,73216,NULL,'2024-02-01 23:59:33',1706831973,NULL),(2256513717,35266430,1,4215316,0,1,1,'B',1,0.85119,31,434447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',7.25285,182578385,25518,NULL,'2024-01-28 20:41:35',1706474495,NULL),(2296189935,35266430,1,4279875,1,1,1,'B',1,0.821285,38,381826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 249}}',8.1953,182680230,77806,NULL,'2024-02-05 22:17:44',1707171464,NULL),(2341897364,35266430,1,2217011,0,1,1,'B',1,0.866337,50,479897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',8.27855,182782023,36643,NULL,'2024-02-14 01:41:44',1707874904,NULL),(2274376504,35266430,1,1505876,0,1,1,'B',1,0.865079,61,495507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',8.85486,182628738,75206,NULL,'2024-02-01 23:49:33',1706831373,NULL),(2256435725,35266430,1,3893514,1,1,1,'B',1,0.871981,78,468656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',10.2054,182569710,109143,NULL,'2024-01-28 08:34:42',1706430882,NULL),(2256406286,35266430,1,4130091,1,1,1,'B',1,0.861809,80,461579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 199}}',10.7253,182566699,76144,NULL,'2024-01-28 03:18:34',1706411914,NULL),(2256406018,35266430,1,2387667,0,1,1,'B',1,0.864629,65,468046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 229}}',11.5643,182566675,105087,NULL,'2024-01-28 03:15:59',1706411759,NULL),(2397512551,35266430,1,1774604,0,1,1,'B',1,0.858166,53,446709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',12.3331,182909558,131497,NULL,'2024-02-23 23:31:24',1708731084,NULL),(2256514322,35266430,1,1442771,0,1,1,'A',1,0.932292,62,668520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',12.8718,182578440,106660,NULL,'2024-01-28 20:47:01',1706474821,NULL),(2341919354,35266430,1,2768815,0,1,1,'B',1,0.879237,65,494243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 236}}',13.5001,182782079,92666,NULL,'2024-02-14 01:49:00',1707875340,NULL),(2256510507,35266430,1,2388386,0,1,1,'S',1,0.957692,130,718906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',15.2275,182578067,94268,NULL,'2024-01-28 20:12:03',1706472723,NULL),(2341868539,35266430,1,3248847,1,1,1,'A',1,0.911765,135,646225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',15.3286,182781954,123395,NULL,'2024-02-14 01:32:08',1707874328,NULL),(2392708951,35266430,1,3558715,1,1,1,'B',1,0.896057,99,548199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 279}}',15.8637,182898968,132420,NULL,'2024-02-23 05:19:11',1708665551,NULL),(2961003756,35266430,1,2217011,0,1,1,'S',1,0.950495,101,794757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',19.2232,184214415,63281,NULL,'2024-06-08 06:20:01',1717827601,NULL),(2274364053,35266430,1,1981516,0,1,1,'S',1,0.963415,164,805883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',19.5279,182628718,120894,NULL,'2024-02-01 23:45:39',1706831139,NULL),(3442249825,35268595,1,1675836,0,1,1,'C',1,0.797009,53,351729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 234}}',16.9439,185263689,76590,NULL,'2024-09-01 15:05:16',1725203116,NULL),(3257939466,35268595,1,2163434,1,1,1,'B',1,0.891026,189,561248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 778}, \"maximum_statistics\": {\"great\": 936}}',69.7786,184864300,580292,NULL,'2024-08-01 11:18:55',1722511135,NULL),(3433464877,35268595,1,46805,0,1,1,'A',1,0.947368,321,789516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',78.2358,185245158,340740,NULL,'2024-08-31 06:16:33',1725084993,NULL),(3391913035,35268638,1,4711477,1,1,1,'C',1,0.780564,80,436719,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 193, \"ignore_hit\": 66, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 66, \"large_bonus\": 32}, \"total_score_without_mods\": 436719}',13.3281,NULL,0,'2024-08-24 03:32:46','2024-08-24 03:35:27',1724470527,7676),(2256353268,35270631,1,1920415,0,1,1,'D',1,0.640394,43,81783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 203}}',1.17926,182562574,43013,NULL,'2024-01-27 20:30:15',1706387415,NULL),(2256351432,35270631,1,1981516,0,1,1,'C',1,0.798781,69,172221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',4.29905,182562543,49537,NULL,'2024-01-27 20:27:09',1706387229,NULL),(2430173426,35270913,1,1170749,1,1,1,'D',1,0.203134,6,2813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 1252, \"great\": 210}, \"maximum_statistics\": {\"great\": 1755}}',NULL,182983514,120180,NULL,'2024-03-01 01:26:17',1709256377,NULL),(2307952011,35270913,1,1170749,1,1,1,'D',1,0.243305,7,3817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 1162, \"great\": 261}, \"maximum_statistics\": {\"great\": 1755}}',NULL,182705907,141990,NULL,'2024-02-08 03:12:58',1707361978,NULL),(2486557370,35270913,1,3318054,1,1,1,'D',1,0.184086,7,1781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 911, \"great\": 113}, \"maximum_statistics\": {\"great\": 1263}}',0.000239,183108774,73200,NULL,'2024-03-11 02:12:24',1710123144,NULL),(2458312420,35270913,1,3749403,1,1,1,'D',1,0.2147,5,2166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 362, \"great\": 67}, \"maximum_statistics\": {\"great\": 517}}',0.000584,183045846,43200,NULL,'2024-03-06 04:20:36',1709698836,NULL),(2307993952,35270913,1,1609253,1,1,1,'D',1,0.21547,5,2785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 1142, \"great\": 215}, \"maximum_statistics\": {\"great\": 1629}}',0.00162,182706002,113190,NULL,'2024-02-08 03:26:47',1707362807,NULL),(2259000859,35270913,1,307804,1,1,1,'D',1,0.259326,11,7245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 532, \"great\": 132}, \"maximum_statistics\": {\"great\": 831}}',0.001844,182592293,84048,NULL,'2024-01-30 00:05:36',1706573136,NULL),(2264766039,35270913,1,1917916,1,1,1,'D',1,0.279595,9,5254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 396, \"great\": 113}, \"maximum_statistics\": {\"great\": 642}}',0.003406,182606119,57240,NULL,'2024-01-31 03:36:21',1706672181,NULL),(2307962006,35270913,1,3912664,1,1,1,'D',1,0.26965,14,3215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 802, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',0.004961,182705926,109360,NULL,'2024-02-08 03:16:17',1707362177,NULL),(3253284777,35270913,1,2036901,0,1,1,'D',1,0.334694,9,32993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 140, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',0.005333,184854494,76500,NULL,'2024-07-31 14:57:01',1722437821,NULL),(2458307231,35270913,1,3756035,1,1,1,'D',1,0.441176,16,21190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 69, \"great\": 49}, \"maximum_statistics\": {\"great\": 170}}',0.049651,183045836,39591,NULL,'2024-03-06 04:18:39',1709698719,NULL),(2258905721,35270913,1,2185229,0,1,1,'D',1,0.530303,14,58836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 10}, \"maximum_statistics\": {\"great\": 33}}',0.068335,182592016,7110,NULL,'2024-01-29 23:33:57',1706571237,NULL),(2613344448,35270913,1,2006816,0,1,1,'D',1,0.642857,6,109285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.157537,183404404,23250,NULL,'2024-04-03 15:36:01',1712158561,NULL),(2809477488,35270913,1,2657261,1,1,1,'D',1,0.598684,17,194098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 38}, \"maximum_statistics\": {\"great\": 76}}',0.256073,183865985,60365,NULL,'2024-05-10 19:49:52',1715370592,NULL),(2809416385,35270913,1,2006816,0,1,1,'D',1,0.642857,7,231684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 7}}',0.263391,183865860,23250,NULL,'2024-05-10 19:37:15',1715369835,NULL),(2258747018,35270913,1,2434731,0,1,1,'D',1,0.678571,18,258003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',0.523745,182591604,12716,NULL,'2024-01-29 22:44:44',1706568284,NULL),(2809385699,35270913,1,2006815,0,1,1,'C',1,0.714286,6,299217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 14}}',0.549435,183865806,29700,NULL,'2024-05-10 19:30:54',1715369454,NULL),(2809405943,35270913,1,2006816,0,1,1,'C',1,0.714286,3,296479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.568151,183865842,18300,NULL,'2024-05-10 19:35:05',1715369705,NULL),(2374492871,35270913,1,2434731,0,1,1,'C',1,0.767857,24,202764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',1.40437,182855913,13536,NULL,'2024-02-19 18:39:42',1708367982,NULL),(2809393901,35270913,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,183865824,23850,NULL,'2024-05-10 19:32:35',1715369555,NULL),(2809402041,35270913,1,2006816,0,1,1,'X',1,1,7,852614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.44632,183865836,18900,NULL,'2024-05-10 19:34:17',1715369657,NULL),(2256484231,35271472,1,3424974,0,1,1,'C',1,0.712963,35,287061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 54}}',2.73789,182575252,16812,NULL,'2024-01-28 16:06:19',1706457979,NULL),(2296269265,35271472,1,1981516,0,1,1,'C',1,0.786585,105,380882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',5.08947,182680378,73616,NULL,'2024-02-05 22:38:44',1707172724,NULL),(2256396952,35271994,1,2162596,0,1,1,'D',1,0.489474,21,8778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 25}, \"maximum_statistics\": {\"great\": 95}}',0.041459,182565751,24194,NULL,'2024-01-28 01:37:44',1706405864,NULL),(2256516853,35272167,1,2162596,0,1,1,'C',1,0.731579,53,240312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',1.91279,182578645,27070,NULL,'2024-01-28 21:11:15',1706476275,NULL),(2256479584,35272411,1,2162596,0,1,1,'A',1,0.921053,65,597609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',13.1193,182574712,47204,NULL,'2024-01-28 15:25:28',1706455528,NULL),(2256506424,35272612,1,302882,0,1,1,'B',1,0.806373,48,369573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',7.18097,182577666,67446,NULL,'2024-01-28 19:33:28',1706470408,NULL),(2256407878,35272612,1,3988291,1,1,1,'B',1,0.835135,80,429612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 185}}',13.6217,182566882,73760,NULL,'2024-01-28 03:34:11',1706412851,NULL),(2524852008,35272612,1,1282554,0,1,1,'B',1,0.857466,84,448189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',14.1676,183195384,93512,NULL,'2024-03-17 23:20:56',1710717656,NULL),(2672994524,35273944,1,3758329,1,1,1,'C',1,0.765351,48,394806,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 137, \"ignore_hit\": 19, \"ignore_miss\": 77, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',5.34747,NULL,0,'2024-04-14 17:37:10','2024-04-14 17:39:23',1713116363,7478),(2393728110,35274167,1,4448166,1,1,1,'D',1,0.652091,32,224434,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 145, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',1.3201,NULL,0,'2024-02-23 10:44:19','2024-02-23 10:45:50',1708685150,7442),(2282109839,35274167,1,1442771,1,1,1,'B',1,0.828125,70,553899,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 64, \"ignore_hit\": 28, \"ignore_miss\": 316, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',5.98038,NULL,0,'2024-02-03 11:08:32','2024-02-03 11:10:07',1706958607,7415),(2393742791,35274167,1,1583462,1,1,1,'B',1,0.84127,39,562140,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 45, \"ignore_hit\": 33, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 94}}',6.38686,NULL,0,'2024-02-23 10:48:55','2024-02-23 10:49:45',1708685385,7442),(3242103401,35274673,1,4675977,1,1,1,'C',1,0.77809,35,404462,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 111, \"ignore_hit\": 19, \"ignore_miss\": 151, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 19, \"large_bonus\": 42, \"small_bonus\": 175}, \"total_score_without_mods\": 404462}',4.98919,NULL,0,'2024-07-29 16:05:01','2024-07-29 16:06:34',1722269194,7646),(2256641536,35275184,1,2162596,0,1,1,'B',1,0.847368,53,457135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',7.64488,182589337,44246,NULL,'2024-01-29 18:20:09',1706552409,NULL),(2589264744,35275857,1,19880,0,1,1,'D',1,0.543103,24,100290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 51}, \"maximum_statistics\": {\"great\": 116}}',0.189779,183345698,35964,NULL,'2024-03-29 21:45:16',1711748716,NULL),(2256561447,35276369,1,222556,0,1,1,'C',1,0.799261,91,359446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',8.90319,182582863,165818,NULL,'2024-01-29 05:51:42',1706507502,NULL),(2256516337,35277821,1,2162596,0,1,1,'C',1,0.7,39,219543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',1.2541,182578606,29278,NULL,'2024-01-28 21:06:13',1706475973,NULL),(2371690335,35279108,1,2162596,0,1,1,'C',1,0.763158,52,346672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',2.66177,182849132,44746,NULL,'2024-02-19 06:26:57',1708324017,NULL),(2371726685,35279108,1,1982173,0,1,1,'A',1,0.937269,82,632770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',23.7688,182849204,133688,NULL,'2024-02-19 06:41:20',1708324880,NULL),(2331803434,35279677,1,3147462,0,1,1,'C',1,0.701493,24,253395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',2.41491,182758722,26778,NULL,'2024-02-12 04:56:31',1707713791,NULL),(2256564716,35279677,1,3122478,1,1,1,'B',1,0.8125,61,404589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',5.49259,182583164,51546,NULL,'2024-01-29 06:34:38',1706510078,NULL),(2256564536,35279677,1,3712884,1,1,1,'B',1,0.826733,30,362950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',6.18082,182583150,29714,NULL,'2024-01-29 06:32:11',1706509931,NULL),(2353912689,35279677,1,2826676,0,1,1,'C',1,0.744604,48,300654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',7.00246,182809364,55124,NULL,'2024-02-16 08:41:30',1708072890,NULL),(2514336778,35279677,1,4413962,1,1,1,'B',1,0.807143,33,357908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',7.55129,183170524,20510,NULL,'2024-03-16 06:22:38',1710570158,NULL),(2256575722,35279677,1,4405323,1,1,1,'B',1,0.83631,59,417884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',8.8527,182584222,60632,NULL,'2024-01-29 09:15:23',1706519723,NULL),(2259959736,35279677,1,4297023,1,1,1,'B',1,0.817708,46,391642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',9.36074,182594953,31404,NULL,'2024-01-30 05:47:47',1706593667,NULL),(2353904256,35279677,1,2780518,0,1,1,'B',1,0.819853,77,420209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',9.83029,182809340,53816,NULL,'2024-02-16 08:38:38',1708072718,NULL),(2332260269,35279677,1,4191895,1,1,1,'B',1,0.856459,44,412170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',11.9205,182759868,70136,NULL,'2024-02-12 07:52:47',1707724367,NULL),(2348262936,35279677,1,3672460,0,1,1,'C',1,0.794582,114,366769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 443}}',12.1997,182797006,199748,NULL,'2024-02-15 07:50:22',1707983422,NULL),(2331719776,35279677,1,4462637,0,1,1,'C',1,0.796813,55,351699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',12.5823,182758527,84554,NULL,'2024-02-12 04:26:47',1707712007,NULL),(2353844233,35279677,1,4127470,1,1,1,'B',1,0.851852,95,548647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',13.9262,182809183,54200,NULL,'2024-02-16 08:17:59',1708071479,NULL),(2337585186,35279677,1,3122477,1,1,1,'B',1,0.846369,77,462417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',14.1731,182772009,92050,NULL,'2024-02-13 08:05:06',1707811506,NULL),(2320813678,35279677,1,3712883,1,1,1,'B',1,0.843558,122,469032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 163}}',16.8106,182733626,95158,NULL,'2024-02-10 10:24:00',1707560640,NULL),(2514317245,35279677,1,4241857,1,1,1,'A',1,0.924242,98,733575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',18.2673,183170473,63370,NULL,'2024-03-16 06:16:17',1710569777,NULL),(2331799934,35279677,1,2826823,0,1,1,'B',1,0.884615,50,535672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',18.7996,182758709,52958,NULL,'2024-02-12 04:55:15',1707713715,NULL),(2353832015,35279677,1,3955108,1,1,1,'B',1,0.848837,74,454553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 172}}',20.2112,182809144,85160,NULL,'2024-02-16 08:13:46',1708071226,NULL),(2353825926,35279677,1,3965682,1,1,1,'B',1,0.890244,77,564648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',20.8664,182809124,70740,NULL,'2024-02-16 08:11:38',1708071098,NULL),(2353860741,35279677,1,4276188,1,1,1,'B',1,0.870031,107,500906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',21.4617,182809234,159772,NULL,'2024-02-16 08:23:43',1708071823,NULL),(2256560751,35279801,1,1982173,0,1,1,'B',1,0.848709,72,440846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',11.4952,182582779,108412,NULL,'2024-01-29 05:42:37',1706506957,NULL),(2270563278,35280013,1,2162597,0,1,1,'C',1,0.736625,37,267828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',6.30061,182620035,79080,NULL,'2024-02-01 07:19:34',1706771974,NULL),(2260238679,35280013,1,2162596,0,1,1,'A',1,0.915789,95,686770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',13.0537,182595700,71436,NULL,'2024-01-30 07:43:11',1706600591,NULL),(2309606228,35280013,1,2162598,1,1,1,'A',1,0.915584,154,714852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',22.0711,182709958,150240,NULL,'2024-02-08 12:29:33',1707395373,NULL),(2304540519,35280013,1,1982167,1,1,1,'B',1,0.84279,201,496557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',23.4746,182699048,266172,NULL,'2024-02-07 13:53:37',1707314017,NULL),(2270550202,35280013,1,1920414,1,1,1,'B',1,0.864686,239,585716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',30.495,182620007,219614,NULL,'2024-02-01 07:14:20',1706771660,NULL),(2260318377,35280013,1,1920415,1,1,1,'S',1,0.960591,203,855915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',32.0142,182595890,157732,NULL,'2024-01-30 08:16:43',1706602603,NULL),(2309626489,35280013,1,1982173,1,1,1,'S',1,0.968635,271,827099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',33.8879,182710010,241870,NULL,'2024-02-08 12:34:24',1707395664,NULL),(2256599382,35280868,1,46803,0,1,1,'D',1,0.543651,23,131079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.190208,182585266,43415,NULL,'2024-01-29 11:31:35',1706527895,NULL),(2257338846,35280868,1,2666890,0,1,1,'D',1,0.586735,23,113160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 84}, \"maximum_statistics\": {\"great\": 196}}',0.534206,182590489,37752,NULL,'2024-01-29 20:25:07',1706559907,NULL),(2299210617,35282006,1,2443642,0,1,1,'C',1,0.780882,59,322851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 340}}',15.3661,182687418,123862,NULL,'2024-02-06 14:16:00',1707228960,NULL),(2389842884,35282641,1,1982173,0,1,1,'C',1,0.760148,46,287385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 271}}',4.31703,182892341,81220,NULL,'2024-02-22 17:09:56',1708621796,NULL),(2258479604,35283920,1,3605940,1,1,1,'D',1,0.657407,13,174808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 54}}',0.809823,182591016,11894,NULL,'2024-01-29 21:31:59',1706563919,NULL),(3327372927,35286836,1,4600048,1,1,1,'B',1,0.821918,76,391275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 292}}',11.0953,185014010,108748,NULL,'2024-08-13 05:01:35',1723525295,NULL),(2609326476,35287352,1,3272480,0,1,1,'C',1,0.745098,64,294630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',4.40203,183394536,58775,NULL,'2024-04-02 19:00:57',1712084457,NULL),(2611504808,35287352,1,4413963,1,1,1,'B',1,0.875,44,554066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',9.21985,183399416,15838,NULL,'2024-04-03 06:59:51',1712127591,NULL),(2863659445,35287352,1,4096307,1,1,1,'B',1,0.860119,62,452992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',10.587,183988028,60552,NULL,'2024-05-20 19:17:19',1716232639,NULL),(2270699223,35287710,1,1492013,0,1,1,'B',1,0.815789,38,514839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',5.64991,182620318,12340,NULL,'2024-02-01 08:13:28',1706775208,NULL),(3320135369,35288612,1,1398510,0,1,1,'A',1,0.918803,36,586015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',12.7455,184998810,54104,NULL,'2024-08-11 21:42:56',1723412576,NULL),(3303201816,35288612,1,4577998,1,1,1,'A',1,0.918149,76,574299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',19.2978,184963435,146816,NULL,'2024-08-09 03:44:05',1723175045,NULL),(2267391237,35289539,1,2162596,0,1,1,'B',1,0.8,55,374591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',4.87877,182612822,40560,NULL,'2024-01-31 16:38:31',1706719111,NULL),(2303364435,35292885,1,1982173,0,1,1,'B',1,0.863469,137,508699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 271}}',12.8727,182695962,146083,NULL,'2024-02-07 08:26:18',1707294378,NULL),(2267627556,35293690,1,2162596,0,1,1,'C',1,0.705263,35,219052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.4723,182613164,28012,NULL,'2024-01-31 17:09:56',1706720996,NULL),(2268262779,35294415,1,240202,0,1,1,'D',1,0.480198,12,156398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 31}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',0.061852,182614558,94846,NULL,'2024-01-31 19:27:27',1706729247,NULL),(2272128889,35295323,1,2162596,0,1,1,'D',1,0.289474,8,8502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',0.000597,182623866,22200,NULL,'2024-02-01 15:04:17',1706799857,NULL),(2279900643,35295795,1,1661048,1,1,1,'D',1,0.190603,5,2158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 409, \"great\": 60}, \"maximum_statistics\": {\"great\": 564}}',0.000156,182641573,44100,NULL,'2024-02-03 00:24:02',1706919842,NULL),(2273127761,35295795,1,4456191,1,1,1,'D',1,0.25,4,2448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 65, \"great\": 16}, \"maximum_statistics\": {\"great\": 98}}',0.000395,182626036,7350,NULL,'2024-02-01 18:40:32',1706812832,NULL),(2269851358,35295795,1,4421690,1,1,1,'D',1,0.362069,5,15549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 126, \"great\": 62}, \"maximum_statistics\": {\"great\": 232}}',0.008459,182618213,30990,NULL,'2024-02-01 02:54:46',1706756086,NULL),(2279969416,35295795,1,4411856,1,1,1,'D',1,0.422018,8,41743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 54, \"great\": 37}, \"maximum_statistics\": {\"great\": 109}}',0.022562,182641717,30480,NULL,'2024-02-03 00:43:59',1706921039,NULL),(2269558628,35295795,1,1951847,0,1,1,'D',1,0.607143,13,208438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',0.405122,182617424,118044,NULL,'2024-02-01 01:16:41',1706750201,NULL),(2280040331,35295795,1,4252535,1,1,1,'C',1,0.780488,23,307729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',3.41083,182641860,23290,NULL,'2024-02-03 01:04:46',1706922286,NULL),(2284168726,35295795,1,4435839,1,1,1,'C',1,0.782609,20,318890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',3.72955,182652158,19366,NULL,'2024-02-03 18:04:49',1706983489,NULL),(3679259157,35295795,1,4455894,1,1,1,'B',1,0.833333,25,449873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 48}}',4.01051,185774082,19806,NULL,'2024-10-14 03:59:17',1728878357,NULL),(2284238810,35295795,1,4375390,1,1,1,'C',1,0.774074,33,304481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',5.20954,182652342,89508,NULL,'2024-02-03 18:18:41',1706984321,NULL),(2270309717,35295795,1,4455668,1,1,1,'C',1,0.797619,32,359389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',5.54613,182619383,24300,NULL,'2024-02-01 05:40:14',1706766014,NULL),(2270297014,35295795,1,4455756,1,1,1,'B',1,0.823077,54,451579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',5.66864,182619348,39832,NULL,'2024-02-01 05:35:24',1706765724,NULL),(2273114879,35295795,1,2162598,0,1,1,'C',1,0.795455,34,335948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',5.9314,182626002,54600,NULL,'2024-02-01 18:37:44',1706812664,NULL),(2269759590,35295795,1,4421689,1,1,1,'C',1,0.79,87,55889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 342}, \"maximum_statistics\": {\"great\": 500}}',6.18823,182617954,143323,NULL,'2024-02-01 02:24:19',1706754259,NULL),(3679256429,35295795,1,4456639,1,1,1,'B',1,0.875,25,525732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',6.20277,185774073,13182,NULL,'2024-10-14 03:58:14',1728878294,NULL),(2270306985,35295795,1,4456640,1,1,1,'B',1,0.811828,76,479785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 93}}',7.45464,182619376,40690,NULL,'2024-02-01 05:39:11',1706765951,NULL),(2269775123,35295795,1,4421690,1,1,1,'B',1,0.840517,38,457298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 232}}',7.71571,182617998,78503,NULL,'2024-02-01 02:29:27',1706754567,NULL),(2275189751,35295795,1,4457616,1,1,1,'C',1,0.788927,62,340379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',7.97166,182630758,97870,NULL,'2024-02-02 04:19:32',1706847572,NULL),(2269488631,35295795,1,1920415,0,1,1,'B',1,0.817734,138,468578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',8.83315,182617223,100771,NULL,'2024-02-01 00:53:01',1706748781,NULL),(2279986420,35295795,1,4411856,1,1,1,'B',1,0.87156,48,499125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',8.92962,182641767,56622,NULL,'2024-02-03 00:48:58',1706921338,NULL),(2273087276,35295795,1,4457346,1,1,1,'B',1,0.869565,49,516648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',9.24622,182625928,30160,NULL,'2024-02-01 18:31:46',1706812306,NULL),(2269609438,35295795,1,1982173,0,1,1,'B',1,0.839483,86,421834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 271}}',10.1171,182617553,104509,NULL,'2024-02-01 01:34:07',1706751247,NULL),(2270362233,35295795,1,4102314,1,1,1,'B',1,0.866438,61,492414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',11.0503,182619515,77528,NULL,'2024-02-01 06:00:23',1706767223,NULL),(2279942721,35295795,1,3605940,1,1,1,'A',1,0.925926,46,681670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',11.7831,182641656,22883,NULL,'2024-02-03 00:36:07',1706920567,NULL),(2270204929,35295795,1,4456639,1,1,1,'S',1,0.965909,44,873903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',12.9564,182619118,17582,NULL,'2024-02-01 05:00:01',1706763601,NULL),(3679261755,35295795,1,4456192,1,1,1,'A',1,0.928571,56,785863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',13.1448,185774096,23728,NULL,'2024-10-14 04:00:18',1728878418,NULL),(2270322056,35295795,1,4456191,1,1,1,'B',1,0.877551,65,546841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',13.2036,182619415,39760,NULL,'2024-02-01 05:44:58',1706766298,NULL),(2270285962,35295795,1,4421690,1,1,1,'B',1,0.898707,73,275099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',13.2831,182619321,86538,NULL,'2024-02-01 05:31:05',1706765465,NULL),(2273223334,35295795,1,2162596,0,1,1,'S',1,0.978947,95,246942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',13.7367,182626282,56980,NULL,'2024-02-01 19:01:22',1706814082,NULL),(2280073779,35295795,1,4270849,1,1,1,'B',1,0.894737,91,560385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',13.9407,182641927,90150,NULL,'2024-02-03 01:14:41',1706922881,NULL),(2270257107,35295795,1,4457618,1,1,1,'B',1,0.896154,130,701067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',14.0336,182619253,84318,NULL,'2024-02-01 05:19:53',1706764793,NULL),(2284267337,35295795,1,4143202,1,1,1,'B',1,0.853239,59,428304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 385}, \"maximum_statistics\": {\"great\": 494}}',14.1512,182652419,188884,NULL,'2024-02-03 18:24:23',1706984663,NULL),(3679275598,35295795,1,4456191,1,1,1,'B',1,0.887755,68,580127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',14.1575,185774150,42100,NULL,'2024-10-14 04:05:42',1728878742,NULL),(2270211326,35295795,1,2162596,0,1,1,'A',1,0.931579,95,685421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',14.619,182619130,63536,NULL,'2024-02-01 05:02:27',1706763747,NULL),(2280064838,35295795,1,4120380,1,1,1,'B',1,0.892578,90,540808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',15.7844,182641912,163575,NULL,'2024-02-03 01:12:01',1706922721,NULL),(2275238598,35295795,1,4455894,1,1,1,'S',1,0.979167,48,804092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',16.2108,182630860,28063,NULL,'2024-02-02 04:37:14',1706848634,NULL),(2279844830,35295795,1,4457803,1,1,1,'B',1,0.877551,66,472524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 245}}',16.2381,182641458,121082,NULL,'2024-02-03 00:08:18',1706918898,NULL),(3679267387,35295795,1,4457618,1,1,1,'A',1,0.926923,63,641399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',16.4259,185774117,57535,NULL,'2024-10-14 04:02:30',1728878550,NULL),(2275204311,35295795,1,4456193,1,1,1,'B',1,0.891304,116,191969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',16.8037,182630792,50520,NULL,'2024-02-02 04:24:40',1706847880,NULL),(2275224076,35295795,1,4456193,1,1,1,'B',1,0.865942,55,473078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',17.5152,182630828,48090,NULL,'2024-02-02 04:31:51',1706848311,NULL),(2273093274,35295795,1,4455893,1,1,1,'A',1,0.915584,77,686222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',18.3489,182625946,50816,NULL,'2024-02-01 18:33:04',1706812384,NULL),(2915031623,35295795,1,4456192,1,1,1,'S',1,0.982143,56,914779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',18.7586,184107385,24820,NULL,'2024-05-30 16:16:37',1717085797,NULL),(3679272191,35295795,1,4270849,1,1,1,'A',1,0.921053,91,607132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',19.5426,185774136,88536,NULL,'2024-10-14 04:04:23',1728878663,NULL),(2273238615,35295795,1,4455669,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',19.8534,182626317,20844,NULL,'2024-02-01 19:04:44',1706814284,NULL),(2273188484,35295795,1,4421690,1,1,1,'A',1,0.9375,126,683105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',20.4771,182626201,140364,NULL,'2024-02-01 18:53:45',1706813625,NULL),(2275171868,35295795,1,4031826,1,1,1,'B',1,0.890501,137,551833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',21.1493,182630720,193020,NULL,'2024-02-02 04:13:13',1706847193,NULL),(2297278544,35296426,1,3897326,1,1,1,'A',1,0.964602,91,763413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',46.2419,182682474,83514,NULL,'2024-02-06 04:03:29',1707192209,NULL),(2313718528,35303357,1,1442774,0,1,1,'D',1,0.516746,22,66855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 78}, \"maximum_statistics\": {\"great\": 209}}',0.171962,182718359,38896,NULL,'2024-02-09 04:45:04',1707453904,NULL),(2279250638,35307722,1,2162596,0,1,1,'B',1,0.8,75,403320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.28965,182640091,47568,NULL,'2024-02-02 21:40:47',1706910047,NULL),(2279386225,35307854,1,1920415,0,1,1,'C',1,0.780788,42,314278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',5.15845,182640394,55580,NULL,'2024-02-02 22:11:55',1706911915,NULL),(2286024398,35308712,1,1573190,1,1,1,'C',1,0.720395,57,227222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 152}}',2.54336,182656387,51270,NULL,'2024-02-04 01:03:41',1707008621,NULL),(2285161588,35308712,1,2233437,1,1,1,'C',1,0.771104,124,337108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 308}}',6.60695,182654521,124590,NULL,'2024-02-03 21:26:35',1706995595,NULL),(2280302529,35308712,1,2162596,0,1,1,'B',1,0.857895,72,487352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',7.62047,182642351,47586,NULL,'2024-02-03 02:22:26',1706926946,NULL),(2280281081,35308712,1,1982173,0,1,1,'B',1,0.832103,120,432310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 271}}',9.81468,182642310,123224,NULL,'2024-02-03 02:16:07',1706926567,NULL),(2283625671,35308712,1,3545445,1,1,1,'B',1,0.8375,216,546288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 280}}',14.0084,182650856,208944,NULL,'2024-02-03 16:18:38',1706977118,NULL),(2286014244,35308712,1,3884456,1,1,1,'A',1,0.934708,291,787566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 291}}',27.339,182656358,232030,NULL,'2024-02-04 01:00:39',1707008439,NULL),(2281553451,35310309,1,4386032,1,1,1,'D',1,0.610294,50,158921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 36, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',1.67639,182645459,43802,NULL,'2024-02-03 08:40:02',1706949602,NULL),(2290471733,35310309,1,3564047,1,1,1,'C',1,0.726974,113,318980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 152}}',6.20168,182667275,67625,NULL,'2024-02-04 19:39:28',1707075568,NULL),(2300753069,35310309,1,4279972,1,1,1,'B',1,0.823204,98,461309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',10.5813,182690389,79612,NULL,'2024-02-06 19:23:19',1707247399,NULL),(2294187533,35310821,1,3208656,1,1,1,'B',1,0.846847,124,445254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',8.69862,182676248,108728,NULL,'2024-02-05 15:00:38',1707145238,NULL),(2294216568,35310821,1,2162596,0,1,1,'A',1,0.910526,95,631952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',12.5706,182676309,60510,NULL,'2024-02-05 15:07:09',1707145629,NULL),(2300500125,35315575,1,3184284,0,1,1,'B',1,0.833333,29,375985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 153}}',8.75099,182689941,47386,NULL,'2024-02-06 18:32:52',1707244372,NULL),(2285733459,35315821,1,2162598,0,1,1,'D',1,0.253247,6,2565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 103, \"great\": 27}, \"maximum_statistics\": {\"great\": 154}}',0.000506,182655779,13050,NULL,'2024-02-03 23:41:09',1707003669,NULL),(2288457053,35317191,1,125799,0,1,1,'C',1,0.724286,45,232635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 201}, \"maximum_statistics\": {\"great\": 350}}',3.66544,182662336,102207,NULL,'2024-02-04 12:42:19',1707050539,NULL),(2287981990,35317365,1,2561043,1,1,1,'D',1,0.655571,75,127736,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 323, \"miss\": 92, \"great\": 321, \"ignore_hit\": 29, \"ignore_miss\": 161, \"large_bonus\": 90, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 33, \"large_bonus\": 228, \"small_bonus\": 140}}',11.3263,NULL,0,'2024-02-04 10:47:03','2024-02-04 10:49:24',1707043764,7415),(3120591742,35317365,1,861164,1,1,1,'C',1,0.773973,138,200928,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 183, \"miss\": 90, \"great\": 530, \"ignore_hit\": 33, \"ignore_miss\": 106, \"large_bonus\": 12, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 33, \"large_bonus\": 115, \"small_bonus\": 18}}',27.7436,NULL,0,'2024-07-07 12:13:04','2024-07-07 12:14:56',1720354496,7596),(3120551281,35317365,1,517432,1,1,1,'C',1,0.792936,161,219575,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 213, \"miss\": 43, \"great\": 466, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 3}}',46.2975,NULL,0,'2024-07-07 12:03:33','2024-07-07 12:05:16',1720353916,7596),(3120561662,35317365,1,261725,1,1,1,'B',1,0.842319,248,270368,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 238, \"miss\": 36, \"great\": 709, \"ignore_hit\": 25, \"ignore_miss\": 70, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 983, \"ignore_hit\": 35, \"large_bonus\": 60, \"small_bonus\": 9}}',85.4721,NULL,0,'2024-07-07 12:05:27','2024-07-07 12:07:45',1720354065,7596),(2288032399,35317365,1,80989,1,1,1,'B',1,0.869565,378,310731,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 530, \"ignore_hit\": 51, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}}',87.3257,NULL,0,'2024-02-04 10:59:26','2024-02-04 11:02:01',1707044521,7415),(3120575924,35317365,1,786021,1,1,1,'B',1,0.849302,215,279792,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 292, \"miss\": 16, \"great\": 767, \"ignore_hit\": 1, \"ignore_miss\": 103, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1075, \"ignore_hit\": 1, \"large_bonus\": 103, \"small_bonus\": 17}}',114.173,NULL,0,'2024-07-07 12:08:13','2024-07-07 12:11:09',1720354269,7596),(3228113178,35318414,1,3332866,1,1,1,'D',1,0.687708,72,199012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 82, \"great\": 308}, \"maximum_statistics\": {\"great\": 602}}',3.61665,184800490,186576,NULL,'2024-07-27 06:15:12',1722060912,NULL),(2290377924,35321209,1,4448166,0,1,1,'D',1,0.484791,29,59793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 93, \"great\": 85}, \"maximum_statistics\": {\"great\": 263}}',0.117526,182667068,42690,NULL,'2024-02-04 19:19:44',1707074384,NULL),(2368881913,35323440,1,2868384,1,1,1,'D',1,0.629712,35,201301,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 86, \"great\": 203, \"ignore_hit\": 47, \"ignore_miss\": 216, \"large_bonus\": 2, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',1.18521,NULL,0,'2024-02-18 17:37:47','2024-02-18 17:41:41',1708278101,7415),(2358587553,35323440,1,1656873,1,1,1,'D',1,0.683267,47,279958,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 126, \"ignore_hit\": 16, \"ignore_miss\": 49, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 160}}',1.89643,NULL,0,'2024-02-17 01:52:00','2024-02-17 01:54:46',1708134886,7415),(2364650208,35323440,1,1829907,1,1,1,'C',1,0.711111,59,315698,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 120, \"ignore_hit\": 36, \"ignore_miss\": 192, \"large_bonus\": 1, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 36, \"large_bonus\": 92, \"small_bonus\": 293}}',3.49875,NULL,0,'2024-02-18 00:26:54','2024-02-18 00:29:00',1708216140,7417),(2300078119,35328046,1,737818,1,1,1,'D',1,0.575,19,170050,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 32, \"ignore_hit\": 46, \"ignore_miss\": 383, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 61, \"large_bonus\": 1, \"small_bonus\": 394}}',0.277395,NULL,0,'2024-02-06 17:08:38','2024-02-06 17:10:10',1707239410,7415),(2299657050,35328124,1,3373368,0,1,1,'B',1,0.828691,73,400020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 359}}',12.809,182688395,138792,NULL,'2024-02-06 15:46:07',1707234367,NULL),(2296958068,35329138,1,4461505,0,1,1,'C',1,0.737226,36,262613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',3.96109,182681791,37659,NULL,'2024-02-06 02:15:00',1707185700,NULL),(2296983237,35329138,1,2051068,0,1,1,'C',1,0.78125,56,332431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.21962,182681847,64098,NULL,'2024-02-06 02:23:18',1707186198,NULL),(3251014928,35332037,1,1920415,0,1,1,'C',1,0.73399,47,259878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',3.19726,184849165,54662,NULL,'2024-07-31 04:53:34',1722401614,NULL),(2303865672,35335276,1,4462637,0,1,1,'C',1,0.711155,46,233886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 141}, \"maximum_statistics\": {\"great\": 251}}',4.18236,182697391,70210,NULL,'2024-02-07 11:09:52',1707304192,NULL),(2307727086,35335276,1,4461505,1,1,1,'B',1,0.861314,82,510146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',14.2127,182705330,63621,NULL,'2024-02-08 01:59:32',1707357572,NULL),(2307971944,35335631,1,1774604,0,1,1,'C',1,0.780802,81,324541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',5.99937,182705947,120077,NULL,'2024-02-08 03:19:35',1707362375,NULL),(3377276428,35342739,1,1257239,1,1,1,'D',1,0.659722,19,244689,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 78, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 20, \"large_bonus\": 19}, \"total_score_without_mods\": 244689}',1.04403,NULL,0,'2024-08-21 16:30:06','2024-08-21 16:30:58',1724257858,7676),(2338666091,35343308,1,1509440,1,1,1,'D',1,0.445,12,34937,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 68, \"miss\": 77, \"great\": 55, \"ignore_hit\": 41, \"ignore_miss\": 75, \"large_bonus\": 2, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 41, \"large_bonus\": 59, \"small_bonus\": 39}}',0.0601711,NULL,0,'2024-02-13 13:24:34','2024-02-13 13:26:05',1707830765,7417),(2335264191,35343308,1,704866,1,1,1,'D',1,0.54717,31,143129,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 58, \"ignore_hit\": 15, \"ignore_miss\": 124, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 22, \"large_bonus\": 51, \"small_bonus\": 126}}',0.217074,NULL,0,'2024-02-12 19:59:55','2024-02-12 20:01:28',1707768088,7417),(2335731409,35343308,1,12789,1,1,1,'D',1,0.548128,34,37711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 47, \"miss\": 61, \"great\": 79, \"ignore_hit\": 2, \"ignore_miss\": 20, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 13}}',0.228754,NULL,0,'2024-02-12 21:46:03','2024-02-12 21:47:25',1707774445,7417),(2335254462,35343308,1,55882,1,1,1,'D',1,0.637931,16,258067,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 10, \"ignore_hit\": 17, \"ignore_miss\": 235, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 29, \"ignore_hit\": 82, \"large_bonus\": 10, \"small_bonus\": 282}}',0.434122,NULL,0,'2024-02-12 19:57:44','2024-02-12 19:59:25',1707767965,7417),(2487438059,35343710,1,74499,0,1,1,'D',1,0.677903,34,195582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 149}, \"maximum_statistics\": {\"great\": 267}}',2.30821,183110975,72240,NULL,'2024-03-11 08:23:17',1710145397,NULL),(3617303460,35343710,1,4676342,1,1,1,'C',1,0.753012,41,277104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',3.33109,185632198,47804,NULL,'2024-10-02 20:15:46',1727900146,NULL),(2799539697,35343710,1,4057733,0,1,1,'B',1,0.834728,55,403500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',8.5839,183843072,82306,NULL,'2024-05-08 22:51:17',1715208677,NULL),(2407668819,35343710,1,222556,0,1,1,'B',1,0.818965,121,397774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 406}}',9.8144,182932433,182136,NULL,'2024-02-25 15:59:56',1708876796,NULL),(2412899830,35343710,1,1920415,0,1,1,'B',1,0.857143,107,496220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',11.3061,182944382,87500,NULL,'2024-02-26 16:37:43',1708965463,NULL),(3055815286,35343777,1,4058453,1,1,1,'B',1,0.852679,106,541264,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 416, \"ignore_hit\": 10, \"ignore_miss\": 163, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 10, \"large_bonus\": 80, \"small_bonus\": 90}}',21.1218,NULL,0,'2024-06-25 11:22:30','2024-06-25 11:25:08',1719314708,7586),(2314733620,35348558,1,2180004,0,1,1,'D',1,0.686747,36,188164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 166}}',2.60297,182720824,40330,NULL,'2024-02-09 10:19:25',1707473965,NULL),(2335479850,35352459,1,4293344,1,1,1,'C',1,0.71875,43,238933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 128}}',1.99745,182767211,35035,NULL,'2024-02-12 20:48:25',1707770905,NULL),(2320987469,35355640,1,1920415,0,1,1,'D',1,0.593596,22,60200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 93}, \"maximum_statistics\": {\"great\": 203}}',0.504754,182733973,38338,NULL,'2024-02-10 11:05:20',1707563120,NULL),(2325855959,35356434,1,741909,0,1,1,'C',1,0.783333,30,396701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',2.31285,182744608,118098,NULL,'2024-02-11 04:16:54',1707625014,NULL),(2325880289,35356434,1,240357,0,1,1,'C',1,0.725,28,351504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',2.37119,182744668,130024,NULL,'2024-02-11 04:24:12',1707625452,NULL),(2325850620,35356434,1,866134,0,1,1,'B',1,0.846154,13,493880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',2.66041,182744592,127752,NULL,'2024-02-11 04:15:16',1707624916,NULL),(2325806871,35356434,1,454642,1,1,1,'C',1,0.798387,24,468002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',3.8455,182744462,124819,NULL,'2024-02-11 04:02:06',1707624126,NULL),(2325887106,35356434,1,3207021,1,1,1,'C',1,0.766667,33,396546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 135}}',5.61237,182744691,100272,NULL,'2024-02-11 04:26:15',1707625575,NULL),(2428056588,35356434,1,173759,0,1,1,'B',1,0.821101,86,454006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',6.82904,182978771,71941,NULL,'2024-02-29 16:42:49',1709224969,NULL),(2325840224,35356434,1,97467,1,1,1,'A',1,0.912281,41,621832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',9.23021,182744557,126907,NULL,'2024-02-11 04:12:07',1707624727,NULL),(2321666005,35356434,1,454644,0,1,1,'B',1,0.850649,38,488167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',9.28322,182735583,63833,NULL,'2024-02-10 13:25:21',1707571521,NULL),(2325872794,35356434,1,179703,1,1,1,'A',1,0.909639,60,680776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',10.4746,182744647,172829,NULL,'2024-02-11 04:21:58',1707625318,NULL),(2428065462,35356434,1,74495,0,1,1,'B',1,0.883333,120,589277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',12.6086,182978793,84548,NULL,'2024-02-29 16:44:43',1709225083,NULL),(2325863318,35356434,1,3333451,1,1,1,'S',1,0.965909,44,828142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',15.2096,182744625,19339,NULL,'2024-02-11 04:19:08',1707625148,NULL),(2325892451,35356434,1,3333450,1,1,1,'A',1,0.910256,58,651516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',16.4158,182744711,36630,NULL,'2024-02-11 04:27:53',1707625673,NULL),(2325589885,35358594,1,1920414,0,1,1,'D',1,0.163366,5,1511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 237, \"great\": 33}, \"maximum_statistics\": {\"great\": 303}}',0.000022,182743903,15720,NULL,'2024-02-11 02:57:25',1707620245,NULL),(2341751937,35359149,1,2180004,0,1,1,'C',1,0.762048,39,287988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',7.18463,182781691,51968,NULL,'2024-02-14 00:53:40',1707872020,NULL),(2331376834,35359149,1,1774604,0,1,1,'B',1,0.835244,55,404506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',10.1481,182757576,124648,NULL,'2024-02-12 02:23:55',1707704635,NULL),(2329879590,35365966,1,3921763,0,1,1,'C',1,0.725664,40,257692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',2.26179,182754204,34722,NULL,'2024-02-11 19:42:26',1707680546,NULL),(2340252161,35366795,1,2038207,0,1,1,'D',1,0.298701,14,20309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 87, \"great\": 25}, \"maximum_statistics\": {\"great\": 154}}',0.001356,182778722,41364,NULL,'2024-02-13 18:41:42',1707849702,NULL),(2340361119,35366795,1,1582611,0,1,1,'D',1,0.596154,50,121324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 54, \"great\": 129}, \"maximum_statistics\": {\"great\": 390}}',0.866472,182778979,134864,NULL,'2024-02-13 19:02:47',1707850967,NULL),(2340340464,35366795,1,1582611,0,1,1,'D',1,0.666667,51,83769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 179}, \"maximum_statistics\": {\"great\": 390}}',1.67884,182778931,139181,NULL,'2024-02-13 18:58:45',1707850725,NULL),(2617355622,35367411,1,1833918,1,1,1,'C',1,0.766667,39,386159,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 128, \"ignore_hit\": 7, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 23}}',4.57344,NULL,0,'2024-04-04 11:31:13','2024-04-04 11:33:19',1712230399,7477),(3547322924,35367935,1,3912811,0,1,1,'C',1,0.743346,51,280962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 263}}',5.81638,185480460,87840,NULL,'2024-09-20 03:40:22',1726803622,NULL),(3056380137,35367935,1,1262335,0,1,1,'C',1,0.757895,111,310597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 285}}',6.78396,184425153,122738,NULL,'2024-06-25 13:31:58',1719322318,NULL),(3446283938,35367935,1,405856,0,1,1,'C',1,0.7625,111,309089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 200}}',7.52268,185272153,108402,NULL,'2024-09-02 08:35:57',1725266157,NULL),(3056419366,35367935,1,574527,0,1,1,'B',1,0.814815,73,421492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 260}, \"maximum_statistics\": {\"great\": 351}}',9.82087,184425249,238580,NULL,'2024-06-25 13:40:04',1719322804,NULL),(3246113939,35367935,1,2966024,1,1,1,'B',1,0.882614,278,558923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 616}, \"maximum_statistics\": {\"great\": 788}}',30.3982,184838921,514459,NULL,'2024-07-30 09:46:04',1722332764,NULL),(2335410023,35371697,1,1772922,0,1,1,'D',1,0.580925,24,216796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 173}}',0.357464,182767080,223626,NULL,'2024-02-12 20:32:53',1707769973,NULL),(2764679718,35371697,1,2180004,0,1,1,'C',1,0.759036,36,271418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',4.52892,183765425,45682,NULL,'2024-05-02 11:25:29',1714649129,NULL),(2620704243,35373896,1,4461505,0,1,1,'B',1,0.806569,80,425910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',5.63741,183420663,56510,NULL,'2024-04-05 00:38:20',1712277500,NULL),(2432088847,35373896,1,3954233,1,1,1,'A',1,0.950758,130,722660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',22.7385,182988174,121099,NULL,'2024-03-01 12:28:28',1709296108,NULL),(2580815772,35373896,1,3954233,1,1,1,'A',1,0.950758,131,767173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',24.6107,183326084,124435,NULL,'2024-03-28 12:45:02',1711629902,NULL),(2695884113,35373896,1,3954233,1,1,1,'S',1,0.977273,132,840436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',30.4646,183596826,130012,NULL,'2024-04-19 11:48:16',1713527296,NULL),(2779568075,35373896,1,3954233,1,1,1,'S',1,0.981061,132,849288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',31.2425,183798908,129558,NULL,'2024-05-05 02:20:16',1714875616,NULL),(3382552482,35375401,1,339467,1,1,1,'B',1,0.884411,135,613507,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 71, \"great\": 939, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 11, \"large_bonus\": 32}, \"total_score_without_mods\": 613507}',NULL,NULL,0,'2024-08-22 14:54:10','2024-08-22 14:58:27',1724338707,7672),(3496055648,35375401,1,664473,1,1,1,'A',1,0.965,137,431122,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 191, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 862245}',NULL,NULL,0,'2024-09-10 23:19:31','2024-09-10 23:20:16',1726010416,7701),(3622445239,35375401,1,2233260,1,1,1,'A',1,0.928082,197,291654,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.84}}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}, \"total_score_without_mods\": 729136}',NULL,NULL,0,'2024-10-03 20:07:15','2024-10-03 20:11:20',1727986280,7701),(3670454312,35375401,1,2233260,1,1,1,'A',1,0.942352,271,387294,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 801, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}, \"total_score_without_mods\": 774587}',NULL,NULL,0,'2024-10-12 16:27:54','2024-10-12 16:31:43',1728750703,7745),(3360963062,35375401,1,2791790,1,1,1,'C',1,0.777523,59,502548,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 2}}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 418790}',NULL,NULL,0,'2024-08-18 19:22:35','2024-08-18 19:23:42',1724009022,7672),(3319095808,35375401,1,2824372,1,1,1,'C',1,0.761438,76,494804,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 2}}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 92, \"ignore_hit\": 27, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 42, \"large_bonus\": 1}, \"total_score_without_mods\": 412337}',NULL,NULL,0,'2024-08-11 18:11:48','2024-08-11 18:12:35',1723399955,7651),(3577286625,35375401,1,4010784,1,1,1,'B',1,0.83557,49,455368,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 505965}',NULL,NULL,0,'2024-09-25 13:46:22','2024-09-25 13:47:20',1727272040,7701),(3673103354,35375401,1,4010784,1,1,1,'B',1,0.88255,104,62522,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 625222}',NULL,NULL,0,'2024-10-13 02:12:55','2024-10-13 02:13:53',1728785633,7745),(3673085084,35375401,1,4010784,1,1,1,'A',1,0.949664,222,743038,'{\"mods\": [{\"acronym\": \"CS\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 825598}',NULL,NULL,0,'2024-10-13 02:07:21','2024-10-13 02:08:19',1728785299,7745),(3360283663,35375401,1,4502505,1,1,1,'B',1,0.846859,85,529016,'{\"mods\": [{\"acronym\": \"RD\", \"settings\": {\"seed\": 161316952}}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 304, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 529016}',NULL,NULL,0,'2024-08-18 17:09:45','2024-08-18 17:11:26',1724001086,7672),(3395133253,35375401,1,4683228,1,1,1,'B',1,0.850202,140,269916,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.9}}], \"statistics\": {\"ok\": 68, \"miss\": 77, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 539831}',NULL,NULL,0,'2024-08-24 16:12:31','2024-08-24 16:15:27',1724516127,7672),(3395111184,35375401,1,4683228,1,1,1,'B',1,0.869096,168,233312,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 0.85}}], \"statistics\": {\"ok\": 54, \"miss\": 70, \"great\": 617, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 583281}',NULL,NULL,0,'2024-08-24 16:08:16','2024-08-24 16:11:24',1724515884,7672),(3148021076,35375401,1,4672271,1,1,1,'C',1,0.754386,20,370466,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',2.0705,NULL,0,'2024-07-12 16:52:41','2024-07-12 16:53:46',1720803226,7593),(2455179479,35375401,1,1841187,1,1,1,'C',1,0.738095,20,347530,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 62, \"ignore_hit\": 85, \"ignore_miss\": 123, \"large_bonus\": 19, \"small_bonus\": 390}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 85, \"large_bonus\": 29, \"small_bonus\": 503}}',2.45018,NULL,0,'2024-03-05 14:47:09','2024-03-05 14:49:20',1709650160,7458),(3220325978,35375401,1,4672271,1,1,1,'C',1,0.780702,53,486297,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}, \"total_score_without_mods\": 486297}',3.98436,NULL,0,'2024-07-25 21:23:03','2024-07-25 21:24:09',1721942649,7630),(3209549780,35375401,1,4672271,1,1,1,'C',1,0.798246,21,471905,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}, \"total_score_without_mods\": 471905}',4.0441,NULL,0,'2024-07-24 00:27:36','2024-07-24 00:28:41',1721780921,7621),(3282769428,35375401,1,721511,1,1,1,'C',1,0.727273,45,326436,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 156, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 26, \"large_bonus\": 9}, \"total_score_without_mods\": 326436}',4.74081,NULL,0,'2024-08-05 15:59:44','2024-08-05 16:01:00',1722873660,7651),(2785106024,35375401,1,722471,1,1,1,'C',1,0.767516,70,403830,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 107, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 24, \"large_bonus\": 9}}',4.88848,NULL,0,'2024-05-06 01:34:48','2024-05-06 01:36:07',1714959367,7510),(3118885254,35375401,1,4668965,1,1,1,'B',1,0.855556,29,590970,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 35, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}}',5.98933,NULL,0,'2024-07-07 03:27:47','2024-07-07 03:28:27',1720322907,7593),(2732781167,35375401,1,2022846,1,1,1,'B',1,0.804348,37,435977,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 220, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}}',8.14743,NULL,0,'2024-04-26 14:09:23','2024-04-26 14:12:00',1714140720,7510),(3450686351,35375401,1,1643090,1,1,1,'B',1,0.802721,52,468516,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 114, \"ignore_hit\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 10, \"large_bonus\": 2}, \"total_score_without_mods\": 468516}',9.13091,NULL,0,'2024-09-03 01:34:00','2024-09-03 01:34:36',1725327276,7672),(3534231968,35375401,1,1946170,1,1,1,'C',1,0.754098,37,363623,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 123, \"ignore_hit\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 11, \"large_bonus\": 2}, \"total_score_without_mods\": 363623}',9.30759,NULL,0,'2024-09-17 16:13:25','2024-09-17 16:14:02',1726589642,7701),(3385699373,35375401,1,1643090,1,1,1,'B',1,0.802721,47,469847,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 111, \"ignore_hit\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 10, \"large_bonus\": 2}, \"total_score_without_mods\": 469847}',10.0547,NULL,0,'2024-08-23 02:47:00','2024-08-23 02:47:37',1724381257,7672),(3282796501,35375401,1,131806,1,1,1,'C',1,0.758893,96,383434,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 169, \"ignore_hit\": 52, \"ignore_miss\": 13, \"large_bonus\": 10, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 383434}',10.0773,NULL,0,'2024-08-05 16:04:50','2024-08-05 16:06:23',1722873983,7651),(2788893903,35375401,1,1816536,1,1,1,'B',1,0.803879,65,467276,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 159, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 10, \"large_bonus\": 11}}',10.7699,NULL,0,'2024-05-06 19:48:30','2024-05-06 19:50:07',1715025007,7510),(3373681720,35375401,1,4424564,1,1,1,'C',1,0.765152,54,400876,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 130, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 400876}',11.9426,NULL,0,'2024-08-21 00:14:39','2024-08-21 00:15:37',1724199337,7672),(2463256547,35375401,1,1661767,1,1,1,'A',1,0.94186,67,819685,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 77, \"ignore_hit\": 109, \"ignore_miss\": 45, \"large_bonus\": 21, \"small_bonus\": 542}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 109, \"large_bonus\": 22, \"small_bonus\": 586}}',12.3443,NULL,0,'2024-03-07 03:20:32','2024-03-07 03:22:59',1709781779,7458),(3551420759,35375401,1,1946170,1,1,1,'C',1,0.775956,43,398413,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 128, \"ignore_hit\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 11, \"large_bonus\": 2}, \"total_score_without_mods\": 398413}',12.4504,NULL,0,'2024-09-20 20:05:05','2024-09-20 20:05:41',1726862741,7701),(3244123208,35375401,1,4312054,1,1,1,'B',1,0.827941,71,491969,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 267, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 11, \"large_bonus\": 39}, \"total_score_without_mods\": 491969}',12.5966,NULL,0,'2024-07-29 23:19:51','2024-07-29 23:21:51',1722295311,7643),(3118870542,35375401,1,4312757,1,1,1,'B',1,0.887701,32,609860,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 159, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 10, \"large_bonus\": 38}}',12.6299,NULL,0,'2024-07-07 03:21:38','2024-07-07 03:23:40',1720322620,7593),(3256158687,35375401,1,3729769,1,1,1,'B',1,0.826056,99,244815,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 69, \"miss\": 89, \"great\": 552, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 34}, \"total_score_without_mods\": 489630}',12.6528,NULL,0,'2024-08-01 01:50:55','2024-08-01 01:55:49',1722477349,7651),(3209556625,35375401,1,4674325,1,1,1,'B',1,0.859712,46,570202,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 570202}',12.7979,NULL,0,'2024-07-24 00:28:55','2024-07-24 00:30:46',1721781046,7621),(3486147869,35375401,1,664473,1,1,1,'B',1,0.8,76,452799,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 151, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 5, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 452799}',12.8816,NULL,0,'2024-09-09 02:39:45','2024-09-09 02:40:25',1725849625,7694),(3478832877,35375401,1,1943865,1,1,1,'B',1,0.806748,68,471149,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 124, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 11, \"large_bonus\": 19}, \"total_score_without_mods\": 471149}',12.9822,NULL,0,'2024-09-07 22:11:41','2024-09-07 22:12:16',1725747136,7694),(3418233213,35375401,1,4520094,1,1,1,'C',1,0.782392,88,412881,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 412881}',13.2719,NULL,0,'2024-08-28 16:08:01','2024-08-28 16:09:09',1724861349,7672),(3283317078,35375401,1,4674325,1,1,1,'B',1,0.802158,55,526764,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 478876}',13.2942,NULL,0,'2024-08-05 17:49:38','2024-08-05 17:50:53',1722880253,7651),(3326502180,35375401,1,4520097,1,1,1,'B',1,0.822034,43,477937,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 183, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 12}, \"total_score_without_mods\": 477937}',13.4703,NULL,0,'2024-08-13 00:20:31','2024-08-13 00:21:40',1723508500,7651),(3204337369,35375401,1,4606398,1,1,1,'B',1,0.859375,41,535323,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 262, \"ignore_hit\": 4, \"ignore_miss\": 9, \"large_bonus\": 31, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"total_score_without_mods\": 535323}',13.6311,NULL,0,'2024-07-23 02:25:11','2024-07-23 02:27:56',1721701676,7621),(3220378578,35375401,1,722471,1,1,1,'B',1,0.863057,67,588491,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 127, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 24, \"large_bonus\": 9}, \"total_score_without_mods\": 588491}',13.6567,NULL,0,'2024-07-25 21:34:27','2024-07-25 21:35:44',1721943344,7630),(3407847851,35375401,1,4520094,1,1,1,'B',1,0.800664,95,447606,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 224, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 447606}',14.3276,NULL,0,'2024-08-26 19:06:45','2024-08-26 19:07:52',1724699272,7672),(3244108700,35375401,1,862875,1,1,1,'B',1,0.84542,71,554667,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 199, \"ignore_hit\": 50, \"ignore_miss\": 6, \"large_bonus\": 80, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 50, \"large_bonus\": 86, \"small_bonus\": 18}, \"total_score_without_mods\": 554667}',14.7036,NULL,0,'2024-07-29 23:15:58','2024-07-29 23:17:56',1722295076,7643),(3378282479,35375401,1,4634385,1,1,1,'B',1,0.805707,94,453352,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 56, \"great\": 281, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368, \"large_bonus\": 14}, \"total_score_without_mods\": 453352}',15.3373,NULL,0,'2024-08-21 19:53:44','2024-08-21 19:55:07',1724270107,7672),(3261438711,35375401,1,1643093,1,1,1,'B',1,0.890805,34,632866,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 74, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 632866}',15.8585,NULL,0,'2024-08-01 23:58:01','2024-08-01 23:58:37',1722556717,7651),(2766849314,35375401,1,818222,1,1,1,'B',1,0.805955,41,428979,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 356, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 5, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',16.0488,NULL,0,'2024-05-02 19:21:39','2024-05-02 19:24:00',1714677840,7510),(3315344477,35375401,1,2317378,1,1,1,'C',1,0.799716,95,449732,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 250, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 24, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 40, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 449732}',16.0757,NULL,0,'2024-08-11 03:26:47','2024-08-11 03:28:38',1723346918,7651),(3319827147,35375401,1,4502505,1,1,1,'B',1,0.812827,63,461665,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 287, \"ignore_hit\": 36, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 461665}',16.0953,NULL,0,'2024-08-11 20:35:05','2024-08-11 20:36:51',1723408611,7651),(3500828905,35375401,1,1254444,1,1,1,'C',1,0.793367,43,439384,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 138, \"ignore_hit\": 54, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 439384}',16.1602,NULL,0,'2024-09-11 20:50:24','2024-09-11 20:51:09',1726087869,7701),(3256138555,35375401,1,4509069,1,1,1,'B',1,0.893665,92,330208,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 192, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 36, \"large_bonus\": 12}, \"total_score_without_mods\": 660415}',16.2978,NULL,0,'2024-08-01 01:47:59','2024-08-01 01:49:38',1722476978,7651),(3259076301,35375401,1,3327654,1,1,1,'B',1,0.86129,96,578742,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 241, \"ignore_hit\": 77, \"ignore_miss\": 13, \"large_bonus\": 31, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 77, \"large_bonus\": 36, \"small_bonus\": 25}, \"total_score_without_mods\": 578742}',16.5306,NULL,0,'2024-08-01 15:14:46','2024-08-01 15:17:40',1722525460,7651),(3319810504,35375401,1,4502505,1,1,1,'B',1,0.823298,86,478501,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 52, \"great\": 299, \"ignore_hit\": 34, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 478501}',16.5664,NULL,0,'2024-08-11 20:31:45','2024-08-11 20:33:24',1723408404,7651),(3397965632,35375401,1,2582055,1,1,1,'B',1,0.80665,81,449725,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 5}, \"total_score_without_mods\": 449725}',16.6986,NULL,0,'2024-08-25 02:43:10','2024-08-25 02:44:30',1724553870,7672),(3204354153,35375401,1,2352486,1,1,1,'B',1,0.85124,128,538248,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_bonus\": 3}, \"total_score_without_mods\": 538248}',16.8972,NULL,0,'2024-07-23 02:28:41','2024-07-23 02:33:26',1721702006,7621),(3326506886,35375401,1,4520097,1,1,1,'B',1,0.82839,47,498177,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 178, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 12}, \"total_score_without_mods\": 498177}',16.994,NULL,0,'2024-08-13 00:21:54','2024-08-13 00:23:01',1723508581,7651),(3371515839,35375401,1,4513928,1,1,1,'B',1,0.831126,90,509409,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 240, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 509409}',17.1327,NULL,0,'2024-08-20 16:13:04','2024-08-20 16:14:29',1724170469,7672),(3259634872,35375401,1,722471,1,1,1,'B',1,0.869427,84,616709,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 123, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 24, \"large_bonus\": 9}, \"total_score_without_mods\": 616709}',17.2328,NULL,0,'2024-08-01 17:09:42','2024-08-01 17:10:56',1722532256,7651),(3580116605,35375401,1,1845315,1,1,1,'C',1,0.797376,64,437240,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 254, \"ignore_hit\": 46, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}, \"total_score_without_mods\": 437240}',17.3923,NULL,0,'2024-09-26 00:55:31','2024-09-26 00:56:37',1727312197,7701),(3435696606,35375401,1,4502505,1,1,1,'B',1,0.807592,116,469210,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 275, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 469210}',17.6875,NULL,0,'2024-08-31 14:38:56','2024-08-31 14:40:39',1725115239,7672),(3356758671,35375401,1,4296396,1,1,1,'B',1,0.808011,95,453643,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 268, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 9, \"large_bonus\": 7}, \"total_score_without_mods\": 453643}',17.7732,NULL,0,'2024-08-18 03:06:51','2024-08-18 03:08:12',1723950492,7672),(3486141354,35375401,1,4507401,1,1,1,'B',1,0.806154,61,444870,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 444870}',17.9764,NULL,0,'2024-09-09 02:37:01','2024-09-09 02:38:00',1725849480,7694),(3282760045,35375401,1,4084082,1,1,1,'B',1,0.823678,98,501488,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 291, \"ignore_hit\": 12, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 12, \"large_bonus\": 77}, \"total_score_without_mods\": 501488}',18.0522,NULL,0,'2024-08-05 15:56:47','2024-08-05 15:59:09',1722873549,7651),(3534650162,35375401,1,1845315,1,1,1,'C',1,0.797376,51,435976,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 252, \"ignore_hit\": 44, \"ignore_miss\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}, \"total_score_without_mods\": 435976}',18.1551,NULL,0,'2024-09-17 17:33:15','2024-09-17 17:34:23',1726594463,7701),(3270662398,35375401,1,3884334,1,1,1,'B',1,0.844262,69,530090,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 339, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 530090}',18.1646,NULL,0,'2024-08-03 14:57:37','2024-08-03 15:00:13',1722697213,7651),(3585693147,35375401,1,1946170,1,1,1,'B',1,0.833333,35,497711,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 28, \"great\": 150, \"ignore_hit\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 11, \"large_bonus\": 2}, \"total_score_without_mods\": 497711}',18.1817,NULL,0,'2024-09-27 03:05:42','2024-09-27 03:06:18',1727406378,7701),(3670310479,35375401,1,4745625,1,1,1,'B',1,0.810559,63,469626,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 120, \"ignore_hit\": 20, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 469626}',18.3394,NULL,0,'2024-10-12 16:05:36','2024-10-12 16:06:11',1728749171,7745),(3270633897,35375401,1,3884334,1,1,1,'B',1,0.844262,63,521231,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 338, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 521231}',18.385,NULL,0,'2024-08-03 14:52:14','2024-08-03 14:54:49',1722696889,7651),(3314328678,35375401,1,131806,1,1,1,'B',1,0.818182,108,490537,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 193, \"ignore_hit\": 53, \"ignore_miss\": 12, \"large_bonus\": 8, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 490537}',18.3887,NULL,0,'2024-08-10 22:44:25','2024-08-10 22:45:55',1723329955,7651),(3256110931,35375401,1,4674325,1,1,1,'B',1,0.874101,36,603471,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 603471}',18.4213,NULL,0,'2024-08-01 01:39:18','2024-08-01 01:41:09',1722476469,7651),(3450384894,35375401,1,2505270,1,1,1,'B',1,0.815594,134,479734,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 305, \"ignore_hit\": 46, \"ignore_miss\": 7, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 46, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 479734}',18.527,NULL,0,'2024-09-02 23:54:27','2024-09-02 23:56:00',1725321360,7672),(3209941688,35375401,1,4614351,1,1,1,'B',1,0.863636,70,547371,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 376, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 21}, \"total_score_without_mods\": 547371}',18.5559,NULL,0,'2024-07-24 02:28:53','2024-07-24 02:31:58',1721788318,7621),(3294076480,35375401,1,4428752,1,1,1,'B',1,0.855805,90,567269,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 216, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 9}, \"total_score_without_mods\": 567269}',18.6163,NULL,0,'2024-08-07 14:58:03','2024-08-07 14:59:25',1723042765,7651),(2763156966,35375401,1,818683,1,1,1,'A',1,0.927746,66,748051,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 152, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}}',19.0067,NULL,0,'2024-05-02 01:39:21','2024-05-02 01:41:42',1714614102,7510),(3283954074,35375401,1,4447807,1,1,1,'B',1,0.835878,96,518621,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 294, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393, \"large_bonus\": 26}, \"total_score_without_mods\": 518621}',19.0901,NULL,0,'2024-08-05 19:55:20','2024-08-05 19:57:27',1722887847,7651),(3208725210,35375401,1,3732166,1,1,1,'A',1,0.913357,83,669712,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}, \"total_score_without_mods\": 669712}',19.2426,NULL,0,'2024-07-23 20:51:27','2024-07-23 20:53:53',1721768033,7621),(3204298500,35375401,1,4633861,1,1,1,'A',1,0.926901,81,755225,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 150, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 43}, \"total_score_without_mods\": 755225}',19.2729,NULL,0,'2024-07-23 02:13:04','2024-07-23 02:15:04',1721700905,7621),(3489713534,35375401,1,4525715,1,1,1,'B',1,0.803468,141,466238,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 3}, \"total_score_without_mods\": 466238}',19.3224,NULL,0,'2024-09-09 18:50:02','2024-09-09 18:51:09',1725907869,7694),(3283282208,35375401,1,4337493,1,1,1,'B',1,0.835443,61,508463,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 239, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18}, \"total_score_without_mods\": 508463}',19.3329,NULL,0,'2024-08-05 17:42:13','2024-08-05 17:43:59',1722879839,7651),(3429301494,35375401,1,2193110,1,1,1,'B',1,0.811594,69,470232,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 307, \"ignore_hit\": 48, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 48, \"large_bonus\": 44}, \"total_score_without_mods\": 470232}',19.5163,NULL,0,'2024-08-30 14:39:58','2024-08-30 14:41:43',1725028903,7672),(3415267942,35375401,1,2582055,1,1,1,'B',1,0.814039,86,466195,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 307, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 5}, \"total_score_without_mods\": 466195}',19.5259,NULL,0,'2024-08-28 02:45:42','2024-08-28 02:47:02',1724813222,7672),(3401114930,35375401,1,3600791,1,1,1,'B',1,0.8361,77,523638,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 187, \"ignore_hit\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}, \"total_score_without_mods\": 523638}',19.6164,NULL,0,'2024-08-25 15:49:21','2024-08-25 15:50:27',1724601027,7672),(3478838784,35375401,1,3317391,1,1,1,'B',1,0.819915,75,486559,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 181, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 486559}',19.7136,NULL,0,'2024-09-07 22:12:44','2024-09-07 22:13:34',1725747214,7694),(3306888438,35375401,1,4513927,1,1,1,'B',1,0.839147,126,539777,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 199, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 25, \"large_bonus\": 14}, \"total_score_without_mods\": 539777}',20.0064,NULL,0,'2024-08-09 18:19:02','2024-08-09 18:20:28',1723227628,7651),(3295641905,35375401,1,4520097,1,1,1,'B',1,0.845339,90,541396,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 184, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 12}, \"total_score_without_mods\": 541396}',20.1617,NULL,0,'2024-08-07 20:12:13','2024-08-07 20:13:24',1723061604,7651),(3319110556,35375401,1,1482749,1,1,1,'B',1,0.836905,66,509013,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 330, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}, \"total_score_without_mods\": 509013}',20.1699,NULL,0,'2024-08-11 18:13:43','2024-08-11 18:15:29',1723400129,7651),(3308753259,35375401,1,3902595,1,1,1,'B',1,0.85119,52,528429,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 267, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 11}, \"total_score_without_mods\": 528429}',20.3564,NULL,0,'2024-08-10 01:20:45','2024-08-10 01:22:26',1723252946,7651),(3265674678,35375401,1,2126840,1,1,1,'B',1,0.856083,100,562671,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 268, \"ignore_hit\": 2, \"ignore_miss\": 11, \"large_bonus\": 31, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 17}, \"total_score_without_mods\": 562671}',20.4751,NULL,0,'2024-08-02 18:07:49','2024-08-02 18:10:02',1722622202,7651),(3330521259,35375401,1,1196432,1,1,1,'B',1,0.831281,126,500297,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 316, \"ignore_hit\": 56, \"ignore_miss\": 21, \"large_bonus\": 12, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 62, \"large_bonus\": 20, \"small_bonus\": 15}, \"total_score_without_mods\": 500297}',20.6464,NULL,0,'2024-08-13 17:36:22','2024-08-13 17:38:22',1723570702,7651),(3397977680,35375401,1,4513928,1,1,1,'B',1,0.849338,92,551659,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 248, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 551659}',20.6725,NULL,0,'2024-08-25 02:46:39','2024-08-25 02:48:02',1724554082,7672),(3506033232,35375401,1,1254444,1,1,1,'B',1,0.826531,74,519406,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 150, \"ignore_hit\": 54, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 519406}',20.7905,NULL,0,'2024-09-12 20:16:47','2024-09-12 20:17:33',1726172253,7701),(3272351942,35375401,1,2056284,1,1,1,'B',1,0.870647,79,593145,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 322, \"ignore_hit\": 114, \"ignore_miss\": 11, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 119, \"large_bonus\": 57}, \"total_score_without_mods\": 593145}',20.819,NULL,0,'2024-08-03 20:32:23','2024-08-03 20:35:32',1722717332,7651),(3486144357,35375401,1,664473,1,1,1,'B',1,0.8375,76,527147,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 160, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 527147}',20.8209,NULL,0,'2024-09-09 02:38:26','2024-09-09 02:39:08',1725849548,7694),(3272330448,35375401,1,4447807,1,1,1,'B',1,0.85369,100,555239,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 310, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393, \"large_bonus\": 26}, \"total_score_without_mods\": 555239}',20.8414,NULL,0,'2024-08-03 20:28:57','2024-08-03 20:31:05',1722717065,7651),(3406140805,35375401,1,2505270,1,1,1,'B',1,0.836634,82,503346,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 325, \"ignore_hit\": 46, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 46, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 503346}',20.9203,NULL,0,'2024-08-26 13:23:16','2024-08-26 13:24:49',1724678689,7672),(3283040390,35375401,1,3989055,1,1,1,'B',1,0.872131,52,590446,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 249, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 40, \"large_bonus\": 29}, \"total_score_without_mods\": 590446}',21.0088,NULL,0,'2024-08-05 16:53:11','2024-08-05 16:55:19',1722876919,7651),(3209815242,35375401,1,3884335,1,1,1,'A',1,0.920543,86,712704,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 227, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 28}, \"total_score_without_mods\": 712704}',21.3158,NULL,0,'2024-07-24 01:49:21','2024-07-24 01:51:58',1721785918,7621),(3139812851,35375401,1,3884335,1,1,1,'A',1,0.924419,79,710770,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 231, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 28}}',21.3741,NULL,0,'2024-07-11 04:01:35','2024-07-11 04:04:11',1720670651,7593),(3037314289,35375401,1,792888,1,1,1,'B',1,0.884384,61,612201,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 273, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 37}}',21.4712,NULL,0,'2024-06-22 02:24:29','2024-06-22 02:27:20',1719023240,7562),(3451093600,35375401,1,2354709,1,1,1,'B',1,0.847368,56,581411,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 70, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95, \"large_bonus\": 6}, \"total_score_without_mods\": 581411}',21.5156,NULL,0,'2024-09-03 03:57:00','2024-09-03 03:57:38',1725335858,7672),(3283361977,35375401,1,2209094,1,1,1,'B',1,0.86129,56,565702,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 248, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 8}, \"total_score_without_mods\": 565702}',21.5202,NULL,0,'2024-08-05 17:57:44','2024-08-05 17:59:48',1722880788,7651),(3279202258,35375401,1,2791790,1,1,1,'B',1,0.825688,130,588386,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 534896}',21.6839,NULL,0,'2024-08-04 23:46:11','2024-08-04 23:47:40',1722815260,7651),(3598016125,35375401,1,2333301,1,1,1,'B',1,0.821739,41,478008,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 176, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 50, \"large_bonus\": 16}, \"total_score_without_mods\": 478008}',21.7797,NULL,0,'2024-09-29 04:12:15','2024-09-29 04:13:00',1727583180,7701),(2763163570,35375401,1,818682,1,1,1,'B',1,0.880328,76,616727,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 247, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 13, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 13}}',21.8123,NULL,0,'2024-05-02 01:41:50','2024-05-02 01:44:12',1714614252,7510),(3361077321,35375401,1,1981965,1,1,1,'B',1,0.825472,126,489257,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 490, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 14}, \"total_score_without_mods\": 489257}',21.9602,NULL,0,'2024-08-18 19:43:27','2024-08-18 19:46:07',1724010367,7672),(3282822413,35375401,1,4479128,1,1,1,'B',1,0.863813,68,572322,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 206, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 17}, \"total_score_without_mods\": 572322}',22.0867,NULL,0,'2024-08-05 16:10:05','2024-08-05 16:11:35',1722874295,7651),(3204327188,35375401,1,4312757,1,1,1,'A',1,0.946524,70,788373,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 173, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 10, \"large_bonus\": 38}, \"total_score_without_mods\": 788373}',22.1488,NULL,0,'2024-07-23 02:22:33','2024-07-23 02:24:34',1721701474,7621),(3220411991,35375401,1,2022846,1,1,1,'B',1,0.889632,101,641006,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 245, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}, \"total_score_without_mods\": 641006}',22.2064,NULL,0,'2024-07-25 21:40:45','2024-07-25 21:43:08',1721943788,7630),(3209786944,35375401,1,4606398,1,1,1,'A',1,0.90625,79,658474,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 280, \"ignore_hit\": 4, \"ignore_miss\": 14, \"large_bonus\": 29, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"total_score_without_mods\": 658474}',22.2688,NULL,0,'2024-07-24 01:40:16','2024-07-24 01:43:02',1721785382,7621),(3511379495,35375401,1,1039212,1,1,1,'B',1,0.837736,54,515662,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 211, \"ignore_miss\": 12, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 57}, \"total_score_without_mods\": 515662}',22.4137,NULL,0,'2024-09-13 19:08:25','2024-09-13 19:09:26',1726254566,7701),(3277689658,35375401,1,2022847,1,1,1,'B',1,0.855422,113,554687,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 325, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 554687}',22.544,NULL,0,'2024-08-04 18:14:20','2024-08-04 18:16:43',1722795403,7651),(3404042410,35375401,1,2422356,1,1,1,'B',1,0.81085,80,471785,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 241, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 471785}',22.5664,NULL,0,'2024-08-26 03:01:00','2024-08-26 03:02:37',1724641357,7672),(3367147012,35375401,1,4634385,1,1,1,'B',1,0.826087,46,475244,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 283, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368, \"large_bonus\": 14}, \"total_score_without_mods\": 475244}',22.588,NULL,0,'2024-08-19 20:58:31','2024-08-19 20:59:54',1724101194,7672),(3565069073,35375401,1,1823419,1,1,1,'B',1,0.830303,42,502801,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 125, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 17, \"large_bonus\": 8}, \"total_score_without_mods\": 502801}',22.5892,NULL,0,'2024-09-23 00:59:17','2024-09-23 00:59:50',1727053190,7701),(3458420710,35375401,1,2502527,1,1,1,'B',1,0.834808,161,526277,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 526277}',22.6458,NULL,0,'2024-09-04 14:19:49','2024-09-04 14:20:54',1725459654,7672),(3204366018,35375401,1,711059,1,1,1,'S',1,0.962121,132,895492,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 895492}',22.9608,NULL,0,'2024-07-23 02:34:56','2024-07-23 02:37:17',1721702237,7621),(3265332704,35375401,1,4509072,1,1,1,'B',1,0.859589,54,564827,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 228, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 39, \"large_bonus\": 12}, \"total_score_without_mods\": 564827}',23.1906,NULL,0,'2024-08-02 17:00:40','2024-08-02 17:02:19',1722618139,7651),(3283296427,35375401,1,3884334,1,1,1,'B',1,0.858314,134,575219,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 340, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 575219}',23.1974,NULL,0,'2024-08-05 17:44:12','2024-08-05 17:46:48',1722880008,7651),(3390784522,35375401,1,1404773,1,1,1,'B',1,0.822421,116,487705,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 375, \"ignore_hit\": 44, \"ignore_miss\": 13, \"large_bonus\": 20, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 44, \"large_bonus\": 27, \"small_bonus\": 28}, \"total_score_without_mods\": 487705}',23.2265,NULL,0,'2024-08-23 22:32:48','2024-08-23 22:34:47',1724452487,7672),(3209928389,35375401,1,4035688,1,1,1,'A',1,0.929577,49,718846,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 193, \"ignore_hit\": 74, \"ignore_miss\": 15, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 74, \"large_bonus\": 47, \"small_bonus\": 49}, \"total_score_without_mods\": 718846}',23.2801,NULL,0,'2024-07-24 02:25:37','2024-07-24 02:27:47',1721788067,7621),(3397384364,35375401,1,3600791,1,1,1,'B',1,0.846473,63,536902,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 188, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}, \"total_score_without_mods\": 536902}',23.4824,NULL,0,'2024-08-24 23:56:16','2024-08-24 23:57:18',1724543838,7672),(3272307341,35375401,1,4683225,1,1,1,'B',1,0.867457,86,573235,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 373, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 6}, \"total_score_without_mods\": 573235}',23.6652,NULL,0,'2024-08-03 20:23:39','2024-08-03 20:26:18',1722716778,7651),(3282054244,35375401,1,4520096,1,1,1,'B',1,0.882353,89,630907,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 151, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 12}, \"total_score_without_mods\": 630907}',23.6668,NULL,0,'2024-08-05 13:41:24','2024-08-05 13:42:33',1722865353,7651),(3555145284,35375401,1,1845315,1,1,1,'B',1,0.809038,97,468360,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 252, \"ignore_hit\": 46, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}, \"total_score_without_mods\": 468360}',23.7798,NULL,0,'2024-09-21 12:12:50','2024-09-21 12:13:57',1726920837,7701),(3325162088,35375401,1,4668965,1,1,1,'A',1,0.933333,45,899544,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 6, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}, \"total_score_without_mods\": 817767}',23.8233,NULL,0,'2024-08-12 19:06:06','2024-08-12 19:06:34',1723489594,7651),(3312754350,35375401,1,4151954,1,1,1,'B',1,0.883681,60,601745,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 246, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 38, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 1, \"large_bonus\": 46, \"small_bonus\": 32}, \"total_score_without_mods\": 601745}',23.9832,NULL,0,'2024-08-10 17:20:46','2024-08-10 17:22:25',1723310545,7651),(3418165764,35375401,1,4692579,1,1,1,'B',1,0.831422,94,505355,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 51, \"great\": 340, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 15}, \"total_score_without_mods\": 505355}',24.0711,NULL,0,'2024-08-28 15:53:58','2024-08-28 15:55:31',1724860531,7672),(3353886768,35375401,1,4502505,1,1,1,'B',1,0.852094,91,546670,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 309, \"ignore_hit\": 36, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 546670}',24.1736,NULL,0,'2024-08-17 16:21:42','2024-08-17 16:23:24',1723911804,7651),(3209569760,35375401,1,792888,1,1,1,'B',1,0.899399,103,658423,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 282, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 37}, \"total_score_without_mods\": 658423}',24.2182,NULL,0,'2024-07-24 00:31:58','2024-07-24 00:34:49',1721781289,7621),(3360370623,35375401,1,3352468,1,1,1,'B',1,0.825269,116,491018,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 421, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 27}, \"total_score_without_mods\": 491018}',24.352,NULL,0,'2024-08-18 17:26:03','2024-08-18 17:28:24',1724002104,7672),(3483465782,35375401,1,4738742,1,1,1,'B',1,0.805556,67,481523,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 154, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 54, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 55, \"small_bonus\": 7}, \"total_score_without_mods\": 481523}',24.356,NULL,0,'2024-09-08 16:12:27','2024-09-08 16:13:16',1725811996,7694),(3270495750,35375401,1,3352466,1,1,1,'B',1,0.867292,66,576889,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 300, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 576889}',24.4268,NULL,0,'2024-08-03 14:25:58','2024-08-03 14:28:19',1722695299,7651),(2732747950,35375401,1,1774604,1,1,1,'A',1,0.929799,146,748172,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 309, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 16, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',24.527,NULL,0,'2024-04-26 14:01:48','2024-04-26 14:05:24',1714140324,7510),(2757748220,35375401,1,2022846,1,1,1,'A',1,0.906354,142,689567,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 9}}',24.5471,NULL,0,'2024-05-01 01:53:06','2024-05-01 01:55:34',1714528534,7510),(3338766091,35375401,1,131806,1,1,1,'B',1,0.839921,156,557504,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 199, \"ignore_hit\": 56, \"ignore_miss\": 7, \"large_bonus\": 11, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 557504}',24.5503,NULL,0,'2024-08-15 03:14:29','2024-08-15 03:16:03',1723691763,7651),(3283966762,35375401,1,4084082,1,1,1,'B',1,0.848867,93,558642,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 303, \"ignore_hit\": 12, \"ignore_miss\": 10, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 12, \"large_bonus\": 77}, \"total_score_without_mods\": 558642}',24.5967,NULL,0,'2024-08-05 19:57:39','2024-08-05 20:00:01',1722888001,7651),(3355727902,35375401,1,2654148,1,1,1,'B',1,0.84507,68,532011,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 219, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 9, \"large_bonus\": 28}, \"total_score_without_mods\": 532011}',24.6214,NULL,0,'2024-08-17 22:26:41','2024-08-17 22:28:23',1723933703,7672),(3470874412,35375401,1,2169171,1,1,1,'B',1,0.824167,87,480698,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 73, \"great\": 462, \"ignore_hit\": 15, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 15, \"large_bonus\": 23}, \"total_score_without_mods\": 480698}',24.7277,NULL,0,'2024-09-06 18:08:48','2024-09-06 18:11:16',1725646276,7672),(3267303414,35375401,1,862875,1,1,1,'B',1,0.895038,98,678731,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 216, \"ignore_hit\": 50, \"ignore_miss\": 5, \"large_bonus\": 84, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 50, \"large_bonus\": 86, \"small_bonus\": 18}, \"total_score_without_mods\": 678731}',24.8471,NULL,0,'2024-08-03 00:11:21','2024-08-03 00:13:20',1722644000,7651),(3272228488,35375401,1,1405054,1,1,1,'B',1,0.893204,56,624501,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 263, \"ignore_hit\": 39, \"ignore_miss\": 10, \"large_bonus\": 8, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 39}, \"total_score_without_mods\": 624501}',24.9651,NULL,0,'2024-08-03 20:08:18','2024-08-03 20:10:17',1722715817,7651),(3385711504,35375401,1,3921764,1,1,1,'B',1,0.820548,117,496734,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 273, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 15}, \"total_score_without_mods\": 496734}',24.9712,NULL,0,'2024-08-23 02:50:04','2024-08-23 02:51:15',1724381475,7672),(3451085448,35375401,1,4551465,1,1,1,'B',1,0.835593,108,514507,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 232, \"ignore_hit\": 56, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 514507}',25.0033,NULL,0,'2024-09-03 03:53:39','2024-09-03 03:54:40',1725335680,7672),(3397954060,35375401,1,2502531,1,1,1,'B',1,0.866171,92,577190,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 269}, \"total_score_without_mods\": 577190}',25.0852,NULL,0,'2024-08-25 02:40:00','2024-08-25 02:41:05',1724553665,7672),(3355788926,35375401,1,166358,1,1,1,'B',1,0.809451,69,473650,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 228, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 20}, \"total_score_without_mods\": 473650}',25.1283,NULL,0,'2024-08-17 22:41:07','2024-08-17 22:42:37',1723934557,7672),(3261823930,35375401,1,1643093,1,1,1,'A',1,0.942529,71,811196,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 81, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 9, \"large_bonus\": 18}, \"total_score_without_mods\": 811196}',25.1299,NULL,0,'2024-08-02 01:54:11','2024-08-02 01:54:47',1722563687,7651),(3353895987,35375401,1,4710418,1,1,1,'B',1,0.845506,40,515547,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 278, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 515547}',25.1385,NULL,0,'2024-08-17 16:23:33','2024-08-17 16:25:05',1723911905,7651),(3319053504,35375401,1,4633081,1,1,1,'B',1,0.864094,92,585528,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 243, \"ignore_miss\": 5, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 14}, \"total_score_without_mods\": 585528}',25.1867,NULL,0,'2024-08-11 18:02:49','2024-08-11 18:04:11',1723399451,7651),(3258816337,35375401,1,1816536,1,1,1,'A',1,0.903017,71,672331,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 198, \"ignore_hit\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 10, \"large_bonus\": 11}, \"total_score_without_mods\": 672331}',25.2235,NULL,0,'2024-08-01 14:26:12','2024-08-01 14:27:47',1722522467,7651),(3330526835,35375401,1,1641578,1,1,1,'B',1,0.896552,53,659847,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 99, \"ignore_hit\": 10, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 659847}',25.3949,NULL,0,'2024-08-13 17:38:49','2024-08-13 17:39:25',1723570765,7651),(3456507454,35375401,1,3077535,1,1,1,'B',1,0.820675,112,483116,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 73, \"great\": 529, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 483116}',25.4067,NULL,0,'2024-09-04 04:37:48','2024-09-04 04:40:14',1725424814,7672),(3319064589,35375401,1,131806,1,1,1,'B',1,0.835968,130,534213,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 195, \"ignore_hit\": 52, \"ignore_miss\": 9, \"large_bonus\": 12, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 534213}',25.4645,NULL,0,'2024-08-11 18:04:53','2024-08-11 18:06:22',1723399582,7651),(3283348491,35375401,1,4227816,1,1,1,'B',1,0.874525,116,595086,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}, \"total_score_without_mods\": 595086}',25.5916,NULL,0,'2024-08-05 17:54:23','2024-08-05 17:57:06',1722880626,7651),(3577278905,35375401,1,4146280,1,1,1,'B',1,0.826681,122,492282,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 370, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}, \"total_score_without_mods\": 492282}',25.5992,NULL,0,'2024-09-25 13:44:13','2024-09-25 13:45:43',1727271943,7701),(3365720736,35375401,1,4337492,1,1,1,'B',1,0.835092,90,521949,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 292, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 521949}',25.6023,NULL,0,'2024-08-19 16:09:34','2024-08-19 16:11:24',1724083884,7672),(3678666175,35375401,1,3910660,1,1,1,'B',1,0.840996,52,154224,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 208, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 35, \"large_bonus\": 6}, \"total_score_without_mods\": 514081}',25.7104,NULL,0,'2024-10-14 00:18:40','2024-10-14 00:19:29',1728865169,7745),(3058314329,35375401,1,1774604,1,1,1,'A',1,0.936963,96,752336,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 314, \"ignore_hit\": 3, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',25.8244,NULL,0,'2024-06-25 20:08:34','2024-06-25 20:12:10',1719346330,7583),(3248031580,35375401,1,1772048,1,1,1,'B',1,0.875,171,596064,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 507, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 14, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}, \"total_score_without_mods\": 596064}',25.8784,NULL,0,'2024-07-30 16:31:11','2024-07-30 16:34:47',1722357287,7643),(3258825863,35375401,1,2508718,1,1,1,'A',1,0.911523,119,700558,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 8}, \"total_score_without_mods\": 700558}',25.9499,NULL,0,'2024-08-01 14:28:05','2024-08-01 14:29:39',1722522579,7651),(3356564465,35375401,1,1404773,1,1,1,'B',1,0.840278,124,522013,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 393, \"ignore_hit\": 44, \"ignore_miss\": 11, \"large_bonus\": 20, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 44, \"large_bonus\": 27, \"small_bonus\": 28}, \"total_score_without_mods\": 522013}',26.1202,NULL,0,'2024-08-18 02:11:09','2024-08-18 02:13:08',1723947188,7672),(3342156871,35375401,1,1920740,1,1,1,'B',1,0.823314,148,494476,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 500, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 494476}',26.4549,NULL,0,'2024-08-15 17:16:44','2024-08-15 17:20:30',1723742430,7651),(3343705310,35375401,1,1196432,1,1,1,'B',1,0.858374,121,563559,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 334, \"ignore_hit\": 62, \"ignore_miss\": 7, \"large_bonus\": 17, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 62, \"large_bonus\": 20, \"small_bonus\": 15}, \"total_score_without_mods\": 563559}',26.5296,NULL,0,'2024-08-15 22:44:52','2024-08-15 22:46:52',1723762012,7651),(3338723049,35375401,1,2022848,1,1,1,'B',1,0.848616,120,536630,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 536630}',26.6317,NULL,0,'2024-08-15 03:00:23','2024-08-15 03:02:46',1723690966,7651),(3478703549,35375401,1,4520094,1,1,1,'B',1,0.828904,114,509261,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 223, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 509261}',26.7145,NULL,0,'2024-09-07 21:43:21','2024-09-07 21:44:30',1725745470,7694),(3395182373,35375401,1,4424564,1,1,1,'B',1,0.813131,53,486716,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 139, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 486716}',26.7791,NULL,0,'2024-08-24 16:23:37','2024-08-24 16:24:32',1724516672,7672),(3353851697,35375401,1,1981965,1,1,1,'B',1,0.82783,187,496651,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 14}, \"total_score_without_mods\": 496651}',26.8169,NULL,0,'2024-08-17 16:14:13','2024-08-17 16:16:55',1723911415,7651),(3512211518,35375401,1,4624308,1,1,1,'B',1,0.827916,89,495288,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 400, \"ignore_hit\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 37, \"large_bonus\": 8}, \"total_score_without_mods\": 495288}',27.047,NULL,0,'2024-09-13 21:48:02','2024-09-13 21:49:41',1726264181,7701),(3112163341,35375401,1,1982167,1,1,1,'B',1,0.893617,197,651512,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 362, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 13}}',27.3337,NULL,0,'2024-07-05 20:43:47','2024-07-05 20:46:28',1720212388,7593),(3343773152,35375401,1,1920740,1,1,1,'B',1,0.83871,123,510798,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 65, \"great\": 527, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 510798}',27.4334,NULL,0,'2024-08-15 23:00:33','2024-08-15 23:04:19',1723763059,7651),(3459799616,35375401,1,2354709,1,1,1,'B',1,0.857895,48,606250,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95, \"large_bonus\": 6}, \"total_score_without_mods\": 606250}',27.4402,NULL,0,'2024-09-04 18:46:13','2024-09-04 18:46:49',1725475609,7672),(3353905144,35375401,1,4666429,1,1,1,'B',1,0.864821,77,572798,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 572798}',27.4676,NULL,0,'2024-08-17 16:25:38','2024-08-17 16:26:45',1723912005,7651),(3530741867,35375401,1,4310508,1,1,1,'B',1,0.835191,144,517273,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 74, \"great\": 495, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 15, \"large_bonus\": 38}, \"total_score_without_mods\": 517273}',27.4919,NULL,0,'2024-09-16 22:47:59','2024-09-16 22:50:01',1726527001,7701),(3496121963,35375401,1,4507401,1,1,1,'B',1,0.846154,65,531395,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 531395}',27.567,NULL,0,'2024-09-10 23:41:06','2024-09-10 23:42:07',1726011727,7701),(3279188811,35375401,1,3352466,1,1,1,'B',1,0.879357,86,607344,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 306, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 607344}',27.7912,NULL,0,'2024-08-04 23:41:31','2024-08-04 23:43:52',1722815032,7651),(3425263672,35375401,1,3924522,1,1,1,'B',1,0.830696,128,489084,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 66, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_bonus\": 2}, \"total_score_without_mods\": 489084}',27.9757,NULL,0,'2024-08-29 20:51:29','2024-08-29 20:53:50',1724964830,7672),(3644168603,35375401,1,4706078,1,1,1,'B',1,0.848624,72,548382,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 11}, \"total_score_without_mods\": 548382}',28.276,NULL,0,'2024-10-07 17:53:31','2024-10-07 17:54:08',1728323648,7701),(3312678798,35375401,1,3884334,1,1,1,'B',1,0.887588,159,643375,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 365, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 643375}',28.2964,NULL,0,'2024-08-10 17:05:16','2024-08-10 17:07:51',1723309671,7651),(3306870762,35375401,1,1641578,1,1,1,'B',1,0.892241,57,655553,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 96, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 655553}',28.3216,NULL,0,'2024-08-09 18:16:21','2024-08-09 18:16:57',1723227418,7651),(3306856205,35375401,1,4337493,1,1,1,'B',1,0.865506,118,603940,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 249, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18}, \"total_score_without_mods\": 603940}',28.5705,NULL,0,'2024-08-09 18:12:16','2024-08-09 18:14:02',1723227242,7651),(3266387367,35375401,1,2975274,1,1,1,'A',1,0.906849,158,680826,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 3}, \"total_score_without_mods\": 680826}',28.5843,NULL,0,'2024-08-02 20:31:38','2024-08-02 20:33:52',1722630832,7651),(3612425554,35375401,1,1254444,1,1,1,'B',1,0.841837,74,544245,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 151, \"ignore_hit\": 50, \"ignore_miss\": 6, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 544245}',28.6019,NULL,0,'2024-10-01 20:50:49','2024-10-01 20:51:36',1727815896,7701),(3355403720,35375401,1,4509018,1,1,1,'B',1,0.865651,116,576043,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 292, \"ignore_hit\": 41, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 41, \"large_bonus\": 12}, \"total_score_without_mods\": 576043}',28.6116,NULL,0,'2024-08-17 21:14:09','2024-08-17 21:15:48',1723929348,7672),(2766799687,35375401,1,818682,1,1,1,'A',1,0.908197,147,699341,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 259, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 13}}',28.6184,NULL,0,'2024-05-02 19:10:40','2024-05-02 19:13:02',1714677182,7510),(3359661913,35375401,1,4666429,1,1,1,'B',1,0.868078,95,588520,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 254}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 588520}',28.6607,NULL,0,'2024-08-18 15:10:40','2024-08-18 15:11:46',1723993906,7672),(3565339958,35375401,1,1039212,1,1,1,'B',1,0.858491,52,562263,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 218, \"ignore_miss\": 8, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 57}, \"total_score_without_mods\": 562263}',28.6692,NULL,0,'2024-09-23 02:38:21','2024-09-23 02:39:22',1727059162,7701),(3496113432,35375401,1,4507401,1,1,1,'B',1,0.843077,74,522742,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 522742}',28.9384,NULL,0,'2024-09-10 23:38:20','2024-09-10 23:39:21',1726011561,7701),(3319892371,35375401,1,131806,1,1,1,'B',1,0.828063,60,496817,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 186, \"ignore_hit\": 51, \"ignore_miss\": 15, \"large_bonus\": 7, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 496817}',28.9719,NULL,0,'2024-08-11 20:49:01','2024-08-11 20:50:30',1723409430,7651),(3209918745,35375401,1,4097713,1,1,1,'A',1,0.971338,145,910613,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 17}, \"total_score_without_mods\": 910613}',29.1431,NULL,0,'2024-07-24 02:23:05','2024-07-24 02:24:43',1721787883,7621),(3318697208,35375401,1,985779,1,1,1,'B',1,0.862353,103,560652,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 345, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 8, \"large_bonus\": 9, \"small_bonus\": 17}, \"total_score_without_mods\": 560652}',29.1774,NULL,0,'2024-08-11 16:52:51','2024-08-11 16:54:35',1723395275,7651),(3355198269,35375401,1,4601080,1,1,1,'B',1,0.874224,134,607047,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 268, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 14, \"large_bonus\": 3}, \"total_score_without_mods\": 607047}',29.182,NULL,0,'2024-08-17 20:31:59','2024-08-17 20:33:19',1723926799,7672),(3397536975,35375401,1,2461754,1,1,1,'B',1,0.845987,116,526333,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 365}, \"maximum_statistics\": {\"great\": 461}, \"total_score_without_mods\": 526333}',29.2708,NULL,0,'2024-08-25 00:38:07','2024-08-25 00:39:45',1724546385,7672),(3259017595,35375401,1,4365975,1,1,1,'A',1,0.927419,151,745833,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 222, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 25, \"large_bonus\": 15}, \"total_score_without_mods\": 745833}',29.2743,NULL,0,'2024-08-01 15:04:23','2024-08-01 15:06:10',1722524770,7651),(3261833040,35375401,1,2791790,1,1,1,'A',1,0.944954,83,789096,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 789096}',29.326,NULL,0,'2024-08-02 01:55:25','2024-08-02 01:57:38',1722563858,7651),(3362644327,35375401,1,1166337,1,1,1,'B',1,0.864217,106,593670,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 247, \"ignore_hit\": 36, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 36, \"large_bonus\": 29}, \"total_score_without_mods\": 593670}',29.4037,NULL,0,'2024-08-19 02:24:52','2024-08-19 02:26:39',1724034399,7672),(3209911024,35375401,1,1979942,1,1,1,'A',1,0.925813,89,711081,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 435, \"ignore_hit\": 32, \"ignore_miss\": 39, \"large_bonus\": 19, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 32, \"large_bonus\": 21, \"small_bonus\": 198}, \"total_score_without_mods\": 711081}',29.4099,NULL,0,'2024-07-24 02:17:40','2024-07-24 02:22:16',1721787736,7621),(3451070204,35375401,1,4407216,1,1,1,'B',1,0.851852,119,537485,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 304, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 13}, \"total_score_without_mods\": 537485}',29.6892,NULL,0,'2024-09-03 03:47:27','2024-09-03 03:49:01',1725335341,7672),(3565050257,35375401,1,1676993,1,1,1,'B',1,0.846535,64,540797,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 237, \"ignore_miss\": 7, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 540797}',29.7059,NULL,0,'2024-09-23 00:52:08','2024-09-23 00:53:13',1727052793,7701),(3343731296,35375401,1,985779,1,1,1,'B',1,0.868235,144,581909,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 351, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 8, \"large_bonus\": 9, \"small_bonus\": 17}, \"total_score_without_mods\": 581909}',29.7575,NULL,0,'2024-08-15 22:51:39','2024-08-15 22:53:26',1723762406,7651),(3378218125,35375401,1,3896602,1,1,1,'B',1,0.848429,57,515603,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 427, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 9}, \"total_score_without_mods\": 515603}',29.8283,NULL,0,'2024-08-21 19:39:47','2024-08-21 19:41:40',1724269300,7672),(3288377459,35375401,1,3884334,1,1,1,'B',1,0.881733,84,608336,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 353, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 29}, \"total_score_without_mods\": 608336}',29.9769,NULL,0,'2024-08-06 15:14:12','2024-08-06 15:16:49',1722957409,7651),(3212755372,35375401,1,4447808,1,1,1,'A',1,0.966981,142,862012,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 202, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 23}, \"total_score_without_mods\": 862012}',29.9873,NULL,0,'2024-07-24 15:19:34','2024-07-24 15:21:41',1721834502,7621),(3507043404,35375401,1,1482750,1,1,1,'B',1,0.84809,150,547939,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 67, \"great\": 468, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 547939}',30.0132,NULL,0,'2024-09-13 01:00:48','2024-09-13 01:02:34',1726189354,7701),(3480197028,35375401,1,4407216,1,1,1,'B',1,0.850529,94,534490,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 302, \"ignore_hit\": 17, \"ignore_miss\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 13}, \"total_score_without_mods\": 534490}',30.0687,NULL,0,'2024-09-08 04:16:29','2024-09-08 04:18:03',1725769083,7694),(3538498736,35375401,1,1039212,1,1,1,'B',1,0.85283,57,557531,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 212, \"ignore_miss\": 12, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 57}, \"total_score_without_mods\": 557531}',30.2874,NULL,0,'2024-09-18 13:07:10','2024-09-18 13:08:10',1726664890,7701),(3214528587,35375401,1,3732166,1,1,1,'A',1,0.956679,114,805799,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}, \"total_score_without_mods\": 805799}',30.4331,NULL,0,'2024-07-24 21:27:43','2024-07-24 21:30:08',1721856608,7621),(3258757247,35375401,1,3729769,1,1,1,'B',1,0.885211,115,623593,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 590, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 34}, \"total_score_without_mods\": 623593}',30.494,NULL,0,'2024-08-01 14:11:34','2024-08-01 14:16:23',1722521783,7651),(3397589187,35375401,1,4541208,1,1,1,'B',1,0.861702,97,571879,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 270, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 571879}',30.4972,NULL,0,'2024-08-25 00:52:50','2024-08-25 00:54:29',1724547269,7672),(3338746802,35375401,1,2022848,1,1,1,'B',1,0.858997,108,559900,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 559900}',30.5068,NULL,0,'2024-08-15 03:07:43','2024-08-15 03:10:05',1723691405,7651),(3353835620,35375401,1,2056281,1,1,1,'B',1,0.866785,133,583874,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 455, \"ignore_hit\": 149, \"ignore_miss\": 6, \"large_bonus\": 52, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 149, \"large_bonus\": 58, \"small_bonus\": 3}, \"total_score_without_mods\": 583874}',30.5103,NULL,0,'2024-08-17 16:10:48','2024-08-17 16:13:58',1723911238,7651),(3506023071,35375401,1,2027821,1,1,1,'B',1,0.838954,134,521168,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 456, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 593, \"large_bonus\": 19}, \"total_score_without_mods\": 521168}',30.6047,NULL,0,'2024-09-12 20:13:24','2024-09-12 20:15:24',1726172124,7701),(3577291719,35375401,1,678445,1,1,1,'B',1,0.817797,133,510375,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 174, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 5}, \"total_score_without_mods\": 510375}',30.764,NULL,0,'2024-09-25 13:47:42','2024-09-25 13:48:24',1727272104,7701),(3451058734,35375401,1,392282,1,1,1,'B',1,0.838298,96,511383,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 6}, \"total_score_without_mods\": 511383}',30.8609,NULL,0,'2024-09-03 03:43:20','2024-09-03 03:44:51',1725335091,7672),(3510053767,35375401,1,2824372,1,1,1,'S',1,0.960784,153,889794,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 141, \"ignore_hit\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 42, \"large_bonus\": 1}, \"total_score_without_mods\": 889794}',30.8751,NULL,0,'2024-09-13 15:18:05','2024-09-13 15:19:31',1726240771,7701),(3396448888,35375401,1,4502505,1,1,1,'B',1,0.874346,134,592816,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 320, \"ignore_hit\": 36, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 592816}',30.9025,NULL,0,'2024-08-24 20:22:06','2024-08-24 20:24:02',1724531042,7672),(3655995593,35375401,1,162031,1,1,1,'B',1,0.816,216,499886,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 374, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 7}, \"total_score_without_mods\": 499886}',31.1623,NULL,0,'2024-10-10 02:37:14','2024-10-10 02:38:44',1728527924,7701),(3258800868,35375401,1,1772048,1,1,1,'A',1,0.900974,166,658743,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 539, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}, \"total_score_without_mods\": 658743}',31.1762,NULL,0,'2024-08-01 14:21:11','2024-08-01 14:24:47',1722522287,7651),(3621164649,35375401,1,3884337,1,1,1,'B',1,0.806497,214,473570,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 506, \"ignore_hit\": 4, \"ignore_miss\": 22, \"large_bonus\": 21, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 473570}',31.2144,NULL,0,'2024-10-03 15:50:50','2024-10-03 15:53:28',1727970808,7701),(3525802893,35375401,1,4401943,1,1,1,'B',1,0.838782,65,496180,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 78, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 496180}',31.2674,NULL,0,'2024-09-16 00:54:08','2024-09-16 00:56:23',1726448183,7701),(3450734036,35375401,1,3625923,1,1,1,'B',1,0.855292,135,554084,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 379, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 27, \"large_bonus\": 19}, \"total_score_without_mods\": 554084}',31.2834,NULL,0,'2024-09-03 01:48:57','2024-09-03 01:50:29',1725328229,7672),(3621499805,35375401,1,4010784,1,1,1,'B',1,0.832215,118,519041,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 519041}',31.304,NULL,0,'2024-10-03 16:58:14','2024-10-03 16:59:12',1727974752,7701),(3282788087,35375401,1,2022847,1,1,1,'B',1,0.862651,169,605020,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 314, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 605020}',31.3468,NULL,0,'2024-08-05 16:02:19','2024-08-05 16:04:42',1722873882,7651),(3313024500,35375401,1,792890,1,1,1,'B',1,0.880725,134,616371,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 441, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 44}, \"total_score_without_mods\": 616371}',31.3515,NULL,0,'2024-08-10 18:12:09','2024-08-10 18:15:00',1723313700,7651),(3470800131,35375401,1,2505270,1,1,1,'B',1,0.860148,119,563609,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 327, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 46, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 563609}',31.439,NULL,0,'2024-09-06 17:56:18','2024-09-06 17:57:51',1725645471,7672),(3493907167,35375401,1,664473,1,1,1,'B',1,0.865,71,589291,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 165, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 589291}',31.6143,NULL,0,'2024-09-10 15:25:58','2024-09-10 15:26:39',1725981999,7701),(3270646999,35375401,1,862875,1,1,1,'A',1,0.919847,107,750234,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 225, \"ignore_hit\": 50, \"ignore_miss\": 6, \"large_bonus\": 85, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 50, \"large_bonus\": 86, \"small_bonus\": 18}, \"total_score_without_mods\": 750234}',31.6762,NULL,0,'2024-08-03 14:55:18','2024-08-03 14:57:17',1722697037,7651),(3338312795,35375401,1,2847610,1,1,1,'B',1,0.863426,67,556150,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 526, \"ignore_hit\": 125, \"ignore_miss\": 27, \"large_bonus\": 33, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 131, \"large_bonus\": 47, \"small_bonus\": 40}, \"total_score_without_mods\": 556150}',31.762,NULL,0,'2024-08-15 00:57:17','2024-08-15 01:00:38',1723683638,7651),(3511366515,35375401,1,3328815,1,1,1,'B',1,0.8394,78,516431,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 360, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 21, \"large_bonus\": 7}, \"total_score_without_mods\": 516431}',31.7628,NULL,0,'2024-09-13 19:05:23','2024-09-13 19:07:07',1726254427,7701),(3355347221,35375401,1,3555276,1,1,1,'B',1,0.852891,86,543615,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 543615}',31.7696,NULL,0,'2024-08-17 21:01:23','2024-08-17 21:03:48',1723928628,7672),(3555178648,35375401,1,4520094,1,1,1,'B',1,0.853821,143,574237,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 574237}',31.8556,NULL,0,'2024-09-21 12:19:18','2024-09-21 12:20:26',1726921226,7701),(3465290031,35375401,1,2769211,1,1,1,'B',1,0.842054,98,534887,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 406, \"ignore_miss\": 32, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516, \"large_bonus\": 63}, \"total_score_without_mods\": 534887}',31.9221,NULL,0,'2024-09-05 18:54:59','2024-09-05 18:57:12',1725562632,7672),(3220392835,35375401,1,792888,1,1,1,'A',1,0.924925,108,741495,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 291, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 37}, \"total_score_without_mods\": 741495}',32.0078,NULL,0,'2024-07-25 21:36:01','2024-07-25 21:38:52',1721943532,7630),(3459865219,35375401,1,4578222,1,1,1,'B',1,0.857981,89,570448,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 345, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 570448}',32.034,NULL,0,'2024-09-04 18:58:06','2024-09-04 18:59:43',1725476383,7672),(3295555454,35375401,1,4151954,1,1,1,'A',1,0.909722,100,691171,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 255, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 38, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 1, \"large_bonus\": 46, \"small_bonus\": 32}, \"total_score_without_mods\": 691171}',32.0463,NULL,0,'2024-08-07 19:54:21','2024-08-07 19:55:58',1723060558,7651),(3355358774,35375401,1,2462305,1,1,1,'B',1,0.876248,62,585049,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 415, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 585049}',32.1562,NULL,0,'2024-08-17 21:04:03','2024-08-17 21:06:16',1723928776,7672),(3426942667,35375401,1,2234250,1,1,1,'B',1,0.852224,170,548749,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 564, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 548749}',32.2877,NULL,0,'2024-08-30 04:40:04','2024-08-30 04:43:31',1724993011,7672),(3470908147,35375401,1,747004,1,1,1,'B',1,0.868421,115,612894,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 170, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 612894}',32.4197,NULL,0,'2024-09-06 18:16:44','2024-09-06 18:17:30',1725646650,7672),(3483394196,35375401,1,4683228,1,1,1,'B',1,0.840756,160,526978,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 79, \"great\": 584, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 526978}',32.4281,NULL,0,'2024-09-08 15:57:54','2024-09-08 16:00:35',1725811235,7694),(3312649979,35375401,1,4640444,1,1,1,'B',1,0.867374,147,584104,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 300, \"ignore_hit\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 69, \"large_bonus\": 1}, \"total_score_without_mods\": 584104}',32.4537,NULL,0,'2024-08-10 16:59:46','2024-08-10 17:02:13',1723309333,7651),(3489729431,35375401,1,4584628,1,1,1,'B',1,0.839416,87,516209,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 426, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 516209}',32.6633,NULL,0,'2024-09-09 18:52:19','2024-09-09 18:54:16',1725908056,7694),(3390801592,35375401,1,4601080,1,1,1,'B',1,0.895963,197,678509,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 283, \"ignore_hit\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 14, \"large_bonus\": 3}, \"total_score_without_mods\": 678509}',33.0428,NULL,0,'2024-08-23 22:37:31','2024-08-23 22:38:49',1724452729,7672),(3496138460,35375401,1,4683228,1,1,1,'B',1,0.844804,128,536280,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 80, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 536280}',33.0533,NULL,0,'2024-09-10 23:44:48','2024-09-10 23:47:32',1726012052,7701),(3261816541,35375401,1,2975274,1,1,1,'A',1,0.917808,107,694644,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 3}, \"total_score_without_mods\": 694644}',33.3271,NULL,0,'2024-08-02 01:49:45','2024-08-02 01:52:29',1722563549,7651),(3719720509,35375401,1,4097715,1,1,1,'B',1,0.827038,97,491012,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 386, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 32}, \"total_score_without_mods\": 491012}',33.3538,NULL,0,'2024-10-21 15:15:03','2024-10-21 15:16:58',1729523818,7745),(3507013721,35375401,1,724134,1,1,1,'B',1,0.859091,114,569877,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 268, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 11, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 27, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 569877}',33.4692,NULL,0,'2024-09-13 00:51:45','2024-09-13 00:52:58',1726188778,7701),(3273500533,35375401,1,1920738,1,1,1,'B',1,0.895374,186,651821,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 377, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}, \"total_score_without_mods\": 651821}',33.5137,NULL,0,'2024-08-04 01:14:24','2024-08-04 01:18:15',1722734295,7651),(3469884615,35375401,1,821694,1,1,1,'B',1,0.850082,117,554296,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 62, \"great\": 487, \"ignore_hit\": 39, \"ignore_miss\": 10, \"large_bonus\": 64, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}, \"total_score_without_mods\": 554296}',33.5537,NULL,0,'2024-09-06 15:16:57','2024-09-06 15:18:56',1725635936,7672),(3401145097,35375401,1,2422356,1,1,1,'B',1,0.844575,81,529859,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 256, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 529859}',33.6773,NULL,0,'2024-08-25 15:54:28','2024-08-25 15:56:03',1724601363,7672),(3283333590,35375401,1,2122781,1,1,1,'A',1,0.9,145,675861,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 328, \"ignore_hit\": 73, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 73, \"large_bonus\": 33}, \"total_score_without_mods\": 675861}',33.7635,NULL,0,'2024-08-05 17:51:03','2024-08-05 17:54:10',1722880450,7651),(3506185461,35375401,1,3987426,1,1,1,'B',1,0.842508,102,513661,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 518, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 8, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 513661}',33.7887,NULL,0,'2024-09-12 20:49:16','2024-09-12 20:51:35',1726174295,7701),(3209774092,35375401,1,2352486,1,1,1,'A',1,0.915289,109,677834,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_bonus\": 3}, \"total_score_without_mods\": 677834}',33.8044,NULL,0,'2024-07-24 01:34:19','2024-07-24 01:39:00',1721785140,7621),(3466627103,35375401,1,4566660,1,1,1,'B',1,0.851875,141,556894,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 81, \"great\": 644, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 8, \"large_bonus\": 65}, \"total_score_without_mods\": 556894}',33.8912,NULL,0,'2024-09-06 00:30:15','2024-09-06 00:33:23',1725582803,7672),(3271109989,35375401,1,4084082,1,1,1,'B',1,0.880353,60,610378,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 321, \"ignore_hit\": 12, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 12, \"large_bonus\": 77}, \"total_score_without_mods\": 610378}',33.8914,NULL,0,'2024-08-03 16:25:25','2024-08-03 16:27:47',1722702467,7651),(3397498512,35375401,1,2243974,1,1,1,'B',1,0.850746,120,541598,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 473, \"ignore_hit\": 59, \"ignore_miss\": 12, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 59, \"large_bonus\": 57}, \"total_score_without_mods\": 541598}',33.9623,NULL,0,'2024-08-25 00:25:45','2024-08-25 00:28:53',1724545733,7672),(3279152424,35375401,1,722471,1,1,1,'A',1,0.942675,84,807576,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 140, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 24, \"large_bonus\": 9}, \"total_score_without_mods\": 807576}',33.9702,NULL,0,'2024-08-04 23:32:26','2024-08-04 23:33:41',1722814421,7651),(3318652085,35375401,1,3902595,1,1,1,'B',1,0.89881,120,662445,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 288, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 11}, \"total_score_without_mods\": 662445}',34.0506,NULL,0,'2024-08-11 16:44:17','2024-08-11 16:45:59',1723394759,7651),(3530802683,35375401,1,4683228,1,1,1,'B',1,0.846154,144,537801,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 77, \"great\": 590, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 537801}',34.2487,NULL,0,'2024-09-16 23:06:48','2024-09-16 23:09:28',1726528168,7701),(3367244146,35375401,1,421742,1,1,1,'B',1,0.869004,121,579246,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 443, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 579246}',34.3289,NULL,0,'2024-08-19 21:19:09','2024-08-19 21:21:32',1724102492,7672),(3320564818,35375401,1,4640444,1,1,1,'A',1,0.901857,218,680896,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 334, \"ignore_hit\": 68, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 69, \"large_bonus\": 1}, \"total_score_without_mods\": 680896}',34.4152,NULL,0,'2024-08-11 23:27:25','2024-08-11 23:29:47',1723418987,7651),(3390833751,35375401,1,4634385,1,1,1,'B',1,0.85462,77,549099,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 293, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368, \"large_bonus\": 14}, \"total_score_without_mods\": 549099}',34.4724,NULL,0,'2024-08-23 22:45:03','2024-08-23 22:46:25',1724453185,7672),(3266361292,35375401,1,1459880,1,1,1,'A',1,0.952532,83,822610,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 145, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 33, \"large_bonus\": 16}, \"total_score_without_mods\": 822610}',34.5114,NULL,0,'2024-08-02 20:27:10','2024-08-02 20:28:28',1722630508,7651),(3451229011,35375401,1,3357163,1,1,1,'B',1,0.852381,154,558712,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 18}, \"total_score_without_mods\": 558712}',34.5797,NULL,0,'2024-09-03 04:48:37','2024-09-03 04:51:04',1725339064,7672),(3283048515,35375401,1,4291405,1,1,1,'A',1,0.915686,168,731086,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 9}, \"total_score_without_mods\": 731086}',34.5826,NULL,0,'2024-08-05 16:55:36','2024-08-05 16:56:58',1722877018,7651),(3327071973,35375401,1,4455892,1,1,1,'B',1,0.850467,89,670030,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 80, \"ignore_hit\": 19, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}, \"total_score_without_mods\": 609118}',34.7504,NULL,0,'2024-08-13 03:17:47','2024-08-13 03:18:18',1723519098,7651),(3368349307,35375401,1,3667773,1,1,1,'A',1,0.927007,78,764758,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 120, \"ignore_hit\": 32, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 32, \"large_bonus\": 9}, \"total_score_without_mods\": 764758}',34.7589,NULL,0,'2024-08-20 02:23:08','2024-08-20 02:23:59',1724120639,7672),(3359494070,35375401,1,3884336,1,1,1,'B',1,0.855786,217,578463,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 459, \"ignore_hit\": 4, \"ignore_miss\": 17, \"large_bonus\": 25, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 578463}',34.836,NULL,0,'2024-08-18 14:38:02','2024-08-18 14:40:39',1723992039,7672),(3650811068,35375401,1,3812195,1,1,1,'B',1,0.834356,114,506597,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 380}, \"maximum_statistics\": {\"great\": 489}, \"total_score_without_mods\": 506597}',35.0513,NULL,0,'2024-10-09 02:03:23','2024-10-09 02:04:36',1728439476,7701),(3312713958,35375401,1,2654147,1,1,1,'A',1,0.939904,64,758030,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 188, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 8, \"large_bonus\": 27}, \"total_score_without_mods\": 758030}',35.0796,NULL,0,'2024-08-10 17:12:59','2024-08-10 17:14:41',1723310081,7651),(3502038261,35375401,1,4428755,1,1,1,'B',1,0.84276,112,531691,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 343, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442, \"large_bonus\": 9}, \"total_score_without_mods\": 531691}',35.1292,NULL,0,'2024-09-12 03:12:50','2024-09-12 03:14:12',1726110852,7701),(3397949355,35375401,1,3657455,1,1,1,'B',1,0.857973,123,548036,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 477, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602, \"large_bonus\": 28}, \"total_score_without_mods\": 548036}',35.1534,NULL,0,'2024-08-25 02:37:21','2024-08-25 02:39:40',1724553580,7672),(3397930133,35375401,1,4666429,1,1,1,'B',1,0.890879,65,617617,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 617617}',35.3941,NULL,0,'2024-08-25 02:32:58','2024-08-25 02:34:04',1724553244,7672),(3256125148,35375401,1,4674325,1,1,1,'A',1,0.935252,139,823723,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 823723}',35.493,NULL,0,'2024-08-01 01:43:42','2024-08-01 01:45:33',1722476733,7651),(3534109926,35375401,1,1254444,1,1,1,'B',1,0.844388,117,564657,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 148, \"ignore_hit\": 51, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 564657}',35.5382,NULL,0,'2024-09-17 15:49:48','2024-09-17 15:50:35',1726588235,7701),(3493876600,35375401,1,2646211,1,1,1,'B',1,0.832215,70,494156,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 449, \"ignore_hit\": 96, \"ignore_miss\": 4, \"large_bonus\": 18, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 96, \"large_bonus\": 20, \"small_bonus\": 12}, \"total_score_without_mods\": 494156}',35.5493,NULL,0,'2024-09-10 15:18:26','2024-09-10 15:20:52',1725981652,7701),(3259034102,35375401,1,4606398,1,1,1,'A',1,0.951563,93,781037,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 297, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 33, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"total_score_without_mods\": 781037}',35.5803,NULL,0,'2024-08-01 15:06:37','2024-08-01 15:09:22',1722524962,7651),(3666541194,35375401,1,4479079,1,1,1,'B',1,0.835729,103,510307,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 380, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 17}, \"total_score_without_mods\": 510307}',35.7077,NULL,0,'2024-10-12 00:44:07','2024-10-12 00:45:38',1728693938,7745),(3277707915,35375401,1,4683225,1,1,1,'A',1,0.908405,145,681272,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464, \"large_bonus\": 6}, \"total_score_without_mods\": 681272}',35.8795,NULL,0,'2024-08-04 18:17:41','2024-08-04 18:20:21',1722795621,7651),(3632394189,35375401,1,4328814,1,1,1,'B',1,0.837321,66,527904,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 161, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 4, \"large_bonus\": 4}, \"total_score_without_mods\": 527904}',35.9101,NULL,0,'2024-10-05 15:30:43','2024-10-05 15:31:19',1728142279,7701),(3314339863,35375401,1,2022847,1,1,1,'B',1,0.886747,186,658384,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 658384}',35.971,NULL,0,'2024-08-10 22:46:13','2024-08-10 22:48:36',1723330116,7651),(3493003671,35375401,1,4507401,1,1,1,'B',1,0.858462,89,569871,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 569871}',35.9806,NULL,0,'2024-09-10 12:22:11','2024-09-10 12:23:10',1725970990,7701),(3420362521,35375401,1,2234250,1,1,1,'B',1,0.85868,265,576007,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 566, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 576007}',35.9903,NULL,0,'2024-08-29 00:12:36','2024-08-29 00:16:08',1724890568,7672),(3502013553,35375401,1,4328816,1,1,1,'B',1,0.856354,89,583233,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 143, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 583233}',36.207,NULL,0,'2024-09-12 03:04:18','2024-09-12 03:04:54',1726110294,7701),(3507181043,35375401,1,1252846,1,1,1,'B',1,0.844216,71,515376,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 421, \"ignore_miss\": 8, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 26}, \"total_score_without_mods\": 515376}',36.2265,NULL,0,'2024-09-13 01:46:04','2024-09-13 01:48:04',1726192084,7701),(3259052355,35375401,1,4455634,1,1,1,'A',1,0.930993,118,725295,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 3}, \"total_score_without_mods\": 725295}',36.3509,NULL,0,'2024-08-01 15:09:54','2024-08-01 15:12:57',1722525177,7651),(3272216338,35375401,1,2462303,1,1,1,'A',1,0.935737,149,762341,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 286, \"ignore_hit\": 12, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 12, \"large_bonus\": 4}, \"total_score_without_mods\": 762341}',36.5108,NULL,0,'2024-08-03 20:05:38','2024-08-03 20:07:51',1722715671,7651),(3607059493,35375401,1,2353040,1,1,1,'B',1,0.847295,80,533269,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 450, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 20}, \"total_score_without_mods\": 533269}',36.5749,NULL,0,'2024-09-30 19:35:46','2024-09-30 19:37:51',1727725071,7701),(3397935499,35375401,1,4666429,1,1,1,'B',1,0.885993,85,621031,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 621031}',36.6596,NULL,0,'2024-08-25 02:34:31','2024-08-25 02:35:37',1724553337,7672),(3276919010,35375401,1,3555275,1,1,1,'B',1,0.897574,117,645914,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 315, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 645914}',36.7037,NULL,0,'2024-08-04 15:43:47','2024-08-04 15:45:56',1722786356,7651),(3507055761,35375401,1,1482750,1,1,1,'B',1,0.861979,124,571209,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 58, \"great\": 475, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 571209}',36.7493,NULL,0,'2024-09-13 01:04:49','2024-09-13 01:06:35',1726189595,7701),(3698823367,35375401,1,4290371,1,1,1,'B',1,0.825866,91,482434,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 370, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 9}, \"total_score_without_mods\": 482434}',36.8144,NULL,0,'2024-10-17 23:02:53','2024-10-17 23:04:15',1729206255,7745),(3450393112,35375401,1,3077535,1,1,1,'B',1,0.859353,157,562933,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 572, \"ignore_hit\": 22, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 562933}',36.9424,NULL,0,'2024-09-02 23:56:11','2024-09-02 23:58:38',1725321518,7672),(3512155381,35375401,1,821694,1,1,1,'B',1,0.850906,99,553497,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 481, \"ignore_hit\": 39, \"ignore_miss\": 11, \"large_bonus\": 61, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}, \"total_score_without_mods\": 553497}',36.9564,NULL,0,'2024-09-13 21:35:30','2024-09-13 21:37:28',1726263448,7701),(3678646890,35375401,1,3910663,1,1,1,'B',1,0.817181,48,474144,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 164, \"ignore_hit\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 474144}',37.0584,NULL,0,'2024-10-14 00:12:10','2024-10-14 00:12:46',1728864766,7745),(3415176598,35375401,1,4609629,1,1,1,'B',1,0.866167,95,569448,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 389, \"ignore_hit\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 569448}',37.1205,NULL,0,'2024-08-28 02:16:33','2024-08-28 02:18:11',1724811491,7672),(3507095764,35375401,1,4407216,1,1,1,'B',1,0.878307,120,601143,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 321, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 13}, \"total_score_without_mods\": 601143}',37.1512,NULL,0,'2024-09-13 01:18:08','2024-09-13 01:19:43',1726190383,7701),(3451235796,35375401,1,4084083,1,1,1,'B',1,0.873308,101,603543,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 421, \"ignore_hit\": 13, \"ignore_miss\": 13, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 13, \"large_bonus\": 80}, \"total_score_without_mods\": 603543}',37.2995,NULL,0,'2024-09-03 04:51:26','2024-09-03 04:53:47',1725339227,7672),(3247986012,35375401,1,1967655,1,1,1,'A',1,0.932673,191,776645,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 452, \"ignore_hit\": 140, \"ignore_miss\": 12, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 140, \"large_bonus\": 97}, \"total_score_without_mods\": 776645}',37.4245,NULL,0,'2024-07-30 16:20:06','2024-07-30 16:25:42',1722356742,7643),(3258996801,35375401,1,4674325,1,1,1,'A',1,0.946043,139,850102,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 850102}',37.5345,NULL,0,'2024-08-01 15:00:19','2024-08-01 15:02:10',1722524530,7651),(3415247495,35375401,1,2470791,1,1,1,'B',1,0.846099,109,554525,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 66, \"great\": 554, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 554525}',37.5662,NULL,0,'2024-08-28 02:38:08','2024-08-28 02:40:28',1724812828,7672),(3325774829,35375401,1,1816538,1,1,1,'B',1,0.89645,123,653601,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 288, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 11, \"large_bonus\": 11}, \"total_score_without_mods\": 653601}',37.5847,NULL,0,'2024-08-12 21:11:53','2024-08-12 21:13:30',1723497210,7651),(3495392718,35375401,1,2502527,1,1,1,'B',1,0.859882,128,583417,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 583417}',37.7274,NULL,0,'2024-09-10 20:15:19','2024-09-10 20:16:24',1725999384,7701),(3418292598,35375401,1,4444062,1,1,1,'B',1,0.8775,88,590431,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 506, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 590431}',37.817,NULL,0,'2024-08-28 16:19:05','2024-08-28 16:21:16',1724862076,7672),(3406156184,35375401,1,792891,1,1,1,'B',1,0.850416,223,569566,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 571, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 569566}',37.826,NULL,0,'2024-08-26 13:25:06','2024-08-26 13:27:57',1724678877,7672),(3261534744,35375401,1,1982167,1,1,1,'A',1,0.91844,250,725802,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 13}, \"total_score_without_mods\": 725802}',37.8572,NULL,0,'2024-08-02 00:23:50','2024-08-02 00:26:30',1722558390,7651),(3534131990,35375401,1,4689082,1,1,1,'B',1,0.858365,137,566398,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 436, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 16}, \"total_score_without_mods\": 566398}',37.8841,NULL,0,'2024-09-17 15:53:15','2024-09-17 15:54:48',1726588488,7701),(3478884529,35375401,1,332273,1,1,1,'B',1,0.85843,172,559333,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 79, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 12}, \"total_score_without_mods\": 559333}',37.9958,NULL,0,'2024-09-07 22:21:31','2024-09-07 22:23:55',1725747835,7694),(3258779797,35375401,1,2337465,1,1,1,'A',1,0.915929,89,678707,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 602, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 678, \"large_bonus\": 28}, \"total_score_without_mods\": 678707}',38.067,NULL,0,'2024-08-01 14:16:59','2024-08-01 14:20:44',1722522044,7651),(3325782940,35375401,1,4479836,1,1,1,'B',1,0.87936,86,606987,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 276, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 606987}',38.0908,NULL,0,'2024-08-12 21:13:44','2024-08-12 21:15:19',1723497319,7651),(3420381791,35375401,1,4188975,1,1,1,'B',1,0.858959,178,566306,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 81, \"great\": 674, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 566306}',38.2379,NULL,0,'2024-08-29 00:19:18','2024-08-29 00:22:07',1724890927,7672),(3608295280,35375401,1,4290371,1,1,1,'B',1,0.842159,58,511446,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 389, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 9}, \"total_score_without_mods\": 511446}',38.2455,NULL,0,'2024-10-01 01:49:37','2024-10-01 01:51:00',1727747460,7701),(3314349024,35375401,1,4674325,1,1,1,'A',1,0.94964,139,859397,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 859397}',38.2462,NULL,0,'2024-08-10 22:48:53','2024-08-10 22:50:45',1723330245,7651),(3371748158,35375401,1,4097714,1,1,1,'B',1,0.869347,107,589036,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 324, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 32}, \"total_score_without_mods\": 589036}',38.3336,NULL,0,'2024-08-20 16:58:34','2024-08-20 17:00:12',1724173212,7672),(3407947786,35375401,1,2462306,1,1,1,'B',1,0.87011,174,579767,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 529, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 579767}',38.351,NULL,0,'2024-08-26 19:26:42','2024-08-26 19:28:53',1724700533,7672),(3359745602,35375401,1,2056281,1,1,1,'B',1,0.890764,187,641321,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 475, \"ignore_hit\": 149, \"ignore_miss\": 2, \"large_bonus\": 56, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 149, \"large_bonus\": 58, \"small_bonus\": 3}, \"total_score_without_mods\": 641321}',38.4993,NULL,0,'2024-08-18 15:24:15','2024-08-18 15:27:23',1723994843,7672),(3415252942,35375401,1,747004,1,1,1,'B',1,0.87799,83,629179,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 171, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 629179}',38.5291,NULL,0,'2024-08-28 02:41:26','2024-08-28 02:42:12',1724812932,7672),(3271120032,35375401,1,4365975,1,1,1,'A',1,0.941532,132,807332,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 220, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 25, \"large_bonus\": 15}, \"total_score_without_mods\": 807332}',38.6584,NULL,0,'2024-08-03 16:28:02','2024-08-03 16:29:49',1722702589,7651),(3499050279,35375401,1,3946867,1,1,1,'B',1,0.833977,194,515681,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 77, \"great\": 596, \"ignore_hit\": 59, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 59, \"large_bonus\": 20}, \"total_score_without_mods\": 515681}',38.6635,NULL,0,'2024-09-11 15:02:48','2024-09-11 15:05:40',1726067140,7701),(3325962305,35375401,1,2975223,1,1,1,'B',1,0.87757,87,588985,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 447, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 3}, \"total_score_without_mods\": 588985}',38.671,NULL,0,'2024-08-12 21:54:27','2024-08-12 21:56:42',1723499802,7651),(3401134061,35375401,1,3946868,1,1,1,'B',1,0.837121,182,536688,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 494, \"ignore_hit\": 54, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 54, \"large_bonus\": 23}, \"total_score_without_mods\": 536688}',38.7205,NULL,0,'2024-08-25 15:50:56','2024-08-25 15:54:00',1724601240,7672),(3390016054,35375401,1,3352468,1,1,1,'B',1,0.862007,175,576396,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 445, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 27}, \"total_score_without_mods\": 576396}',38.7995,NULL,0,'2024-08-23 19:50:40','2024-08-23 19:52:59',1724442779,7672),(3371467672,35375401,1,2731287,1,1,1,'B',1,0.872299,110,584191,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 417}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 584191}',38.8512,NULL,0,'2024-08-20 16:02:50','2024-08-20 16:05:13',1724169913,7672),(3285434157,35375401,1,1405054,1,1,1,'A',1,0.928803,95,739182,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 273, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 9, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 42, \"large_bonus\": 10, \"small_bonus\": 39}, \"total_score_without_mods\": 739182}',38.9205,NULL,0,'2024-08-06 02:04:49','2024-08-06 02:06:47',1722910007,7651),(3266453970,35375401,1,2542871,1,1,1,'A',1,0.933941,100,733577,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 6}, \"total_score_without_mods\": 733577}',38.9265,NULL,0,'2024-08-02 20:44:36','2024-08-02 20:47:47',1722631667,7651),(3552790280,35375401,1,4447811,1,1,1,'B',1,0.853411,93,535220,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 556, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 10, \"large_bonus\": 17}, \"total_score_without_mods\": 535220}',38.9279,NULL,0,'2024-09-21 01:47:11','2024-09-21 01:49:19',1726883359,7701),(3473169089,35375401,1,3077535,1,1,1,'B',1,0.867792,138,580635,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 584, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 580635}',38.9636,NULL,0,'2024-09-07 02:44:28','2024-09-07 02:46:55',1725677215,7694),(3327084476,35375401,1,3357162,1,1,1,'B',1,0.89257,143,636218,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 421, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498, \"large_bonus\": 18}, \"total_score_without_mods\": 636218}',39.119,NULL,0,'2024-08-13 03:20:01','2024-08-13 03:22:26',1723519346,7651),(3451119489,35375401,1,724134,1,1,1,'B',1,0.859091,135,580371,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 262, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 27, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 580371}',39.1467,NULL,0,'2024-09-03 04:06:21','2024-09-03 04:07:37',1725336457,7672),(3341938836,35375401,1,1482749,1,1,1,'A',1,0.9,157,664869,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 367, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}, \"total_score_without_mods\": 664869}',39.2801,NULL,0,'2024-08-15 16:35:44','2024-08-15 16:37:30',1723739850,7651),(3704825902,35375401,1,4666426,1,1,1,'B',1,0.853081,104,552637,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 339}, \"maximum_statistics\": {\"great\": 422}, \"total_score_without_mods\": 552637}',39.4495,NULL,0,'2024-10-19 01:03:39','2024-10-19 01:04:45',1729299885,7745),(3378293937,35375401,1,4097714,1,1,1,'B',1,0.878141,123,611920,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 332, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 32}, \"total_score_without_mods\": 611920}',39.5298,NULL,0,'2024-08-21 19:55:52','2024-08-21 19:57:30',1724270250,7672),(3315368861,35375401,1,4028879,1,1,1,'A',1,0.932558,126,761843,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 4}, \"total_score_without_mods\": 761843}',39.5467,NULL,0,'2024-08-11 03:34:16','2024-08-11 03:35:45',1723347345,7651),(3691775872,35375401,1,4010784,1,1,1,'B',1,0.833893,70,520662,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 520662}',39.6214,NULL,0,'2024-10-16 15:52:45','2024-10-16 15:53:43',1729094023,7745),(3362663276,35375401,1,3732091,1,1,1,'B',1,0.886228,154,619378,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 568}, \"maximum_statistics\": {\"great\": 668}, \"total_score_without_mods\": 619378}',39.696,NULL,0,'2024-08-19 02:30:26','2024-08-19 02:32:52',1724034772,7672),(3513216296,35375401,1,4328816,1,1,1,'B',1,0.864641,69,593701,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 145, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 593701}',39.8838,NULL,0,'2024-09-14 02:19:29','2024-09-14 02:20:05',1726280405,7701),(3463889987,35375401,1,4578222,1,1,1,'B',1,0.874413,75,591218,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 352, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 591218}',39.8935,NULL,0,'2024-09-05 14:32:51','2024-09-05 14:34:29',1725546869,7672),(3367136833,35375401,1,3420251,1,1,1,'B',1,0.885451,200,642264,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 50, \"great\": 511, \"ignore_hit\": 37, \"ignore_miss\": 34, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 37, \"large_bonus\": 88}, \"total_score_without_mods\": 642264}',39.9686,NULL,0,'2024-08-19 20:54:42','2024-08-19 20:57:42',1724101062,7672),(3496126336,35375401,1,4507401,1,1,1,'B',1,0.876923,198,637081,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 637081}',40.1807,NULL,0,'2024-09-10 23:42:33','2024-09-10 23:43:32',1726011812,7701),(3288391779,35375401,1,3352466,1,1,1,'A',1,0.91689,170,718985,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 326, \"ignore_hit\": 7, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 718985}',40.2078,NULL,0,'2024-08-06 15:17:17','2024-08-06 15:19:38',1722957578,7651),(3403547978,35375401,1,3357163,1,1,1,'B',1,0.883333,167,616212,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 18}, \"total_score_without_mods\": 616212}',40.3665,NULL,0,'2024-08-26 00:24:02','2024-08-26 00:26:35',1724631995,7672),(3403970274,35375401,1,3896602,1,1,1,'B',1,0.871534,121,588923,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 440, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 9}, \"total_score_without_mods\": 588923}',40.4343,NULL,0,'2024-08-26 02:36:59','2024-08-26 02:38:52',1724639932,7672),(3220312858,35375401,1,4614351,1,1,1,'A',1,0.941558,108,755205,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 423, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 21}, \"total_score_without_mods\": 755205}',40.4514,NULL,0,'2024-07-25 21:18:13','2024-07-25 21:21:18',1721942478,7630),(3450692117,35375401,1,4513928,1,1,1,'B',1,0.890728,92,647364,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 254, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 647364}',40.4758,NULL,0,'2024-09-03 01:35:07','2024-09-03 01:36:31',1725327391,7672),(3607139133,35375401,1,4760618,1,1,1,'B',1,0.867568,58,586768,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 151, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 9, \"large_bonus\": 3}, \"total_score_without_mods\": 586768}',40.6416,NULL,0,'2024-09-30 19:54:13','2024-09-30 19:54:48',1727726088,7701),(3493902452,35375401,1,4507401,1,1,1,'B',1,0.866154,98,575770,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 264, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 575770}',40.6601,NULL,0,'2024-09-10 15:24:43','2024-09-10 15:25:44',1725981944,7701),(3388227469,35375401,1,3420251,1,1,1,'B',1,0.881271,200,641038,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 502, \"ignore_hit\": 36, \"ignore_miss\": 28, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 37, \"large_bonus\": 88}, \"total_score_without_mods\": 641038}',40.6717,NULL,0,'2024-08-23 14:14:01','2024-08-23 14:17:00',1724422620,7672),(3258962626,35375401,1,4509069,1,1,1,'S',1,0.950226,221,866156,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 199, \"ignore_hit\": 36, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 36, \"large_bonus\": 12}, \"total_score_without_mods\": 866156}',40.8637,NULL,0,'2024-08-01 14:54:01','2024-08-01 14:55:39',1722524139,7651),(3389972927,35375401,1,2564460,1,1,1,'A',1,0.911184,68,693416,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 263, \"ignore_hit\": 37, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 42, \"large_bonus\": 50}, \"total_score_without_mods\": 693416}',40.9175,NULL,0,'2024-08-23 19:42:24','2024-08-23 19:44:25',1724442265,7672),(3642924925,35375401,1,162031,1,1,1,'B',1,0.814,173,483020,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 358, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500, \"large_bonus\": 7}, \"total_score_without_mods\": 483020}',40.9914,NULL,0,'2024-10-07 13:34:00','2024-10-07 13:35:30',1728308130,7701),(3480166016,35375401,1,4706079,1,1,1,'B',1,0.893064,64,656918,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 148, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_bonus\": 11}, \"total_score_without_mods\": 656918}',41.0426,NULL,0,'2024-09-08 04:08:31','2024-09-08 04:09:09',1725768549,7694),(3396734384,35375401,1,818203,1,1,1,'B',1,0.886677,107,617435,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 55, \"great\": 560, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 18, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}, \"total_score_without_mods\": 617435}',41.0499,NULL,0,'2024-08-24 21:19:59','2024-08-24 21:22:22',1724534542,7672),(3319684869,35375401,1,1641578,1,1,1,'A',1,0.922414,70,747956,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 100, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 747956}',41.0613,NULL,0,'2024-08-11 20:07:21','2024-08-11 20:07:58',1723406878,7651),(3473124455,35375401,1,2381293,1,1,1,'B',1,0.874165,250,621475,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 374, \"ignore_hit\": 25, \"ignore_miss\": 7, \"large_bonus\": 28, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 621475}',41.2052,NULL,0,'2024-09-07 02:33:04','2024-09-07 02:34:57',1725676497,7694),(3478827854,35375401,1,4343265,1,1,1,'B',1,0.869403,145,607906,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 76, \"great\": 670, \"ignore_hit\": 178, \"ignore_miss\": 6, \"large_bonus\": 114, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 178, \"large_bonus\": 119, \"small_bonus\": 24}, \"total_score_without_mods\": 607906}',41.2683,NULL,0,'2024-09-07 22:06:39','2024-09-07 22:11:09',1725747069,7694),(3396604199,35375401,1,4444062,1,1,1,'B',1,0.881667,79,603751,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 505, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 603751}',41.3768,NULL,0,'2024-08-24 20:52:56','2024-08-24 20:55:15',1724532915,7672),(3408963282,35375401,1,4541208,1,1,1,'B',1,0.867781,124,597114,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 263, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 9, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 597114}',41.4305,NULL,0,'2024-08-26 23:28:44','2024-08-26 23:30:23',1724715023,7672),(3598013306,35375401,1,1039212,1,1,1,'B',1,0.890566,51,638091,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 229, \"ignore_miss\": 5, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 57}, \"total_score_without_mods\": 638091}',41.4614,NULL,0,'2024-09-29 04:11:05','2024-09-29 04:12:06',1727583126,7701),(3338264352,35375401,1,2542874,1,1,1,'B',1,0.877112,166,599442,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 599442}',41.5578,NULL,0,'2024-08-15 00:43:39','2024-08-15 00:46:49',1723682809,7651),(3302777735,35375401,1,4583698,1,1,1,'A',1,0.910131,179,682253,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 532, \"ignore_miss\": 4, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 27}, \"total_score_without_mods\": 682253}',41.7435,NULL,0,'2024-08-09 01:29:47','2024-08-09 01:32:51',1723167171,7651),(3401107516,35375401,1,4610592,1,1,1,'B',1,0.893817,151,655998,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 315, \"ignore_hit\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 5, \"large_bonus\": 4}, \"total_score_without_mods\": 655998}',41.7555,NULL,0,'2024-08-25 15:47:24','2024-08-25 15:49:03',1724600943,7672),(3279160834,35375401,1,2317375,1,1,1,'A',1,0.935268,224,829318,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 195, \"ignore_hit\": 41, \"large_bonus\": 15, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 41, \"large_bonus\": 15, \"small_bonus\": 5}, \"total_score_without_mods\": 829318}',41.7751,NULL,0,'2024-08-04 23:34:13','2024-08-04 23:36:00',1722814560,7651),(3401220637,35375401,1,2461754,1,1,1,'B',1,0.882863,87,609480,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 391}, \"maximum_statistics\": {\"great\": 461}, \"total_score_without_mods\": 609480}',41.8357,NULL,0,'2024-08-25 16:08:33','2024-08-25 16:10:10',1724602210,7672),(3621492506,35375401,1,678445,1,1,1,'B',1,0.834746,134,542715,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 177, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 11, \"large_bonus\": 3, \"small_bonus\": 5}, \"total_score_without_mods\": 542715}',41.8617,NULL,0,'2024-10-03 16:57:04','2024-10-03 16:57:45',1727974665,7701),(3466178360,35375401,1,4294520,1,1,1,'B',1,0.857506,87,559174,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 312, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 559174}',41.9651,NULL,0,'2024-09-05 22:16:34','2024-09-05 22:17:56',1725574676,7672),(3314380693,35375401,1,4312054,1,1,1,'A',1,0.932353,133,744272,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 306, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 11, \"large_bonus\": 39}, \"total_score_without_mods\": 744272}',41.9675,NULL,0,'2024-08-10 22:56:19','2024-08-10 22:58:20',1723330700,7651),(3355828922,35375401,1,4656534,1,1,1,'B',1,0.868252,165,589784,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 633, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 11, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 20, \"large_bonus\": 11, \"small_bonus\": 88}, \"total_score_without_mods\": 589784}',42.0214,NULL,0,'2024-08-17 22:49:05','2024-08-17 22:52:08',1723935128,7672),(3401246633,35375401,1,1863459,1,1,1,'B',1,0.861272,173,571818,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 545, \"ignore_hit\": 39, \"ignore_miss\": 7, \"large_bonus\": 33, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 39, \"large_bonus\": 33, \"small_bonus\": 57}, \"total_score_without_mods\": 571818}',42.0352,NULL,0,'2024-08-25 16:12:09','2024-08-25 16:15:02',1724602502,7672),(3579954748,35375401,1,721512,1,1,1,'B',1,0.850985,86,540858,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 321, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 28, \"large_bonus\": 7}, \"total_score_without_mods\": 540858}',42.0568,NULL,0,'2024-09-25 23:57:22','2024-09-25 23:58:34',1727308714,7701),(3673077453,35375401,1,4010784,1,1,1,'B',1,0.857383,183,595585,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 595585}',42.0762,NULL,0,'2024-10-13 02:05:00','2024-10-13 02:05:58',1728785158,7745),(3320592980,35375401,1,985779,1,1,1,'A',1,0.9,233,672364,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 369, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 8, \"large_bonus\": 9, \"small_bonus\": 17}, \"total_score_without_mods\": 672364}',42.1053,NULL,0,'2024-08-11 23:35:58','2024-08-11 23:37:43',1723419463,7651),(3283006710,35375401,1,3352466,1,1,1,'A',1,0.924933,133,726466,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 332, \"ignore_hit\": 7, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 726466}',42.1883,NULL,0,'2024-08-05 16:46:13','2024-08-05 16:48:34',1722876514,7651),(3272266564,35375401,1,1772048,1,1,1,'A',1,0.911526,229,698285,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 524, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 14, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}, \"total_score_without_mods\": 698285}',42.2061,NULL,0,'2024-08-03 20:14:20','2024-08-03 20:17:57',1722716277,7651),(3256177940,35375401,1,557816,1,1,1,'A',1,0.952381,150,399400,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 411, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 48, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 798799}',42.275,NULL,0,'2024-08-01 01:57:40','2024-08-01 02:01:38',1722477698,7651),(3412055244,35375401,1,2462306,1,1,1,'B',1,0.878717,148,601394,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 536, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 601394}',42.3052,NULL,0,'2024-08-27 14:27:35','2024-08-27 14:29:48',1724768988,7672),(3313063124,35375401,1,4388781,1,1,1,'B',1,0.896,137,643226,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 638, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750, \"large_bonus\": 17}, \"total_score_without_mods\": 643226}',42.3998,NULL,0,'2024-08-10 18:19:20','2024-08-10 18:22:35',1723314155,7651),(3525885493,35375401,1,1981959,1,1,1,'B',1,0.85401,120,539237,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 75, \"great\": 640, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}, \"total_score_without_mods\": 539237}',42.4426,NULL,0,'2024-09-16 01:21:33','2024-09-16 01:24:12',1726449852,7701),(3401067552,35375401,1,1863459,1,1,1,'B',1,0.872832,151,592778,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 567, \"ignore_hit\": 39, \"ignore_miss\": 9, \"large_bonus\": 33, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 39, \"large_bonus\": 33, \"small_bonus\": 57}, \"total_score_without_mods\": 592778}',42.5059,NULL,0,'2024-08-25 15:38:44','2024-08-25 15:41:37',1724600497,7672),(3579964150,35375401,1,2180003,1,1,1,'B',1,0.84,97,525842,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 360, \"ignore_hit\": 6, \"ignore_miss\": 18, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 6, \"large_bonus\": 55}, \"total_score_without_mods\": 525842}',42.5065,NULL,0,'2024-09-26 00:00:05','2024-09-26 00:01:56',1727308916,7701),(3282740866,35375401,1,1981515,1,1,1,'S',1,0.964832,327,906433,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}, \"total_score_without_mods\": 906433}',42.5199,NULL,0,'2024-08-05 15:52:28','2024-08-05 15:55:22',1722873322,7651),(3338756763,35375401,1,2022848,1,1,1,'B',1,0.887543,166,624387,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 624387}',42.5304,NULL,0,'2024-08-15 03:10:47','2024-08-15 03:13:09',1723691589,7651),(3699495348,35375401,1,4666426,1,1,1,'B',1,0.85545,113,562383,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 338}, \"maximum_statistics\": {\"great\": 422}, \"total_score_without_mods\": 562383}',42.5682,NULL,0,'2024-10-18 02:54:48','2024-10-18 02:55:55',1729220155,7745),(3261524871,35375401,1,2542871,1,1,1,'A',1,0.943052,90,748517,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 6}, \"total_score_without_mods\": 748517}',42.6737,NULL,0,'2024-08-02 00:20:25','2024-08-02 00:23:36',1722558216,7651),(3458429121,35375401,1,2582055,1,1,1,'B',1,0.874384,147,603372,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 5}, \"total_score_without_mods\": 603372}',42.698,NULL,0,'2024-09-04 14:21:08','2024-09-04 14:22:28',1725459748,7672),(3699490868,35375401,1,2063920,1,1,1,'B',1,0.856373,208,579520,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 443, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 40}, \"total_score_without_mods\": 579520}',42.8553,NULL,0,'2024-10-18 02:52:42','2024-10-18 02:54:17',1729220057,7745),(3362676310,35375401,1,4509018,1,1,1,'A',1,0.909972,104,684883,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 317, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 41, \"large_bonus\": 12}, \"total_score_without_mods\": 684883}',42.91,NULL,0,'2024-08-19 02:35:31','2024-08-19 02:37:12',1724035032,7672),(3282078501,35375401,1,2126840,1,1,1,'A',1,0.931751,103,749019,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 305, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 17}, \"total_score_without_mods\": 749019}',42.9684,NULL,0,'2024-08-05 13:45:05','2024-08-05 13:47:18',1722865638,7651),(3626367673,35375401,1,4582108,1,1,1,'B',1,0.85412,84,534541,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 449}, \"total_score_without_mods\": 534541}',43.0629,NULL,0,'2024-10-04 15:35:19','2024-10-04 15:36:35',1728056195,7701),(3371491478,35375401,1,2731287,1,1,1,'B',1,0.882122,104,598373,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 424}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 598373}',43.0748,NULL,0,'2024-08-20 16:07:16','2024-08-20 16:09:46',1724170187,7672),(3285484991,35375401,1,3290208,1,1,1,'B',1,0.891971,164,656531,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 568, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}, \"total_score_without_mods\": 656531}',43.0776,NULL,0,'2024-08-06 02:18:28','2024-08-06 02:22:20',1722910940,7651),(3326497365,35375401,1,4084082,1,1,1,'B',1,0.882872,186,669781,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 312, \"ignore_hit\": 12, \"ignore_miss\": 5, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 12, \"large_bonus\": 77}, \"total_score_without_mods\": 669781}',43.1204,NULL,0,'2024-08-13 00:17:54','2024-08-13 00:20:15',1723508415,7651),(3579584614,35375401,1,4652666,1,1,1,'B',1,0.866135,153,578293,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 462, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}, \"total_score_without_mods\": 578293}',43.1894,NULL,0,'2024-09-25 21:49:53','2024-09-25 21:51:35',1727301095,7701),(3295564009,35375401,1,3921761,1,1,1,'A',1,0.947727,157,810682,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 204, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 810682}',43.2404,NULL,0,'2024-08-07 19:56:31','2024-08-07 19:57:40',1723060660,7651),(3350143003,35375401,1,4656534,1,1,1,'B',1,0.875964,168,594788,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 647, \"ignore_hit\": 20, \"ignore_miss\": 25, \"large_bonus\": 11, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 20, \"large_bonus\": 11, \"small_bonus\": 88}, \"total_score_without_mods\": 594788}',43.2699,NULL,0,'2024-08-17 01:08:08','2024-08-17 01:11:11',1723857071,7651),(3332942025,35375401,1,131806,1,1,1,'B',1,0.875494,109,609894,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 206, \"ignore_hit\": 38, \"ignore_miss\": 27, \"large_bonus\": 8, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 609894}',43.339,NULL,0,'2024-08-14 03:20:18','2024-08-14 03:21:51',1723605711,7651),(3612415102,35375401,1,97372,1,1,1,'B',1,0.885204,135,635052,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 332, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 31, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 22, \"large_bonus\": 38, \"small_bonus\": 11}, \"total_score_without_mods\": 635052}',43.5145,NULL,0,'2024-10-01 20:47:30','2024-10-01 20:48:56',1727815736,7701),(3403923949,35375401,1,4541208,1,1,1,'B',1,0.886018,134,641051,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 277, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 641051}',43.5177,NULL,0,'2024-08-26 02:21:55','2024-08-26 02:23:35',1724639015,7672),(3397598412,35375401,1,818203,1,1,1,'B',1,0.888208,90,606775,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 557, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}, \"total_score_without_mods\": 606775}',43.5362,NULL,0,'2024-08-25 00:54:47','2024-08-25 00:57:09',1724547429,7672),(3314399016,35375401,1,4674325,1,1,1,'S',1,0.97482,139,927705,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 927705}',43.7051,NULL,0,'2024-08-10 23:01:02','2024-08-10 23:02:53',1723330973,7651),(3495403344,35375401,1,3317391,1,1,1,'B',1,0.860169,99,577571,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 185, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 577571}',43.7598,NULL,0,'2024-09-10 20:17:52','2024-09-10 20:18:44',1725999524,7701),(3344406359,35375401,1,4310529,1,1,1,'B',1,0.887234,136,629194,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 392, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 13, \"large_bonus\": 38}, \"total_score_without_mods\": 629194}',43.7762,NULL,0,'2024-08-16 02:03:19','2024-08-16 02:05:20',1723773920,7651),(3406206813,35375401,1,822872,1,1,1,'B',1,0.871731,109,578241,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 65, \"great\": 662, \"ignore_hit\": 62, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 578241}',43.8828,NULL,0,'2024-08-26 13:35:14','2024-08-26 13:38:10',1724679490,7672),(3415300457,35375401,1,3896602,1,1,1,'B',1,0.880776,70,595875,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 448, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 9}, \"total_score_without_mods\": 595875}',43.93,NULL,0,'2024-08-28 02:55:45','2024-08-28 02:57:37',1724813857,7672),(3406054161,35375401,1,2667272,1,1,1,'B',1,0.874702,251,607416,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 693, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 24}, \"total_score_without_mods\": 607416}',43.9996,NULL,0,'2024-08-26 13:03:17','2024-08-26 13:06:58',1724677618,7672),(3655942947,35375401,1,4760618,1,1,1,'B',1,0.891892,58,631513,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 161, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 9, \"large_bonus\": 3}, \"total_score_without_mods\": 631513}',44.0834,NULL,0,'2024-10-10 02:19:11','2024-10-10 02:19:45',1728526785,7701),(3540416407,35375401,1,4502505,1,1,1,'B',1,0.867801,133,612575,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 295, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 612575}',44.0979,NULL,0,'2024-09-18 19:21:50','2024-09-18 19:23:31',1726687411,7672),(3725357269,35375401,1,2854742,1,1,1,'B',1,0.866667,149,600868,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 368, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 17, \"large_bonus\": 20}, \"total_score_without_mods\": 600868}',44.2816,NULL,0,'2024-10-22 16:44:01','2024-10-22 16:45:28',1729615528,7745),(3390875964,35375401,1,3946868,1,1,1,'B',1,0.85,197,558060,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 506, \"ignore_hit\": 54, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 54, \"large_bonus\": 23}, \"total_score_without_mods\": 558060}',44.5622,NULL,0,'2024-08-23 22:53:37','2024-08-23 22:56:28',1724453788,7672),(3343719737,35375401,1,1021968,1,1,1,'B',1,0.896867,162,643057,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 62, \"great\": 670, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 35, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 1, \"large_bonus\": 40, \"small_bonus\": 15}, \"total_score_without_mods\": 643057}',44.5664,NULL,0,'2024-08-15 22:47:05','2024-08-15 22:50:30',1723762230,7651),(3314309511,35375401,1,1459880,1,1,1,'S',1,0.984177,158,959106,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 153, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 33, \"large_bonus\": 16}, \"total_score_without_mods\": 959106}',44.5696,NULL,0,'2024-08-10 22:40:03','2024-08-10 22:41:22',1723329682,7651),(3425314575,35375401,1,747004,1,1,1,'B',1,0.889952,82,645023,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 645023}',44.6003,NULL,0,'2024-08-29 21:03:58','2024-08-29 21:04:44',1724965484,7672),(3418249327,35375401,1,4188975,1,1,1,'B',1,0.865012,146,574025,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 671, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 574025}',44.6593,NULL,0,'2024-08-28 16:09:38','2024-08-28 16:12:28',1724861548,7672),(3350106263,35375401,1,2791790,1,1,1,'A',1,0.917431,133,805171,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 731974}',44.6728,NULL,0,'2024-08-17 00:59:23','2024-08-17 01:00:52',1723856452,7651),(3404048923,35375401,1,2422356,1,1,1,'B',1,0.890029,127,644394,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 286, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 644394}',44.6743,NULL,0,'2024-08-26 03:03:03','2024-08-26 03:04:46',1724641486,7672),(3673116860,35375401,1,4171745,1,1,1,'B',1,0.854642,149,569115,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 60, \"great\": 526, \"ignore_hit\": 22, \"ignore_miss\": 16, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 22, \"large_bonus\": 67}, \"total_score_without_mods\": 569115}',44.6769,NULL,0,'2024-10-13 02:15:53','2024-10-13 02:18:02',1728785882,7745),(3382621960,35375401,1,3884336,1,1,1,'B',1,0.886874,113,621463,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 490, \"ignore_hit\": 4, \"ignore_miss\": 20, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 621463}',44.8784,NULL,0,'2024-08-22 15:08:44','2024-08-22 15:11:20',1724339480,7672),(3271093955,35375401,1,3555273,1,1,1,'A',1,0.955298,299,875989,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 8}, \"total_score_without_mods\": 875989}',44.8881,NULL,0,'2024-08-03 16:22:19','2024-08-03 16:24:29',1722702269,7651),(3209544282,35375401,1,711058,1,1,1,'A',1,0.950512,155,815720,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 815720}',44.9059,NULL,0,'2024-07-24 00:24:38','2024-07-24 00:27:00',1721780820,7621),(3397940406,35375401,1,4666429,1,1,1,'A',1,0.900651,113,656830,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 656830}',45.0274,NULL,0,'2024-08-25 02:35:57','2024-08-25 02:37:02',1724553422,7672),(3314302831,35375401,1,3290208,1,1,1,'A',1,0.90073,142,662686,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 581, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}, \"total_score_without_mods\": 662686}',45.0747,NULL,0,'2024-08-10 22:36:05','2024-08-10 22:39:46',1723329586,7651),(3308767468,35375401,1,4666428,1,1,1,'A',1,0.915254,123,722020,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 722020}',45.1924,NULL,0,'2024-08-10 01:25:21','2024-08-10 01:26:27',1723253187,7651),(3338287065,35375401,1,3077534,1,1,1,'B',1,0.889635,92,620625,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 434, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}, \"total_score_without_mods\": 620625}',45.2699,NULL,0,'2024-08-15 00:50:50','2024-08-15 00:53:16',1723683196,7651),(3279179104,35375401,1,2337465,1,1,1,'A',1,0.926991,139,730248,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 603, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 678, \"large_bonus\": 28}, \"total_score_without_mods\": 730248}',45.2952,NULL,0,'2024-08-04 23:37:24','2024-08-04 23:41:09',1722814869,7651),(3478768957,35375401,1,3924522,1,1,1,'B',1,0.871044,131,578134,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_bonus\": 2}, \"total_score_without_mods\": 578134}',45.462,NULL,0,'2024-09-07 21:55:53','2024-09-07 21:58:15',1725746295,7694),(3551415827,35375401,1,2012565,1,1,1,'B',1,0.865546,83,588087,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 194, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 4}, \"total_score_without_mods\": 588087}',45.4762,NULL,0,'2024-09-20 20:04:04','2024-09-20 20:04:46',1726862686,7701),(3435720255,35375401,1,2022848,1,1,1,'B',1,0.859862,246,596094,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 596094}',45.4814,NULL,0,'2024-08-31 14:42:18','2024-08-31 14:44:42',1725115482,7672),(3365920088,35375401,1,4565116,1,1,1,'B',1,0.871591,99,582380,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 723, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 880, \"large_bonus\": 28}, \"total_score_without_mods\": 582380}',45.6196,NULL,0,'2024-08-19 16:47:32','2024-08-19 16:50:35',1724086235,7672),(3283942578,35375401,1,3555275,1,1,1,'A',1,0.915094,166,713468,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 322, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 713468}',45.6242,NULL,0,'2024-08-05 19:52:57','2024-08-05 19:55:07',1722887707,7651),(3327062879,35375401,1,4455892,1,1,1,'A',1,0.976636,94,910091,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 104, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}, \"total_score_without_mods\": 910091}',45.745,NULL,0,'2024-08-13 03:14:29','2024-08-13 03:15:15',1723518915,7651),(3283271960,35375401,1,4044606,1,1,1,'A',1,0.937931,99,753744,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}, \"total_score_without_mods\": 753744}',45.8939,NULL,0,'2024-08-05 17:40:17','2024-08-05 17:41:59',1722879719,7651),(3404021036,35375401,1,4710418,1,1,1,'A',1,0.907303,98,676295,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 311, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 676295}',45.9054,NULL,0,'2024-08-26 02:54:04','2024-08-26 02:55:35',1724640935,7672),(3415105908,35375401,1,4444062,1,1,1,'B',1,0.8825,148,611575,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 497, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 611575}',46.1372,NULL,0,'2024-08-28 01:54:44','2024-08-28 01:56:55',1724810215,7672),(3483445565,35375401,1,2333087,1,1,1,'B',1,0.875371,136,594411,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 557, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 10, \"large_bonus\": 22}, \"total_score_without_mods\": 594411}',46.1835,NULL,0,'2024-09-08 16:07:16','2024-09-08 16:09:39',1725811779,7694),(3677107427,35375401,1,2209099,1,1,1,'B',1,0.857256,124,545413,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 512, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 7}, \"total_score_without_mods\": 545413}',46.2929,NULL,0,'2024-10-13 17:58:36','2024-10-13 18:00:42',1728842442,7745),(3293979385,35375401,1,4577969,1,1,1,'A',1,0.954148,135,835088,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 213, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 835088}',46.3488,NULL,0,'2024-08-07 14:39:05','2024-08-07 14:40:36',1723041636,7651),(3500836748,35375401,1,4692579,1,1,1,'B',1,0.893349,197,654195,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 378, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 15}, \"total_score_without_mods\": 654195}',46.5132,NULL,0,'2024-09-11 20:51:24','2024-09-11 20:52:57',1726087977,7701),(3631726108,35375401,1,3921765,1,1,1,'B',1,0.879348,131,622240,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 388, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 15}, \"total_score_without_mods\": 622240}',46.5153,NULL,0,'2024-10-05 13:30:35','2024-10-05 13:31:43',1728135103,7701),(3267033649,35375401,1,3729769,1,1,1,'A',1,0.930986,282,754361,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 638, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 34}, \"total_score_without_mods\": 754361}',46.6923,NULL,0,'2024-08-02 22:56:00','2024-08-02 23:00:49',1722639649,7651),(3319701889,35375401,1,2082121,1,1,1,'A',1,0.935714,167,743695,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 510, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 16}, \"total_score_without_mods\": 743695}',46.698,NULL,0,'2024-08-11 20:08:15','2024-08-11 20:11:20',1723407080,7651),(3506198022,35375401,1,4683228,1,1,1,'B',1,0.867746,171,587802,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 604, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 587802}',46.6983,NULL,0,'2024-09-12 20:51:50','2024-09-12 20:54:30',1726174470,7701),(3407903349,35375401,1,4084083,1,1,1,'B',1,0.887814,102,644746,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 426, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 13, \"large_bonus\": 80}, \"total_score_without_mods\": 644746}',46.9982,NULL,0,'2024-08-26 19:17:12','2024-08-26 19:19:34',1724699974,7672),(3365792914,35375401,1,39528,1,1,1,'A',1,0.933692,253,809975,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 249, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 5, \"large_bonus\": 16}, \"total_score_without_mods\": 809975}',47.0681,NULL,0,'2024-08-19 16:24:07','2024-08-19 16:25:34',1724084734,7672),(3336665484,35375401,1,4479836,1,1,1,'A',1,0.917151,140,708025,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 302, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 708025}',47.186,NULL,0,'2024-08-14 18:36:32','2024-08-14 18:38:06',1723660686,7651),(3338300328,35375401,1,1528753,1,1,1,'B',1,0.890968,77,607341,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 651, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 775, \"ignore_hit\": 33, \"large_bonus\": 11, \"small_bonus\": 7}, \"total_score_without_mods\": 607341}',47.1883,NULL,0,'2024-08-15 00:53:31','2024-08-15 00:57:02',1723683422,7651),(3356659270,35375401,1,4633081,1,1,1,'A',1,0.904362,137,691032,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 252, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 14}, \"total_score_without_mods\": 691032}',47.2863,NULL,0,'2024-08-18 02:38:42','2024-08-18 02:40:04',1723948804,7672),(3301041261,35375401,1,4577969,1,1,1,'A',1,0.947598,135,820075,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 208, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 820075}',47.3122,NULL,0,'2024-08-08 18:41:14','2024-08-08 18:42:46',1723142566,7651),(3289356865,35375401,1,557816,1,1,1,'A',1,0.938776,120,769596,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 394, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 43, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 769596}',47.3546,NULL,0,'2024-08-06 18:27:14','2024-08-06 18:31:05',1722969065,7651),(3397574554,35375401,1,1863459,1,1,1,'B',1,0.875723,204,613151,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 562, \"ignore_hit\": 39, \"ignore_miss\": 4, \"large_bonus\": 32, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 39, \"large_bonus\": 33, \"small_bonus\": 57}, \"total_score_without_mods\": 613151}',47.36,NULL,0,'2024-08-25 00:47:27','2024-08-25 00:50:20',1724547020,7672),(3376920375,35375401,1,2731287,1,1,1,'B',1,0.890963,107,629558,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 629558}',47.4417,NULL,0,'2024-08-21 15:18:26','2024-08-21 15:20:42',1724253642,7672),(3406129782,35375401,1,2234250,1,1,1,'B',1,0.880201,212,606048,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 582, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 606048}',47.4541,NULL,0,'2024-08-26 13:19:08','2024-08-26 13:22:35',1724678555,7672),(3360984723,35375401,1,4096739,1,1,1,'B',1,0.892938,114,642378,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 750, \"ignore_hit\": 16, \"ignore_miss\": 14, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}, \"total_score_without_mods\": 642378}',47.5594,NULL,0,'2024-08-18 19:24:18','2024-08-18 19:27:53',1724009273,7672),(3318686280,35375401,1,3290208,1,1,1,'A',1,0.906569,167,679673,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 587, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}, \"total_score_without_mods\": 679673}',47.5859,NULL,0,'2024-08-11 16:48:46','2024-08-11 16:52:27',1723395147,7651),(3496051598,35375401,1,664473,1,1,1,'A',1,0.9075,126,697082,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 178, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 697082}',47.6028,NULL,0,'2024-09-10 23:18:15','2024-09-10 23:18:56',1726010336,7701),(3429278611,35375401,1,2685371,1,1,1,'B',1,0.899336,196,685829,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 452}, \"total_score_without_mods\": 685829}',47.6153,NULL,0,'2024-08-30 14:35:16','2024-08-30 14:37:41',1725028661,7672),(3326524848,35375401,1,2022847,1,1,1,'B',1,0.893976,415,729983,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"great\": 327, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 729983}',47.7088,NULL,0,'2024-08-13 00:25:57','2024-08-13 00:28:20',1723508900,7651),(3401190432,35375401,1,2502531,1,1,1,'A',1,0.927509,127,725786,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}, \"total_score_without_mods\": 725786}',47.8026,NULL,0,'2024-08-25 16:03:29','2024-08-25 16:04:34',1724601874,7672),(3435763822,35375401,1,557817,1,1,1,'B',1,0.868984,122,599822,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 575, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 52, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 599822}',47.8569,NULL,0,'2024-08-31 14:48:19','2024-08-31 14:52:11',1725115931,7672),(3597990777,35375401,1,3990412,1,1,1,'B',1,0.867188,100,581049,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 414, \"ignore_hit\": 53, \"ignore_miss\": 12, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 53, \"large_bonus\": 58}, \"total_score_without_mods\": 581049}',47.8893,NULL,0,'2024-09-29 04:02:50','2024-09-29 04:04:56',1727582696,7701),(3388129306,35375401,1,3921764,1,1,1,'B',1,0.873973,92,602688,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 298, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 15}, \"total_score_without_mods\": 602688}',48.0092,NULL,0,'2024-08-23 13:57:57','2024-08-23 13:59:09',1724421549,7672),(3424034861,35375401,1,4084083,1,1,1,'B',1,0.881045,185,646085,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 415, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 13, \"large_bonus\": 80}, \"total_score_without_mods\": 646085}',48.2382,NULL,0,'2024-08-29 16:44:13','2024-08-29 16:46:35',1724949995,7672),(3326464609,35375401,1,4606396,1,1,1,'A',1,0.911552,153,679051,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 488, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 33, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"total_score_without_mods\": 679051}',48.2829,NULL,0,'2024-08-13 00:07:49','2024-08-13 00:10:34',1723507834,7651),(3453466812,35375401,1,4541208,1,1,1,'B',1,0.881459,160,645265,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 269, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 645265}',48.331,NULL,0,'2024-09-03 15:32:50','2024-09-03 15:34:29',1725377669,7672),(3525892363,35375401,1,1943865,1,1,1,'A',1,0.911043,42,684393,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 144, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 11, \"large_bonus\": 19}, \"total_score_without_mods\": 684393}',48.3468,NULL,0,'2024-09-16 01:25:52','2024-09-16 01:26:28',1726449988,7701),(3295655963,35375401,1,3732150,1,1,1,'A',1,0.940452,134,752957,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 487}, \"total_score_without_mods\": 752957}',48.3722,NULL,0,'2024-08-07 20:13:52','2024-08-07 20:16:17',1723061777,7651),(3678632303,35375401,1,4636783,1,1,1,'B',1,0.865836,140,576090,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 564, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 7, \"large_bonus\": 59}, \"total_score_without_mods\": 576090}',48.3998,NULL,0,'2024-10-14 00:05:51','2024-10-14 00:07:35',1728864455,7745),(3325179920,35375401,1,721511,1,1,1,'A',1,0.927686,102,742687,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 218, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242, \"ignore_hit\": 26, \"large_bonus\": 9}, \"total_score_without_mods\": 742687}',48.4221,NULL,0,'2024-08-12 19:08:53','2024-08-12 19:10:07',1723489807,7651),(3397579595,35375401,1,4667635,1,1,1,'A',1,0.910217,118,685508,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 323}, \"total_score_without_mods\": 685508}',48.469,NULL,0,'2024-08-25 00:50:30','2024-08-25 00:51:46',1724547106,7672),(3396564934,35375401,1,1407492,1,1,1,'A',1,0.921308,183,726498,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 366, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 6}, \"total_score_without_mods\": 726498}',48.4704,NULL,0,'2024-08-24 20:45:19','2024-08-24 20:47:19',1724532439,7672),(3489753233,35375401,1,4010783,1,1,1,'A',1,0.900826,120,685813,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 1}, \"total_score_without_mods\": 685813}',48.6064,NULL,0,'2024-09-09 18:57:55','2024-09-09 18:58:53',1725908333,7694),(3336694213,35375401,1,1021968,1,1,1,'A',1,0.900783,124,661478,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 668, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 36, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 1, \"large_bonus\": 40, \"small_bonus\": 15}, \"total_score_without_mods\": 661478}',48.6142,NULL,0,'2024-08-14 18:40:26','2024-08-14 18:43:51',1723661031,7651),(3295674597,35375401,1,711058,1,1,1,'A',1,0.957338,257,866856,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 866856}',48.6332,NULL,0,'2024-08-07 20:17:42','2024-08-07 20:20:04',1723062004,7651),(3404057149,35375401,1,2422356,1,1,1,'A',1,0.904692,125,673813,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 296, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 673813}',48.6642,NULL,0,'2024-08-26 03:05:41','2024-08-26 03:07:30',1724641650,7672),(3312764542,35375401,1,2508718,1,1,1,'S',1,0.967078,243,909412,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 8}, \"total_score_without_mods\": 909412}',48.7419,NULL,0,'2024-08-10 17:22:48','2024-08-10 17:24:22',1723310662,7651),(3390826184,35375401,1,4565116,1,1,1,'B',1,0.878409,139,605028,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 66, \"great\": 732, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 880, \"large_bonus\": 28}, \"total_score_without_mods\": 605028}',48.7634,NULL,0,'2024-08-23 22:41:34','2024-08-23 22:44:38',1724453078,7672),(3295545707,35375401,1,2542871,1,1,1,'A',1,0.943052,246,799214,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 392, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 6}, \"total_score_without_mods\": 799214}',48.8102,NULL,0,'2024-08-07 19:50:52','2024-08-07 19:54:02',1723060442,7651),(3312723326,35375401,1,1816536,1,1,1,'S',1,0.967672,232,912589,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 217, \"ignore_hit\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 10, \"large_bonus\": 11}, \"total_score_without_mods\": 912589}',48.9226,NULL,0,'2024-08-10 17:14:51','2024-08-10 17:16:28',1723310188,7651),(3371732558,35375401,1,4577971,1,1,1,'B',1,0.880556,104,619577,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 294, \"ignore_hit\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 18, \"large_bonus\": 2}, \"total_score_without_mods\": 619577}',48.9738,NULL,0,'2024-08-20 16:55:34','2024-08-20 16:57:06',1724173026,7672),(3672371226,35375401,1,2037349,1,1,1,'B',1,0.853189,151,539688,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 80, \"great\": 667, \"ignore_hit\": 110, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 110, \"large_bonus\": 34, \"small_bonus\": 7}, \"total_score_without_mods\": 539688}',48.9786,NULL,0,'2024-10-12 22:39:12','2024-10-12 22:42:00',1728772920,7745),(3272284395,35375401,1,1987597,1,1,1,'A',1,0.967172,239,880000,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}, \"total_score_without_mods\": 880000}',48.9942,NULL,0,'2024-08-03 20:18:11','2024-08-03 20:21:31',1722716491,7651),(3466718325,35375401,1,2381293,1,1,1,'B',1,0.885301,212,630661,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 378, \"ignore_hit\": 25, \"ignore_miss\": 14, \"large_bonus\": 24, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 630661}',49.0498,NULL,0,'2024-09-06 01:00:13','2024-09-06 01:02:06',1725584526,7672),(3270560335,35375401,1,818222,1,1,1,'B',1,0.894251,88,632447,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 405, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 10, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 632447}',49.1324,NULL,0,'2024-08-03 14:38:21','2024-08-03 14:40:43',1722696043,7651),(3401094644,35375401,1,3921764,1,1,1,'B',1,0.873973,114,599665,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365, \"large_bonus\": 15}, \"total_score_without_mods\": 599665}',49.2865,NULL,0,'2024-08-25 15:45:30','2024-08-25 15:46:39',1724600799,7672),(3477945840,35375401,1,1643090,1,1,1,'A',1,0.931973,71,768897,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 133, \"ignore_hit\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 10, \"large_bonus\": 2}, \"total_score_without_mods\": 768897}',49.2909,NULL,0,'2024-09-07 19:21:11','2024-09-07 19:21:47',1725736907,7694),(3365954530,35375401,1,1981965,1,1,1,'B',1,0.888365,277,641087,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 533, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 14}, \"total_score_without_mods\": 641087}',49.3332,NULL,0,'2024-08-19 16:54:37','2024-08-19 16:57:24',1724086644,7672),(3501971295,35375401,1,747004,1,1,1,'A',1,0.909091,84,699135,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 182, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 699135}',49.4113,NULL,0,'2024-09-12 02:48:28','2024-09-12 02:49:13',1726109353,7701),(3365763593,35375401,1,4581232,1,1,1,'B',1,0.893026,122,629709,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 714, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 22}, \"total_score_without_mods\": 629709}',49.5914,NULL,0,'2024-08-19 16:16:20','2024-08-19 16:19:49',1724084389,7672),(3378307337,35375401,1,3884336,1,1,1,'B',1,0.88601,190,632899,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 481, \"ignore_hit\": 4, \"ignore_miss\": 21, \"large_bonus\": 23, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 632899}',49.6251,NULL,0,'2024-08-21 19:57:38','2024-08-21 20:00:14',1724270414,7672),(3341323665,35375401,1,1528753,1,1,1,'B',1,0.892258,93,618119,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 648, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 775, \"ignore_hit\": 33, \"large_bonus\": 11, \"small_bonus\": 7}, \"total_score_without_mods\": 618119}',49.7102,NULL,0,'2024-08-15 14:37:23','2024-08-15 14:40:55',1723732855,7651),(3406168915,35375401,1,818203,1,1,1,'B',1,0.899694,88,640113,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 566, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 17, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}, \"total_score_without_mods\": 640113}',49.717,NULL,0,'2024-08-26 13:28:11','2024-08-26 13:30:33',1724679033,7672),(3332902169,35375401,1,792890,1,1,1,'A',1,0.916031,236,731280,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 457, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 44}, \"total_score_without_mods\": 731280}',49.8042,NULL,0,'2024-08-14 03:06:25','2024-08-14 03:09:16',1723604956,7651),(3525937599,35375401,1,4407216,1,1,1,'B',1,0.896825,120,647991,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 326, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 13}, \"total_score_without_mods\": 647991}',49.9105,NULL,0,'2024-09-16 01:40:16','2024-09-16 01:41:50',1726450910,7701),(3656015302,35375401,1,4479019,1,1,1,'B',1,0.869091,98,580318,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 455, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 42, \"large_bonus\": 14}, \"total_score_without_mods\": 580318}',49.9609,NULL,0,'2024-10-10 02:44:23','2024-10-10 02:45:56',1728528356,7701),(3512195566,35375401,1,4401943,1,1,1,'B',1,0.8737,74,571793,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 558, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 571793}',50.038,NULL,0,'2024-09-13 21:43:56','2024-09-13 21:46:12',1726263972,7701),(3507162165,35375401,1,4507401,1,1,1,'B',1,0.893846,200,671485,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 671485}',50.0657,NULL,0,'2024-09-13 01:40:43','2024-09-13 01:41:42',1726191702,7701),(3478870884,35375401,1,3679017,1,1,1,'A',1,0.902889,99,654691,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 544, \"ignore_miss\": 24, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 654691}',50.104,NULL,0,'2024-09-07 22:18:33','2024-09-07 22:20:47',1725747647,7694),(3355781964,35375401,1,1920740,1,1,1,'B',1,0.888563,262,662012,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 567, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 662012}',50.3074,NULL,0,'2024-08-17 22:37:12','2024-08-17 22:40:58',1723934458,7672),(3367320708,35375401,1,1920740,1,1,1,'B',1,0.871701,177,608261,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 536, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 608261}',50.4325,NULL,0,'2024-08-19 21:35:16','2024-08-19 21:39:02',1724103542,7672),(3319788879,35375401,1,4653715,1,1,1,'A',1,0.958333,189,858550,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 225, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 10}, \"total_score_without_mods\": 858550}',50.5269,NULL,0,'2024-08-11 20:27:25','2024-08-11 20:28:59',1723408139,7651),(3486109544,35375401,1,2169171,1,1,1,'B',1,0.865833,82,570668,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 476, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 15, \"large_bonus\": 23}, \"total_score_without_mods\": 570668}',50.5666,NULL,0,'2024-09-09 02:23:52','2024-09-09 02:26:21',1725848781,7694),(3242953452,35375401,1,711058,1,1,1,'A',1,0.960751,162,858969,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 858969}',50.6108,NULL,0,'2024-07-29 18:55:52','2024-07-29 18:58:14',1722279494,7643),(3650816015,35375401,1,3416559,1,1,1,'B',1,0.880048,145,613703,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 353, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 3}, \"total_score_without_mods\": 613703}',50.6523,NULL,0,'2024-10-09 02:04:56','2024-10-09 02:06:23',1728439583,7701),(3469893868,35375401,1,2582055,1,1,1,'A',1,0.900246,109,656766,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 5}, \"total_score_without_mods\": 656766}',50.6919,NULL,0,'2024-09-06 15:19:07','2024-09-06 15:20:27',1725636027,7672),(3242971598,35375401,1,711058,1,1,1,'A',1,0.97099,241,890544,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 890544}',50.7115,NULL,0,'2024-07-29 18:59:32','2024-07-29 19:01:53',1722279713,7643),(3404025412,35375401,1,4666429,1,1,1,'A',1,0.921824,107,711656,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 711656}',50.8708,NULL,0,'2024-08-26 02:55:56','2024-08-26 02:57:03',1724641023,7672),(3401229491,35375401,1,4667635,1,1,1,'A',1,0.914861,118,691225,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}, \"total_score_without_mods\": 691225}',50.9367,NULL,0,'2024-08-25 16:10:33','2024-08-25 16:11:49',1724602309,7672),(3546198389,35375401,1,4260658,1,1,1,'B',1,0.858974,226,568787,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 623, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 568787}',50.9743,NULL,0,'2024-09-19 21:28:34','2024-09-19 21:30:48',1726781448,7701),(3395175943,35375401,1,4614355,1,1,1,'B',1,0.892133,102,628541,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 715, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"total_score_without_mods\": 628541}',51.0219,NULL,0,'2024-08-24 16:20:16','2024-08-24 16:23:21',1724516601,7672),(3480175109,35375401,1,3679017,1,1,1,'A',1,0.900482,153,663292,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 538, \"ignore_miss\": 26, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 663292}',51.0485,NULL,0,'2024-09-08 04:09:27','2024-09-08 04:11:45',1725768705,7694),(3415147469,35375401,1,1981471,1,1,1,'B',1,0.899083,133,646213,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 562, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 11, \"large_bonus\": 20}, \"total_score_without_mods\": 646213}',51.0562,NULL,0,'2024-08-28 02:06:30','2024-08-28 02:09:25',1724810965,7672),(3270514549,35375401,1,4458779,1,1,1,'A',1,0.980769,304,922305,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 401, \"ignore_hit\": 50, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 50, \"large_bonus\": 17}, \"total_score_without_mods\": 922305}',51.0994,NULL,0,'2024-08-03 14:28:49','2024-08-03 14:31:53',1722695513,7651),(3325921007,35375401,1,4479836,1,1,1,'A',1,0.924419,71,718400,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 718400}',51.2275,NULL,0,'2024-08-12 21:45:26','2024-08-12 21:47:00',1723499220,7651),(3568600545,35375401,1,3558353,1,1,1,'B',1,0.873008,165,583071,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 828, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 19, \"large_bonus\": 23}, \"total_score_without_mods\": 583071}',51.2796,NULL,0,'2024-09-23 18:15:52','2024-09-23 18:18:53',1727115533,7701),(3397529920,35375401,1,1981471,1,1,1,'B',1,0.899847,121,643331,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 563, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 11, \"large_bonus\": 20}, \"total_score_without_mods\": 643331}',51.2893,NULL,0,'2024-08-25 00:34:53','2024-08-25 00:37:47',1724546267,7672),(3320585919,35375401,1,1981693,1,1,1,'A',1,0.928858,136,733734,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 448, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 733734}',51.3412,NULL,0,'2024-08-11 23:32:49','2024-08-11 23:35:44',1723419344,7651),(3499666101,35375401,1,724134,1,1,1,'B',1,0.889394,99,638886,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 278, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 27, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 638886}',51.3584,NULL,0,'2024-09-11 16:59:38','2024-09-11 17:00:51',1726074051,7701),(3525932404,35375401,1,3245082,1,1,1,'A',1,0.919753,197,739435,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 287, \"ignore_hit\": 46, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 46, \"large_bonus\": 24}, \"total_score_without_mods\": 739435}',51.604,NULL,0,'2024-09-16 01:38:35','2024-09-16 01:40:01',1726450801,7701),(3397508004,35375401,1,3555276,1,1,1,'B',1,0.897959,172,644716,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 644716}',51.7157,NULL,0,'2024-08-25 00:29:14','2024-08-25 00:31:33',1724545893,7672),(3598021032,35375401,1,1676993,1,1,1,'A',1,0.90099,113,662121,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 261, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 662121}',51.7273,NULL,0,'2024-09-29 04:13:28','2024-09-29 04:14:33',1727583273,7701),(3546186738,35375401,1,4294520,1,1,1,'B',1,0.848601,137,560940,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 295, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 560940}',51.8129,NULL,0,'2024-09-19 21:26:25','2024-09-19 21:27:46',1726781266,7701),(3480049440,35375401,1,4294520,1,1,1,'B',1,0.870229,104,606989,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 316, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 606989}',51.8407,NULL,0,'2024-09-08 03:35:50','2024-09-08 03:37:12',1725766632,7694),(3332930489,35375401,1,557817,1,1,1,'A',1,0.907086,152,676470,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 646, \"ignore_hit\": 15, \"ignore_miss\": 22, \"large_bonus\": 44, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"total_score_without_mods\": 676470}',51.8734,NULL,0,'2024-08-14 03:14:23','2024-08-14 03:18:14',1723605494,7651),(3312702673,35375401,1,1987597,1,1,1,'S',1,0.974747,396,932819,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 376, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}, \"total_score_without_mods\": 932819}',51.9577,NULL,0,'2024-08-10 17:09:07','2024-08-10 17:12:31',1723309951,7651),(3338276732,35375401,1,2731287,1,1,1,'A',1,0.943026,151,228781,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 468}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 762603}',51.9697,NULL,0,'2024-08-15 00:47:20','2024-08-15 00:50:20',1723683020,7651),(3525913702,35375401,1,4584628,1,1,1,'B',1,0.890511,174,639449,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 639449}',52.0665,NULL,0,'2024-09-16 01:31:37','2024-09-16 01:33:35',1726450415,7701),(3489859156,35375401,1,664473,1,1,1,'A',1,0.9075,98,682662,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 176, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 682662}',52.0694,NULL,0,'2024-09-09 19:19:00','2024-09-09 19:19:41',1725909581,7694),(3579930838,35375401,1,1987309,1,1,1,'B',1,0.875,218,597039,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 811, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 597039}',52.1091,NULL,0,'2024-09-25 23:46:41','2024-09-25 23:50:01',1727308201,7701),(3534162431,35375401,1,4477608,1,1,1,'B',1,0.891847,221,662751,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 514, \"ignore_hit\": 55, \"ignore_miss\": 25, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 58, \"large_bonus\": 43}, \"total_score_without_mods\": 662751}',52.1159,NULL,0,'2024-09-17 15:57:45','2024-09-17 16:00:37',1726588837,7701),(3397396219,35375401,1,3946868,1,1,1,'B',1,0.852273,211,556603,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 499, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 54, \"large_bonus\": 23}, \"total_score_without_mods\": 556603}',52.2081,NULL,0,'2024-08-24 23:57:38','2024-08-25 00:00:29',1724544029,7672),(3355765305,35375401,1,1920416,1,1,1,'A',1,0.900744,104,653092,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 403}, \"total_score_without_mods\": 653092}',52.2861,NULL,0,'2024-08-17 22:34:13','2024-08-17 22:37:03',1723934223,7672),(3372744706,35375401,1,2616350,1,1,1,'A',1,0.91954,149,763699,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 1}, \"total_score_without_mods\": 763699}',52.3235,NULL,0,'2024-08-20 20:22:35','2024-08-20 20:23:24',1724185404,7672),(3555158021,35375401,1,1196433,1,1,1,'B',1,0.867544,193,581469,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 464, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 27, \"large_bonus\": 13}, \"total_score_without_mods\": 581469}',52.3637,NULL,0,'2024-09-21 12:14:26','2024-09-21 12:16:27',1726920987,7701),(3325802305,35375401,1,4509072,1,1,1,'A',1,0.946918,181,811763,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 266, \"ignore_hit\": 36, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 39, \"large_bonus\": 12}, \"total_score_without_mods\": 811763}',52.4311,NULL,0,'2024-08-12 21:17:57','2024-08-12 21:19:36',1723497576,7651),(3673051035,35375401,1,2595585,1,1,1,'B',1,0.857774,233,569531,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 451, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 20, \"large_bonus\": 8}, \"total_score_without_mods\": 569531}',52.4555,NULL,0,'2024-10-13 01:55:58','2024-10-13 01:57:55',1728784675,7745),(3355320934,35375401,1,2305007,1,1,1,'A',1,0.907837,135,663639,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 601, \"ignore_hit\": 98, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 98, \"large_bonus\": 14}, \"total_score_without_mods\": 663639}',52.4737,NULL,0,'2024-08-17 20:54:14','2024-08-17 20:58:19',1723928299,7672),(3489846622,35375401,1,4507401,1,1,1,'B',1,0.898462,89,646535,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 646535}',52.6755,NULL,0,'2024-09-09 19:16:11','2024-09-09 19:17:12',1725909432,7694),(3504358288,35375401,1,4761678,1,1,1,'A',1,0.905022,102,665373,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 398, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458, \"large_bonus\": 5}, \"total_score_without_mods\": 665373}',52.7011,NULL,0,'2024-09-12 14:59:05','2024-09-12 15:00:43',1726153244,7701),(3506222951,35375401,1,3528104,1,1,1,'A',1,0.905248,204,696588,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 298, \"ignore_hit\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 16, \"large_bonus\": 8}, \"total_score_without_mods\": 696588}',52.7517,NULL,0,'2024-09-12 20:58:47','2024-09-12 21:00:20',1726174820,7701),(3403912835,35375401,1,792891,1,1,1,'B',1,0.879501,248,627411,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 598, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 627411}',52.7736,NULL,0,'2024-08-26 02:17:01','2024-08-26 02:19:52',1724638792,7672),(3480064434,35375401,1,4566660,1,1,1,'B',1,0.89,155,645858,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 682, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 8, \"large_bonus\": 65}, \"total_score_without_mods\": 645858}',52.8237,NULL,0,'2024-09-08 03:38:14','2024-09-08 03:41:18',1725766878,7694),(3332915287,35375401,1,4583812,1,1,1,'A',1,0.910533,146,698386,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 687, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 60}, \"total_score_without_mods\": 698386}',52.9143,NULL,0,'2024-08-14 03:09:50','2024-08-14 03:13:26',1723605206,7651),(3512460507,35375401,1,3245082,1,1,1,'A',1,0.916667,134,721606,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 283, \"ignore_hit\": 46, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 46, \"large_bonus\": 24}, \"total_score_without_mods\": 721606}',53.0535,NULL,0,'2024-09-13 22:46:54','2024-09-13 22:48:19',1726267699,7701),(3336625858,35375401,1,1993054,1,1,1,'A',1,0.918639,225,704467,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 598, \"ignore_hit\": 9, \"ignore_miss\": 9, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 11, \"large_bonus\": 33}, \"total_score_without_mods\": 704467}',53.0747,NULL,0,'2024-08-14 18:26:54','2024-08-14 18:30:14',1723660214,7651),(3610602702,35375401,1,2564179,1,1,1,'B',1,0.895433,123,657750,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 359, \"ignore_hit\": 46, \"ignore_miss\": 3, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 46, \"large_bonus\": 50}, \"total_score_without_mods\": 657750}',53.1747,NULL,0,'2024-10-01 14:33:13','2024-10-01 14:35:14',1727793314,7701),(3406076449,35375401,1,4444062,1,1,1,'A',1,0.900833,123,656665,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 516, \"ignore_hit\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 656665}',53.3336,NULL,0,'2024-08-26 13:09:22','2024-08-26 13:11:33',1724677893,7672),(3306865461,35375401,1,3921761,1,1,1,'A',1,0.945455,220,852847,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 852847}',53.3574,NULL,0,'2024-08-09 18:14:45','2024-08-09 18:15:54',1723227354,7651),(3415087643,35375401,1,4578225,1,1,1,'A',1,0.915567,108,716980,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 329, \"ignore_hit\": 39, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 39, \"large_bonus\": 47}, \"total_score_without_mods\": 716980}',53.8701,NULL,0,'2024-08-28 01:49:48','2024-08-28 01:51:25',1724809885,7672),(3673056711,35375401,1,4638088,1,1,1,'B',1,0.872407,96,581626,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 396, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 8, \"large_bonus\": 5}, \"total_score_without_mods\": 581626}',54.0333,NULL,0,'2024-10-13 01:58:13','2024-10-13 01:59:38',1728784778,7745),(3492997325,35375401,1,2470791,1,1,1,'B',1,0.868085,160,616428,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 565, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 616428}',54.0516,NULL,0,'2024-09-10 12:19:18','2024-09-10 12:21:39',1725970899,7701),(3557247413,35375401,1,33573,1,1,1,'A',1,0.917453,147,714842,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 371, \"ignore_hit\": 22, \"ignore_miss\": 12, \"large_bonus\": 3, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 3, \"small_bonus\": 135}, \"total_score_without_mods\": 714842}',54.0564,NULL,0,'2024-09-21 18:16:47','2024-09-21 18:18:44',1726942724,7701),(3319079989,35375401,1,2791790,1,1,1,'A',1,0.931193,170,863257,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 784779}',54.069,NULL,0,'2024-08-11 18:07:57','2024-08-11 18:09:27',1723399767,7651),(3415135080,35375401,1,822872,1,1,1,'B',1,0.890411,132,625072,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 681, \"ignore_hit\": 62, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 625072}',54.0774,NULL,0,'2024-08-28 02:02:47','2024-08-28 02:05:41',1724810741,7672),(3459806957,35375401,1,4551465,1,1,1,'A',1,0.901695,113,674293,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 257, \"ignore_hit\": 56, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 674293}',54.1563,NULL,0,'2024-09-04 18:47:14','2024-09-04 18:48:16',1725475696,7672),(3256193660,35375401,1,557816,1,1,1,'A',1,0.959184,237,848906,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 411, \"ignore_hit\": 29, \"ignore_miss\": 22, \"large_bonus\": 46, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 848906}',54.1583,NULL,0,'2024-08-01 02:02:27','2024-08-01 02:06:19',1722477979,7651),(3330491420,35375401,1,3902595,1,1,1,'A',1,0.9375,106,754860,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 302, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 11}, \"total_score_without_mods\": 754860}',54.2687,NULL,0,'2024-08-13 17:30:50','2024-08-13 17:32:31',1723570351,7651),(3336598709,35375401,1,2233455,1,1,1,'A',1,0.940191,174,759396,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 570, \"ignore_hit\": 92, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 94, \"large_bonus\": 22}, \"total_score_without_mods\": 759396}',54.2742,NULL,0,'2024-08-14 18:20:59','2024-08-14 18:24:50',1723659890,7651),(3359761005,35375401,1,1981965,1,1,1,'B',1,0.899371,224,659417,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 544, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 14}, \"total_score_without_mods\": 659417}',54.4718,NULL,0,'2024-08-18 15:27:38','2024-08-18 15:30:18',1723995018,7672),(3325187677,35375401,1,1459881,1,1,1,'S',1,0.954545,209,877088,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 190, \"ignore_hit\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 22, \"large_bonus\": 10}, \"total_score_without_mods\": 877088}',54.514,NULL,0,'2024-08-12 19:10:21','2024-08-12 19:11:39',1723489899,7651),(3677082247,35375401,1,3327658,1,1,1,'B',1,0.874844,166,622016,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 643, \"ignore_hit\": 49, \"ignore_miss\": 20, \"large_bonus\": 74, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 799, \"ignore_hit\": 49, \"large_bonus\": 91, \"small_bonus\": 25}, \"total_score_without_mods\": 622016}',54.5572,NULL,0,'2024-10-13 17:53:04','2024-10-13 17:55:57',1728842157,7745),(3327068586,35375401,1,4455892,1,1,1,'S',1,0.985981,107,958641,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 104, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}, \"total_score_without_mods\": 958641}',54.6077,NULL,0,'2024-08-13 03:16:25','2024-08-13 03:17:10',1723519030,7651),(3362670745,35375401,1,4584631,1,1,1,'A',1,0.920482,163,719785,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 366, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 18}, \"total_score_without_mods\": 719785}',54.7649,NULL,0,'2024-08-19 02:33:24','2024-08-19 02:35:22',1724034922,7672),(3350116706,35375401,1,2791790,1,1,1,'A',1,0.928899,218,889195,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}, \"total_score_without_mods\": 808359}',54.9096,NULL,0,'2024-08-17 01:02:18','2024-08-17 01:03:46',1723856626,7651),(3510061856,35375401,1,2824372,1,1,1,'S',1,0.954248,153,958672,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 14, \"great\": 139, \"ignore_hit\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 42, \"large_bonus\": 1}, \"total_score_without_mods\": 871520}',54.9649,NULL,0,'2024-09-13 15:19:51','2024-09-13 15:20:52',1726240852,7701),(3261504146,35375401,1,1493823,1,1,1,'A',1,0.962851,297,855385,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 468, \"ignore_hit\": 39, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 39, \"large_bonus\": 23, \"small_bonus\": 9}, \"total_score_without_mods\": 855385}',55.0278,NULL,0,'2024-08-02 00:14:06','2024-08-02 00:17:38',1722557858,7651),(3686876669,35375401,1,4666426,1,1,1,'B',1,0.879147,102,610084,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 422}, \"total_score_without_mods\": 610084}',55.1253,NULL,0,'2024-10-15 16:29:27','2024-10-15 16:30:33',1729009833,7745),(3302788429,35375401,1,4666428,1,1,1,'A',1,0.927966,122,747999,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 747999}',55.2459,NULL,0,'2024-08-09 01:34:58','2024-08-09 01:36:05',1723167365,7651),(3544729495,35375401,1,3357161,1,1,1,'B',1,0.87112,117,586055,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 605, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 18}, \"total_score_without_mods\": 586055}',55.3143,NULL,0,'2024-09-19 16:30:54','2024-09-19 16:33:21',1726763601,7701),(3406104363,35375401,1,4610592,1,1,1,'A',1,0.926075,135,726545,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 334, \"ignore_hit\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 5, \"large_bonus\": 4}, \"total_score_without_mods\": 726545}',55.4083,NULL,0,'2024-08-26 13:15:33','2024-08-26 13:17:17',1724678237,7672),(3408974489,35375401,1,818203,1,1,1,'A',1,0.907351,152,675746,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 570, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 16, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 13}, \"total_score_without_mods\": 675746}',55.4697,NULL,0,'2024-08-26 23:30:45','2024-08-26 23:33:36',1724715216,7672),(3530811159,35375401,1,4683228,1,1,1,'B',1,0.894062,179,644866,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 642, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 644866}',55.4821,NULL,0,'2024-09-16 23:09:34','2024-09-16 23:12:16',1726528336,7701),(3489766174,35375401,1,4507401,1,1,1,'B',1,0.893846,124,646767,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 646767}',55.5152,NULL,0,'2024-09-09 19:00:24','2024-09-09 19:01:25',1725908485,7694),(3477913244,35375401,1,4723749,1,1,1,'A',1,0.906709,175,705752,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 420, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 48}, \"total_score_without_mods\": 705752}',55.5504,NULL,0,'2024-09-07 19:14:05','2024-09-07 19:16:03',1725736563,7694),(3579577811,35375401,1,1676993,1,1,1,'A',1,0.90429,114,681323,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 261, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 681323}',55.5719,NULL,0,'2024-09-25 21:48:31','2024-09-25 21:49:36',1727300976,7701),(3638337398,35375401,1,4624308,1,1,1,'B',1,0.886233,98,616943,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 437, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 37, \"large_bonus\": 8}, \"total_score_without_mods\": 616943}',55.6495,NULL,0,'2024-10-06 15:06:28','2024-10-06 15:08:08',1728227288,7701),(3450710961,35375401,1,4641515,1,1,1,'A',1,0.906572,225,673151,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 677, \"ignore_hit\": 146, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 146, \"large_bonus\": 25}, \"total_score_without_mods\": 673151}',55.8043,NULL,0,'2024-09-03 01:39:21','2024-09-03 01:42:47',1725327767,7672),(3451053693,35375401,1,4699139,1,1,1,'A',1,0.905357,151,660420,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 484, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 9}, \"total_score_without_mods\": 660420}',55.8993,NULL,0,'2024-09-03 03:40:32','2024-09-03 03:43:00',1725334980,7672),(3371529669,35375401,1,3555276,1,1,1,'A',1,0.911565,154,670946,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 670946}',56.0091,NULL,0,'2024-08-20 16:14:50','2024-08-20 16:17:08',1724170628,7672),(3507072685,35375401,1,2056287,1,1,1,'B',1,0.893645,127,641899,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 665, \"ignore_hit\": 133, \"ignore_miss\": 10, \"large_bonus\": 49, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 133, \"large_bonus\": 56, \"small_bonus\": 19}, \"total_score_without_mods\": 641899}',56.0426,NULL,0,'2024-09-13 01:09:00','2024-09-13 01:12:08',1726189928,7701),(3407816404,35375401,1,421742,1,1,1,'A',1,0.909594,221,700765,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 467, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 700765}',56.0738,NULL,0,'2024-08-26 18:58:55','2024-08-26 19:01:17',1724698877,7672),(3480190464,35375401,1,1432905,1,1,1,'B',1,0.881923,122,616884,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 798, \"ignore_miss\": 4, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 616884}',56.2086,NULL,0,'2024-09-08 04:12:24','2024-09-08 04:16:08',1725768968,7694),(3415255884,35375401,1,747004,1,1,1,'A',1,0.91866,136,738889,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 184, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 738889}',56.2112,NULL,0,'2024-08-28 02:42:23','2024-08-28 02:43:09',1724812989,7672),(3459843463,35375401,1,2470791,1,1,1,'B',1,0.87305,141,620369,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 571, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 620369}',56.2282,NULL,0,'2024-09-04 18:53:05','2024-09-04 18:55:26',1725476126,7672),(3565399374,35375401,1,3921765,1,1,1,'B',1,0.888043,180,638863,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 388, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 15}, \"total_score_without_mods\": 638863}',56.2469,NULL,0,'2024-09-23 03:01:24','2024-09-23 03:02:33',1727060553,7701),(3359725233,35375401,1,1920740,1,1,1,'B',1,0.875367,336,640660,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 534, \"ignore_hit\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 640660}',56.2833,NULL,0,'2024-08-18 15:19:51','2024-08-18 15:23:37',1723994617,7672),(3458453813,35375401,1,4328816,1,1,1,'B',1,0.878453,125,649064,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 145, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 649064}',56.4527,NULL,0,'2024-09-04 14:26:22','2024-09-04 14:26:59',1725460019,7672),(3525833737,35375401,1,1252846,1,1,1,'B',1,0.880597,86,609080,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 445, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 26}, \"total_score_without_mods\": 609080}',56.539,NULL,0,'2024-09-16 01:04:49','2024-09-16 01:06:49',1726448809,7701),(3562951757,35375401,1,1920417,1,1,1,'B',1,0.88668,136,623579,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 420}, \"maximum_statistics\": {\"great\": 503}, \"total_score_without_mods\": 623579}',56.758,NULL,0,'2024-09-22 16:38:07','2024-09-22 16:40:57',1727023257,7701),(3312743854,35375401,1,1772048,1,1,1,'A',1,0.948052,292,809477,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 561, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 13, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 35}, \"total_score_without_mods\": 809477}',56.7674,NULL,0,'2024-08-10 17:16:44','2024-08-10 17:20:24',1723310424,7651),(3511277033,35375401,1,4401943,1,1,1,'B',1,0.887816,117,608950,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 608950}',56.9506,NULL,0,'2024-09-13 18:48:52','2024-09-13 18:51:08',1726253468,7701),(3638321247,35375401,1,3990412,1,1,1,'B',1,0.889648,138,645722,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 434, \"ignore_hit\": 53, \"ignore_miss\": 6, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 512, \"ignore_hit\": 53, \"large_bonus\": 58}, \"total_score_without_mods\": 645722}',56.9833,NULL,0,'2024-10-06 15:02:59','2024-10-06 15:05:06',1728227106,7701),(3511400712,35375401,1,2769211,1,1,1,'B',1,0.891473,138,645739,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 438, \"ignore_miss\": 22, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 516, \"large_bonus\": 63}, \"total_score_without_mods\": 645739}',57.2303,NULL,0,'2024-09-13 19:11:03','2024-09-13 19:13:16',1726254796,7701),(3562816342,35375401,1,4689082,1,1,1,'B',1,0.872624,132,600338,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 430, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 16}, \"total_score_without_mods\": 600338}',57.2509,NULL,0,'2024-09-22 16:14:26','2024-09-22 16:15:59',1727021759,7701),(3699484483,35375401,1,3884337,1,1,1,'B',1,0.878531,220,617037,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 593, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 20, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 617037}',57.291,NULL,0,'2024-10-18 02:49:24','2024-10-18 02:52:01',1729219921,7745),(3540404232,35375401,1,2022848,1,1,1,'B',1,0.874567,251,619509,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 443, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 619509}',57.3613,NULL,0,'2024-09-18 19:18:41','2024-09-18 19:21:05',1726687265,7672),(3344418565,35375401,1,4614354,1,1,1,'A',1,0.925897,230,730534,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 572, \"ignore_hit\": 5, \"ignore_miss\": 12, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 5, \"large_bonus\": 53}, \"total_score_without_mods\": 730534}',57.4232,NULL,0,'2024-08-16 02:05:48','2024-08-16 02:08:56',1723774136,7651),(3483339177,35375401,1,2847611,1,1,1,'B',1,0.889522,287,637867,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 748, \"ignore_hit\": 153, \"ignore_miss\": 18, \"large_bonus\": 43, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 153, \"large_bonus\": 47, \"small_bonus\": 40}, \"total_score_without_mods\": 637867}',57.5129,NULL,0,'2024-09-08 15:47:44','2024-09-08 15:51:02',1725810662,7694),(3582737823,35375401,1,1991391,1,1,1,'B',1,0.887292,248,642431,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 556, \"ignore_hit\": 73, \"ignore_miss\": 16, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 73, \"large_bonus\": 60}, \"total_score_without_mods\": 642431}',57.6352,NULL,0,'2024-09-26 14:56:01','2024-09-26 14:58:16',1727362696,7701),(3495421527,35375401,1,4507401,1,1,1,'A',1,0.906154,139,679930,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 679930}',57.7886,NULL,0,'2024-09-10 20:21:49','2024-09-10 20:22:48',1725999768,7701),(3406110963,35375401,1,3600791,1,1,1,'A',1,0.927386,77,735099,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 213, \"ignore_hit\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}, \"total_score_without_mods\": 735099}',57.9981,NULL,0,'2024-08-26 13:17:37','2024-08-26 13:18:40',1724678320,7672),(3686898728,35375401,1,4634386,1,1,1,'B',1,0.881757,100,619919,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 370, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444, \"large_bonus\": 14}, \"total_score_without_mods\": 619919}',58.0473,NULL,0,'2024-10-15 16:33:35','2024-10-15 16:34:58',1729010098,7745),(3565354860,35375401,1,2546086,1,1,1,'B',1,0.883721,98,610104,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 64, \"great\": 757, \"ignore_hit\": 26, \"ignore_miss\": 13, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 26, \"large_bonus\": 51}, \"total_score_without_mods\": 610104}',58.117,NULL,0,'2024-09-23 02:42:10','2024-09-23 02:45:08',1727059508,7701),(3495998359,35375401,1,3679017,1,1,1,'A',1,0.904494,185,683993,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 534, \"ignore_miss\": 19, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 683993}',58.1248,NULL,0,'2024-09-10 22:59:00','2024-09-10 23:01:13',1726009273,7701),(3261462572,35375401,1,4455634,1,1,1,'S',1,0.98184,413,948913,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 3}, \"total_score_without_mods\": 948913}',58.2231,NULL,0,'2024-08-02 00:02:30','2024-08-02 00:05:33',1722557133,7651),(3371763161,35375401,1,3884336,1,1,1,'A',1,0.905009,266,698770,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 499, \"ignore_hit\": 4, \"ignore_miss\": 17, \"large_bonus\": 25, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 698770}',58.2711,NULL,0,'2024-08-20 17:00:22','2024-08-20 17:03:07',1724173387,7672),(3336706836,35375401,1,2596844,1,1,1,'A',1,0.931755,145,741653,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 322, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 19, \"large_bonus\": 8}, \"total_score_without_mods\": 741653}',58.3774,NULL,0,'2024-08-14 18:44:28','2024-08-14 18:46:23',1723661183,7651),(3425222626,35375401,1,4502505,1,1,1,'A',1,0.930628,101,739125,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 346, \"ignore_hit\": 36, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 739125}',58.3905,NULL,0,'2024-08-29 20:43:34','2024-08-29 20:45:15',1724964315,7672),(3621183234,35375401,1,721512,1,1,1,'B',1,0.886699,70,614436,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 344, \"ignore_hit\": 28, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 28, \"large_bonus\": 7}, \"total_score_without_mods\": 614436}',58.4413,NULL,0,'2024-10-03 15:55:52','2024-10-03 15:57:07',1727971027,7701),(3507089974,35375401,1,3924522,1,1,1,'A',1,0.901899,128,646515,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632, \"large_bonus\": 2}, \"total_score_without_mods\": 646515}',58.4807,NULL,0,'2024-09-13 01:15:27','2024-09-13 01:17:48',1726190268,7701),(3243003119,35375401,1,711058,1,1,1,'S',1,0.982935,293,953586,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 953586}',58.5846,NULL,0,'2024-07-29 19:05:54','2024-07-29 19:08:15',1722280095,7643),(3463870286,35375401,1,4444062,1,1,1,'A',1,0.906667,162,683359,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 518, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 683359}',58.5854,NULL,0,'2024-09-05 14:28:39','2024-09-05 14:30:50',1725546650,7672),(3677061712,35375401,1,3884337,1,1,1,'B',1,0.874294,169,602761,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 583, \"ignore_hit\": 4, \"ignore_miss\": 20, \"large_bonus\": 21, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 708, \"ignore_hit\": 4, \"large_bonus\": 29, \"small_bonus\": 36}, \"total_score_without_mods\": 602761}',58.6366,NULL,0,'2024-10-13 17:49:19','2024-10-13 17:52:01',1728841921,7745),(3378274114,35375401,1,4568665,1,1,1,'A',1,0.955224,88,815847,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 186, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}, \"total_score_without_mods\": 815847}',58.6631,NULL,0,'2024-08-21 19:52:23','2024-08-21 19:53:22',1724270002,7672),(3308826138,35375401,1,3921761,1,1,1,'A',1,0.970455,180,893081,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 208, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 893081}',58.6689,NULL,0,'2024-08-10 01:41:47','2024-08-10 01:42:54',1723254174,7651),(3395092294,35375401,1,4683228,1,1,1,'A',1,0.940621,227,229888,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 766294}',58.7008,NULL,0,'2024-08-24 16:04:27','2024-08-24 16:07:58',1724515678,7672),(3423964176,35375401,1,4188975,1,1,1,'B',1,0.895884,184,642264,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 712, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 642264}',58.8362,NULL,0,'2024-08-29 16:29:33','2024-08-29 16:32:23',1724949143,7672),(3423930762,35375401,1,792891,1,1,1,'B',1,0.875346,304,633283,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 580, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 633283}',58.9333,NULL,0,'2024-08-29 16:22:47','2024-08-29 16:25:38',1724948738,7672),(3655945210,35375401,1,4760618,1,1,1,'A',1,0.910811,61,677806,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 164, \"ignore_hit\": 9, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 9, \"large_bonus\": 3}, \"total_score_without_mods\": 677806}',59.09,NULL,0,'2024-10-10 02:19:59','2024-10-10 02:20:33',1728526833,7701),(3338794669,35375401,1,821900,1,1,1,'A',1,0.923288,136,750457,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 318, \"ignore_hit\": 60, \"ignore_miss\": 4, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 60, \"large_bonus\": 79}, \"total_score_without_mods\": 750457}',59.1851,NULL,0,'2024-08-15 03:23:05','2024-08-15 03:25:03',1723692303,7651),(3551365543,35375401,1,4260658,1,1,1,'B',1,0.869872,222,589359,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 632, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 589359}',59.3366,NULL,0,'2024-09-20 19:53:07','2024-09-20 19:55:21',1726862121,7701),(3308830626,35375401,1,3921761,1,1,1,'A',1,0.972727,192,906895,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 906895}',59.3732,NULL,0,'2024-08-10 01:43:03','2024-08-10 01:44:10',1723254250,7651),(3642936263,35375401,1,1833920,1,1,1,'B',1,0.880259,132,612949,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 516, \"ignore_hit\": 64, \"ignore_miss\": 7, \"large_bonus\": 34, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 64, \"large_bonus\": 39, \"small_bonus\": 10}, \"total_score_without_mods\": 612949}',59.3741,NULL,0,'2024-10-07 13:36:01','2024-10-07 13:38:07',1728308287,7701),(3319761132,35375401,1,4713409,1,1,1,'A',1,0.939597,202,796113,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 270, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 796113}',59.3743,NULL,0,'2024-08-11 20:21:46','2024-08-11 20:23:17',1723407797,7651),(3673089767,35375401,1,4010784,1,1,1,'B',1,0.887584,89,632910,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 632910}',59.4773,NULL,0,'2024-10-13 02:08:48','2024-10-13 02:09:46',1728785386,7745),(3502033349,35375401,1,4664499,1,1,1,'A',1,0.90367,110,659200,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 568, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 659200}',59.5103,NULL,0,'2024-09-12 03:10:08','2024-09-12 03:12:23',1726110743,7701),(3704872925,35375401,1,3910663,1,1,1,'B',1,0.865639,51,568655,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 181, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 33, \"large_bonus\": 6}, \"total_score_without_mods\": 568655}',59.5305,NULL,0,'2024-10-19 01:18:29','2024-10-19 01:19:06',1729300746,7745),(3495398499,35375401,1,2502527,1,1,1,'A',1,0.90708,115,683160,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 683160}',59.5518,NULL,0,'2024-09-10 20:16:33','2024-09-10 20:17:39',1725999459,7701),(3525921887,35375401,1,1482750,1,1,1,'A',1,0.902778,92,661517,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 504, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 661517}',59.6775,NULL,0,'2024-09-16 01:34:38','2024-09-16 01:36:24',1726450584,7701),(3507037378,35375401,1,1991391,1,1,1,'B',1,0.882753,209,637719,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 545, \"ignore_hit\": 70, \"ignore_miss\": 14, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 73, \"large_bonus\": 60}, \"total_score_without_mods\": 637719}',59.7231,NULL,0,'2024-09-13 00:58:16','2024-09-13 01:00:36',1726189236,7701),(3314369901,35375401,1,2352486,1,1,1,'A',1,0.980028,514,923126,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"large_bonus\": 3}, \"total_score_without_mods\": 923126}',59.7382,NULL,0,'2024-08-10 22:51:05','2024-08-10 22:55:46',1723330546,7651),(3343757813,35375401,1,2022848,1,1,1,'A',1,0.911765,246,718082,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 718082}',59.845,NULL,0,'2024-08-15 22:57:55','2024-08-15 23:00:17',1723762817,7651),(3492968564,35375401,1,2542875,1,1,1,'B',1,0.877439,216,619404,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 666, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 619404}',59.8521,NULL,0,'2024-09-10 12:11:29','2024-09-10 12:14:40',1725970480,7701),(3319071026,35375401,1,3921761,1,1,1,'S',1,0.968182,220,913482,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 913482}',59.8625,NULL,0,'2024-08-11 18:06:31','2024-08-11 18:07:39',1723399659,7651),(3470789822,35375401,1,1815212,1,1,1,'A',1,0.941748,146,787477,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 288, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 6}, \"total_score_without_mods\": 787477}',59.9109,NULL,0,'2024-09-06 17:54:50','2024-09-06 17:56:02',1725645362,7672),(3589449300,35375401,1,1863456,1,1,1,'B',1,0.87296,133,593180,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 68, \"great\": 708, \"ignore_hit\": 70, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 858, \"ignore_hit\": 70, \"large_bonus\": 29}, \"total_score_without_mods\": 593180}',60.0315,NULL,0,'2024-09-27 18:48:02','2024-09-27 18:50:55',1727463055,7701),(3458468609,35375401,1,2461754,1,1,1,'B',1,0.894794,130,653952,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 461}, \"total_score_without_mods\": 653952}',60.3206,NULL,0,'2024-09-04 14:28:01','2024-09-04 14:29:39',1725460179,7672),(3415343687,35375401,1,1459881,1,1,1,'S',1,0.973684,209,928013,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 198, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 22, \"large_bonus\": 10}, \"total_score_without_mods\": 928013}',60.4221,NULL,0,'2024-08-28 03:10:49','2024-08-28 03:12:06',1724814726,7672),(3356674989,35375401,1,4656534,1,1,1,'A',1,0.900386,172,652773,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 665, \"ignore_hit\": 20, \"ignore_miss\": 10, \"large_bonus\": 11, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 778, \"ignore_hit\": 20, \"large_bonus\": 11, \"small_bonus\": 88}, \"total_score_without_mods\": 652773}',60.438,NULL,0,'2024-08-18 02:41:28','2024-08-18 02:44:31',1723949071,7672),(3350158963,35375401,1,2542874,1,1,1,'A',1,0.90169,192,663998,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 663998}',60.4801,NULL,0,'2024-08-17 01:12:22','2024-08-17 01:15:37',1723857337,7651),(3536532502,35375401,1,4401943,1,1,1,'B',1,0.894502,182,633780,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 633780}',60.5818,NULL,0,'2024-09-18 01:43:19','2024-09-18 01:45:37',1726623937,7701),(3536472438,35375401,1,1816539,1,1,1,'B',1,0.898785,115,640599,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 424, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 11, \"large_bonus\": 10}, \"total_score_without_mods\": 640599}',60.8489,NULL,0,'2024-09-18 01:23:18','2024-09-18 01:24:54',1726622694,7701),(3338785508,35375401,1,1993054,1,1,1,'A',1,0.930473,182,744215,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 607, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 11, \"large_bonus\": 33}, \"total_score_without_mods\": 744215}',60.8762,NULL,0,'2024-08-15 03:18:50','2024-08-15 03:22:10',1723692130,7651),(3315356351,35375401,1,822871,1,1,1,'A',1,0.933993,279,764199,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 543, \"ignore_hit\": 54, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 56, \"large_bonus\": 30}, \"total_score_without_mods\": 764199}',61.033,NULL,0,'2024-08-11 03:29:08','2024-08-11 03:32:04',1723347124,7651),(3426512624,35375401,1,1863459,1,1,1,'A',1,0.903179,208,689945,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 591, \"ignore_hit\": 39, \"ignore_miss\": 12, \"large_bonus\": 33, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 39, \"large_bonus\": 33, \"small_bonus\": 57}, \"total_score_without_mods\": 689945}',61.1769,NULL,0,'2024-08-30 02:21:18','2024-08-30 02:24:10',1724984650,7672),(3418359275,35375401,1,1981471,1,1,1,'A',1,0.91896,245,707513,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 582, \"ignore_hit\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 11, \"large_bonus\": 20}, \"total_score_without_mods\": 707513}',61.1986,NULL,0,'2024-08-28 16:31:59','2024-08-28 16:34:54',1724862894,7672),(3282810865,35375401,1,818222,1,1,1,'A',1,0.926078,128,709925,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 433, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 709925}',61.2302,NULL,0,'2024-08-05 16:06:53','2024-08-05 16:09:15',1722874156,7651),(3495537461,35375401,1,4566440,1,1,1,'A',1,0.904,269,673928,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 74, \"great\": 983, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1125, \"large_bonus\": 47}, \"total_score_without_mods\": 673928}',61.2622,NULL,0,'2024-09-10 20:46:01','2024-09-10 20:49:37',1726001377,7701),(3507151620,35375401,1,4507401,1,1,1,'A',1,0.907692,253,725342,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 725342}',61.337,NULL,0,'2024-09-13 01:37:12','2024-09-13 01:38:11',1726191491,7701),(3359478449,35375401,1,2233456,1,1,1,'A',1,0.906707,224,677804,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 708, \"ignore_hit\": 85, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}, \"total_score_without_mods\": 677804}',61.3553,NULL,0,'2024-08-18 14:33:54','2024-08-18 14:37:42',1723991862,7672),(3530749734,35375401,1,821694,1,1,1,'A',1,0.904448,121,680590,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 531, \"ignore_hit\": 39, \"ignore_miss\": 8, \"large_bonus\": 64, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}, \"total_score_without_mods\": 680590}',61.5335,NULL,0,'2024-09-16 22:50:32','2024-09-16 22:52:30',1726527150,7701),(3536019466,35375401,1,2553147,1,1,1,'B',1,0.881364,175,605578,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 865, \"ignore_hit\": 27, \"ignore_miss\": 29, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1041, \"ignore_hit\": 27, \"large_bonus\": 45}, \"total_score_without_mods\": 605578}',61.6248,NULL,0,'2024-09-17 22:46:25','2024-09-17 22:49:55',1726613395,7701),(3661201891,35375401,1,4310410,1,1,1,'B',1,0.870345,155,590157,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 595, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 725, \"ignore_hit\": 16, \"large_bonus\": 46}, \"total_score_without_mods\": 590157}',61.7163,NULL,0,'2024-10-11 02:38:16','2024-10-11 02:40:17',1728614417,7701),(3483318581,35375401,1,3077535,1,1,1,'A',1,0.907173,174,686054,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 618, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 686054}',61.8597,NULL,0,'2024-09-08 15:45:03','2024-09-08 15:47:30',1725810450,7694),(3655356173,35375401,1,3838206,1,1,1,'B',1,0.893987,217,650109,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 811, \"ignore_miss\": 15, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 66}, \"total_score_without_mods\": 650109}',61.8802,NULL,0,'2024-10-09 22:49:44','2024-10-09 22:52:54',1728514374,7701),(3367116424,35375401,1,379083,1,1,1,'A',1,0.923879,131,699342,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 859, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 14, \"large_bonus\": 9}, \"total_score_without_mods\": 699342}',61.8877,NULL,0,'2024-08-19 20:49:06','2024-08-19 20:53:18',1724100798,7672),(3486122981,35375401,1,4343265,1,1,1,'B',1,0.896766,155,668792,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 688, \"ignore_hit\": 178, \"ignore_miss\": 5, \"large_bonus\": 114, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 178, \"large_bonus\": 119, \"small_bonus\": 24}, \"total_score_without_mods\": 668792}',61.9169,NULL,0,'2024-09-09 02:26:35','2024-09-09 02:31:12',1725849072,7694),(3530817916,35375401,1,4584628,1,1,1,'B',1,0.895073,199,654025,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 654025}',61.9598,NULL,0,'2024-09-16 23:12:33','2024-09-16 23:14:31',1726528471,7701),(3598001413,35375401,1,3328815,1,1,1,'B',1,0.892934,122,638794,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 390, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 21, \"large_bonus\": 7}, \"total_score_without_mods\": 638794}',62.0497,NULL,0,'2024-09-29 04:06:34','2024-09-29 04:08:19',1727582899,7701),(3451064332,35375401,1,4578222,1,1,1,'A',1,0.900235,160,687200,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 358, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 687200}',62.0599,NULL,0,'2024-09-03 03:45:16','2024-09-03 03:46:53',1725335213,7672),(3368377995,35375401,1,2887995,1,1,1,'A',1,0.909518,174,702983,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 731, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 851, \"ignore_hit\": 9, \"large_bonus\": 77}, \"total_score_without_mods\": 702983}',62.0858,NULL,0,'2024-08-20 02:28:15','2024-08-20 02:32:52',1724121172,7672),(3365832484,35375401,1,4502505,1,1,1,'A',1,0.931937,113,740575,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 344, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 740575}',62.1502,NULL,0,'2024-08-19 16:31:40','2024-08-19 16:33:20',1724085200,7672),(3673043796,35375401,1,2681177,1,1,1,'A',1,0.912134,78,670184,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 418, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 8, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 4}, \"total_score_without_mods\": 670184}',62.1908,NULL,0,'2024-10-13 01:54:03','2024-10-13 01:55:40',1728784540,7745),(3356615401,35375401,1,1816538,1,1,1,'A',1,0.940828,133,763152,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 306, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 11, \"large_bonus\": 11}, \"total_score_without_mods\": 763152}',62.2028,NULL,0,'2024-08-18 02:26:01','2024-08-18 02:27:36',1723948056,7672),(3645510851,35375401,1,4502338,1,1,1,'A',1,0.925,116,775670,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 122, \"ignore_hit\": 11, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 775670}',62.3325,NULL,0,'2024-10-07 23:31:17','2024-10-07 23:31:52',1728343912,7701),(3382594914,35375401,1,2233261,1,1,1,'A',1,0.935455,66,724524,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550, \"large_bonus\": 10}, \"total_score_without_mods\": 724524}',62.3519,NULL,0,'2024-08-22 15:02:51','2024-08-22 15:06:17',1724339177,7672),(3502010142,35375401,1,3317391,1,1,1,'A',1,0.915254,132,710732,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 209, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 710732}',62.5106,NULL,0,'2024-09-12 03:02:45','2024-09-12 03:03:36',1726110216,7701),(3488868640,35375401,1,2715412,1,1,1,'A',1,0.916814,190,732912,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 494, \"ignore_miss\": 8, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 123}, \"total_score_without_mods\": 732912}',62.517,NULL,0,'2024-09-09 16:04:45','2024-09-09 16:07:07',1725898027,7694),(3425352147,35375401,1,4188975,1,1,1,'B',1,0.898305,155,648399,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 711, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 648399}',62.5178,NULL,0,'2024-08-29 21:10:10','2024-08-29 21:13:00',1724965980,7672),(3318712893,35375401,1,4503605,1,1,1,'A',1,0.950877,196,835479,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 258, \"ignore_hit\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 34, \"large_bonus\": 9}, \"total_score_without_mods\": 835479}',62.5323,NULL,0,'2024-08-11 16:55:56','2024-08-11 16:57:34',1723395454,7651),(3469578134,35375401,1,4541208,1,1,1,'A',1,0.920973,136,723709,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 293, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 723709}',62.6225,NULL,0,'2024-09-06 14:26:23','2024-09-06 14:28:05',1725632885,7672),(3480075031,35375401,1,4551465,1,1,1,'B',1,0.894915,106,659010,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 247, \"ignore_hit\": 54, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 659010}',62.6761,NULL,0,'2024-09-08 03:43:07','2024-09-08 03:44:11',1725767051,7694),(3484270421,35375401,1,4188975,1,1,1,'A',1,0.902542,190,664204,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 720, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 664204}',62.8544,NULL,0,'2024-09-08 18:34:07','2024-09-08 18:36:56',1725820616,7694),(3473154509,35375401,1,168317,1,1,1,'A',1,0.910786,92,669319,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 663, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 27}, \"total_score_without_mods\": 669319}',62.8555,NULL,0,'2024-09-07 02:40:23','2024-09-07 02:43:01',1725676981,7694),(3423987634,35375401,1,2731287,1,1,1,'A',1,0.904715,119,660652,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 431}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 660652}',62.9426,NULL,0,'2024-08-29 16:34:52','2024-08-29 16:37:08',1724949428,7672),(3301052491,35375401,1,4577969,1,1,1,'S',1,0.984716,229,956976,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 222, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 956976}',63.0525,NULL,0,'2024-08-08 18:43:32','2024-08-08 18:45:02',1723142702,7651),(3483477735,35375401,1,4609629,1,1,1,'A',1,0.90364,137,664211,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 405, \"ignore_hit\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 664211}',63.0671,NULL,0,'2024-09-08 16:13:44','2024-09-08 16:15:25',1725812125,7694),(3536558646,35375401,1,509334,1,1,1,'A',1,0.909783,198,690054,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 402, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 62, \"large_bonus\": 10}, \"total_score_without_mods\": 690054}',63.2996,NULL,0,'2024-09-18 01:52:59','2024-09-18 01:54:47',1726624487,7701),(3489947533,35375401,1,1166337,1,1,1,'A',1,0.945687,131,804408,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 285, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 36, \"large_bonus\": 29}, \"total_score_without_mods\": 804408}',63.3093,NULL,0,'2024-09-09 19:35:31','2024-09-09 19:37:18',1725910638,7694),(3579660057,35375401,1,4653304,1,1,1,'B',1,0.882484,142,601793,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 87, \"great\": 943, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1119, \"large_bonus\": 16}, \"total_score_without_mods\": 601793}',63.3418,NULL,0,'2024-09-25 22:12:06','2024-09-25 22:15:08',1727302508,7701),(3361011034,35375401,1,3876647,1,1,1,'A',1,0.917853,201,703332,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 814, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 13, \"large_bonus\": 19}, \"total_score_without_mods\": 703332}',63.3871,NULL,0,'2024-08-18 19:28:33','2024-08-18 19:33:04',1724009584,7672),(3315316852,35375401,1,1021965,1,1,1,'S',1,0.9859,461,971500,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 448, \"ignore_hit\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 8, \"large_bonus\": 36}, \"total_score_without_mods\": 971500}',63.4308,NULL,0,'2024-08-11 03:17:05','2024-08-11 03:20:29',1723346429,7651),(3721836934,35375401,1,4763547,1,1,1,'B',1,0.882842,202,618410,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 663, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 781, \"large_bonus\": 19}, \"total_score_without_mods\": 618410}',63.5023,NULL,0,'2024-10-21 23:12:20','2024-10-21 23:14:35',1729552475,7745),(3396612789,35375401,1,4428754,1,1,1,'A',1,0.905995,138,677040,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 316, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}, \"total_score_without_mods\": 677040}',63.6114,NULL,0,'2024-08-24 20:55:36','2024-08-24 20:56:58',1724533018,7672),(3502026895,35375401,1,4385222,1,1,1,'B',1,0.882851,110,610380,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 833, \"ignore_miss\": 9, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}, \"total_score_without_mods\": 610380}',63.832,NULL,0,'2024-09-12 03:06:40','2024-09-12 03:09:55',1726110595,7701),(3314321096,35375401,1,818222,1,1,1,'A',1,0.918891,141,712862,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 421, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 13, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 712862}',63.9759,NULL,0,'2024-08-10 22:41:44','2024-08-10 22:44:06',1723329846,7651),(3463901531,35375401,1,3600791,1,1,1,'A',1,0.927386,118,757460,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 210, \"ignore_hit\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}, \"total_score_without_mods\": 757460}',64.0341,NULL,0,'2024-09-05 14:35:32','2024-09-05 14:36:34',1725546994,7672),(3319907059,35375401,1,2022847,1,1,1,'A',1,0.954217,215,844512,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 844512}',64.1195,NULL,0,'2024-08-11 20:51:14','2024-08-11 20:53:37',1723409617,7651),(3376870534,35375401,1,112818,1,1,1,'A',1,0.900316,311,689822,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 538, \"ignore_hit\": 147, \"ignore_miss\": 13, \"large_bonus\": 71, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}, \"total_score_without_mods\": 689822}',64.1375,NULL,0,'2024-08-21 15:07:52','2024-08-21 15:11:00',1724253060,7672),(3555192632,35375401,1,4310508,1,1,1,'A',1,0.90844,124,675582,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 553, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 15, \"large_bonus\": 38}, \"total_score_without_mods\": 675582}',64.1698,NULL,0,'2024-09-21 12:21:08','2024-09-21 12:23:09',1726921389,7701),(3373642426,35375401,1,4477610,1,1,1,'A',1,0.944079,183,770831,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 418, \"ignore_hit\": 51, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 55, \"large_bonus\": 4}, \"total_score_without_mods\": 770831}',64.3601,NULL,0,'2024-08-21 00:01:03','2024-08-21 00:03:58',1724198638,7672),(3313077109,35375401,1,3352466,1,1,1,'A',1,0.962466,202,849771,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 348, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 849771}',64.4036,NULL,0,'2024-08-10 18:22:59','2024-08-10 18:25:19',1723314319,7651),(3634989589,35375401,1,2681177,1,1,1,'A',1,0.910042,136,678149,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 413, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 7, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 4}, \"total_score_without_mods\": 678149}',64.5065,NULL,0,'2024-10-06 00:28:28','2024-10-06 00:30:05',1728174605,7701),(3367176075,35375401,1,1641578,1,1,1,'S',1,0.987069,116,967417,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 113, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 967417}',64.5409,NULL,0,'2024-08-19 21:05:39','2024-08-19 21:06:15',1724101575,7672),(3367213778,35375401,1,1641578,1,1,1,'S',1,0.987069,116,967517,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 113, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 967517}',64.5409,NULL,0,'2024-08-19 21:14:04','2024-08-19 21:14:39',1724102079,7672),(3360948451,35375401,1,3077534,1,1,1,'A',1,0.929942,157,736227,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 467, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}, \"total_score_without_mods\": 736227}',64.5704,NULL,0,'2024-08-18 19:18:25','2024-08-18 19:20:51',1724008851,7672),(3692611916,35375401,1,3812195,1,1,1,'B',1,0.886503,88,613339,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 414}, \"maximum_statistics\": {\"great\": 489}, \"total_score_without_mods\": 613339}',64.5827,NULL,0,'2024-10-16 18:39:49','2024-10-16 18:41:02',1729104062,7745),(3350183178,35375401,1,4188974,1,1,1,'A',1,0.939799,108,741148,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 551, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 30, \"large_bonus\": 23}, \"total_score_without_mods\": 741148}',64.6247,NULL,0,'2024-08-17 01:19:34','2024-08-17 01:22:24',1723857744,7651),(3710974340,35375401,1,4738742,1,1,1,'B',1,0.895833,91,680592,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 182, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 53, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 55, \"small_bonus\": 7}, \"total_score_without_mods\": 680592}',64.7121,NULL,0,'2024-10-20 00:07:26','2024-10-20 00:08:16',1729382896,7745),(3585715021,35375401,1,3987426,1,1,1,'B',1,0.899847,127,644663,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 568, \"ignore_hit\": 44, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 644663}',64.7196,NULL,0,'2024-09-27 03:12:04','2024-09-27 03:14:25',1727406865,7701),(3356779043,35375401,1,2022848,1,1,1,'A',1,0.923875,251,741421,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 741421}',64.7754,NULL,0,'2024-08-18 03:11:34','2024-08-18 03:13:56',1723950836,7672),(3714177673,35375401,1,4547674,1,1,1,'B',1,0.877315,114,605841,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 356, \"ignore_hit\": 32, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 32, \"large_bonus\": 28}, \"total_score_without_mods\": 605841}',64.7802,NULL,0,'2024-10-20 14:10:30','2024-10-20 14:11:44',1729433504,7745),(3371783476,35375401,1,2233456,1,1,1,'A',1,0.911585,264,694938,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 713, \"ignore_hit\": 77, \"ignore_miss\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}, \"total_score_without_mods\": 694938}',64.7955,NULL,0,'2024-08-20 17:03:20','2024-08-20 17:07:11',1724173631,7672),(3525783340,35375401,1,2502527,1,1,1,'A',1,0.918879,154,734736,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 734736}',64.9361,NULL,0,'2024-09-16 00:48:39','2024-09-16 00:49:44',1726447784,7701),(3525861504,35375401,1,2974956,1,1,1,'B',1,0.888039,176,630322,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 3}, \"total_score_without_mods\": 630322}',64.9429,NULL,0,'2024-09-16 01:13:56','2024-09-16 01:16:11',1726449371,7701),(3621509509,35375401,1,4146280,1,1,1,'B',1,0.89916,189,674112,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 410, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}, \"total_score_without_mods\": 674112}',65.0047,NULL,0,'2024-10-03 16:59:37','2024-10-03 17:01:07',1727974867,7701),(3533944564,35375401,1,3963892,1,1,1,'A',1,0.922713,188,744716,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 279, \"ignore_hit\": 269, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 269, \"large_bonus\": 29}, \"total_score_without_mods\": 744716}',65.1019,NULL,0,'2024-09-17 15:17:22','2024-09-17 15:19:22',1726586362,7701),(3682558595,35375401,1,4620937,1,1,1,'B',1,0.879496,111,603039,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 457, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 20, \"large_bonus\": 20}, \"total_score_without_mods\": 603039}',65.1371,NULL,0,'2024-10-14 18:56:45','2024-10-14 18:58:20',1728932300,7745),(3565066794,35375401,1,3587165,1,1,1,'A',1,0.902913,239,667836,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 623, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 21, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 721, \"ignore_hit\": 55, \"large_bonus\": 25, \"small_bonus\": 2}, \"total_score_without_mods\": 667836}',65.1474,NULL,0,'2024-09-23 00:56:20','2024-09-23 00:59:01',1727053141,7701),(3450743710,35375401,1,822872,1,1,1,'A',1,0.905978,174,665212,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 695, \"ignore_hit\": 62, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 665212}',65.2543,NULL,0,'2024-09-03 01:50:49','2024-09-03 01:53:45',1725328425,7672),(3353869363,35375401,1,1981693,1,1,1,'A',1,0.95491,151,803415,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 467, \"ignore_hit\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 803415}',65.3493,NULL,0,'2024-08-17 16:17:15','2024-08-17 16:20:10',1723911610,7651),(3356629001,35375401,1,4502505,1,1,1,'A',1,0.926702,204,743048,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 336, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 743048}',65.3567,NULL,0,'2024-08-18 02:29:48','2024-08-18 02:31:29',1723948289,7672),(3401040787,35375401,1,2616350,1,1,1,'S',1,0.956897,174,881856,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 1}, \"total_score_without_mods\": 881856}',65.3728,NULL,0,'2024-08-25 15:35:52','2024-08-25 15:36:40',1724600200,7672),(3383497308,35375401,1,4477610,1,1,1,'A',1,0.947368,187,797050,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 421, \"ignore_hit\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 55, \"large_bonus\": 4}, \"total_score_without_mods\": 797050}',65.5664,NULL,0,'2024-08-22 17:56:38','2024-08-22 17:59:31',1724349571,7672),(3552738214,35375401,1,2470791,1,1,1,'B',1,0.887943,156,665065,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 586, \"ignore_hit\": 29, \"ignore_miss\": 10, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 665065}',65.5838,NULL,0,'2024-09-21 01:30:54','2024-09-21 01:33:15',1726882395,7701),(3403611404,35375401,1,3657455,1,1,1,'A',1,0.925249,148,719367,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 539, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 602, \"large_bonus\": 28}, \"total_score_without_mods\": 719367}',65.7755,NULL,0,'2024-08-26 00:43:29','2024-08-26 00:45:48',1724633148,7672),(3408009581,35375401,1,2550210,1,1,1,'A',1,0.903026,242,660479,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 621, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727, \"large_bonus\": 11}, \"total_score_without_mods\": 660479}',65.7977,NULL,0,'2024-08-26 19:38:34','2024-08-26 19:41:53',1724701313,7672),(3598070217,35375401,1,1987309,1,1,1,'A',1,0.904201,165,663405,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 71, \"great\": 860, \"ignore_hit\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 663405}',65.88,NULL,0,'2024-09-29 04:26:50','2024-09-29 04:30:10',1727584210,7701),(3540431156,35375401,1,4502505,1,1,1,'A',1,0.920157,345,777559,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 329, \"ignore_hit\": 36, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 777559}',65.8989,NULL,0,'2024-09-18 19:24:48','2024-09-18 19:26:31',1726687591,7672),(3507139646,35375401,1,4507401,1,1,1,'A',1,0.906154,150,682595,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 682595}',65.9591,NULL,0,'2024-09-13 01:33:16','2024-09-13 01:34:15',1726191255,7701),(3585677541,35375401,1,1833920,1,1,1,'B',1,0.886731,141,637640,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 519, \"ignore_hit\": 64, \"ignore_miss\": 5, \"large_bonus\": 35, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 64, \"large_bonus\": 39, \"small_bonus\": 10}, \"total_score_without_mods\": 637640}',65.9842,NULL,0,'2024-09-27 02:58:19','2024-09-27 03:00:25',1727406025,7701),(3650868520,35375401,1,4520094,1,1,1,'A',1,0.910299,185,718694,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 256, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 718694}',66.0145,NULL,0,'2024-10-09 02:23:48','2024-10-09 02:24:57',1728440697,7701),(3459827903,35375401,1,2685371,1,1,1,'A',1,0.935841,256,779258,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 452}, \"total_score_without_mods\": 779258}',66.2754,NULL,0,'2024-09-04 18:49:55','2024-09-04 18:52:20',1725475940,7672),(3568543142,35375401,1,1676993,1,1,1,'A',1,0.927393,149,734198,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 273, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 734198}',66.3136,NULL,0,'2024-09-23 18:06:06','2024-09-23 18:07:11',1727114831,7701),(3528480540,35375401,1,4666429,1,1,1,'A',1,0.939739,99,763249,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 763249}',66.3312,NULL,0,'2024-09-16 14:52:36','2024-09-16 14:53:41',1726498421,7701),(3676998448,35375401,1,4229897,1,1,1,'B',1,0.893112,121,635431,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 727, \"ignore_hit\": 36, \"ignore_miss\": 18, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 36, \"large_bonus\": 74}, \"total_score_without_mods\": 635431}',66.398,NULL,0,'2024-10-13 17:37:27','2024-10-13 17:40:09',1728841209,7745),(3697755942,35375401,1,4814609,1,1,1,'B',1,0.878772,142,604333,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 794, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 961, \"ignore_hit\": 47, \"large_bonus\": 25}, \"total_score_without_mods\": 604333}',66.4116,NULL,0,'2024-10-17 18:43:23','2024-10-17 18:46:27',1729190787,7745),(3365873801,35375401,1,3876647,1,1,1,'A',1,0.92333,243,716369,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 822, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 13, \"large_bonus\": 19}, \"total_score_without_mods\": 716369}',66.4426,NULL,0,'2024-08-19 16:37:07','2024-08-19 16:41:27',1724085687,7672),(3355377944,35375401,1,4447810,1,1,1,'A',1,0.913498,172,695212,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 457, \"ignore_miss\": 5, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 26}, \"total_score_without_mods\": 695212}',66.4738,NULL,0,'2024-08-17 21:06:52','2024-08-17 21:10:20',1723929020,7672),(3579949779,35375401,1,2654149,1,1,1,'B',1,0.886957,79,631904,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 285, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 10, \"large_bonus\": 28}, \"total_score_without_mods\": 631904}',66.5383,NULL,0,'2024-09-25 23:55:04','2024-09-25 23:56:45',1727308605,7701),(3409391419,35375401,1,792891,1,1,1,'B',1,0.897507,168,665108,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 612, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 665108}',66.542,NULL,0,'2024-08-27 01:37:50','2024-08-27 01:40:41',1724722841,7672),(3538507472,35375401,1,2582055,1,1,1,'A',1,0.922414,217,731707,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 364, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406, \"large_bonus\": 5}, \"total_score_without_mods\": 731707}',66.6061,NULL,0,'2024-09-18 13:08:44','2024-09-18 13:10:03',1726665003,7701),(3359685848,35375401,1,131806,1,1,1,'A',1,0.911067,173,726929,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 217, \"ignore_hit\": 56, \"ignore_miss\": 7, \"large_bonus\": 11, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 726929}',66.6676,NULL,0,'2024-08-18 15:14:42','2024-08-18 15:16:15',1723994175,7672),(3450699184,35375401,1,4444062,1,1,1,'A',1,0.914167,178,695876,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 520, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 8, \"large_bonus\": 14}, \"total_score_without_mods\": 695876}',66.6878,NULL,0,'2024-09-03 01:36:39','2024-09-03 01:38:51',1725327531,7672),(3577247075,35375401,1,3558353,1,1,1,'B',1,0.89492,165,639017,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 854, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 19, \"large_bonus\": 23}, \"total_score_without_mods\": 639017}',66.8258,NULL,0,'2024-09-25 13:36:01','2024-09-25 13:39:02',1727271542,7701),(3552777060,35375401,1,2231196,1,1,1,'B',1,0.889587,84,624895,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 465, \"ignore_hit\": 119, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 119, \"large_bonus\": 18}, \"total_score_without_mods\": 624895}',66.8834,NULL,0,'2024-09-21 01:42:31','2024-09-21 01:45:14',1726883114,7701),(3496058095,35375401,1,664473,1,1,1,'A',1,0.92,127,736169,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 177, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 736169}',66.8872,NULL,0,'2024-09-10 23:20:24','2024-09-10 23:21:05',1726010465,7701),(3661530103,35375401,1,2231196,1,1,1,'B',1,0.883303,120,618041,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 456, \"ignore_hit\": 119, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557, \"ignore_hit\": 119, \"large_bonus\": 18}, \"total_score_without_mods\": 618041}',66.9255,NULL,0,'2024-10-11 04:38:18','2024-10-11 04:41:01',1728621661,7701),(3573638905,35375401,1,4188975,1,1,1,'B',1,0.890436,272,642253,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 687, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 642253}',66.9368,NULL,0,'2024-09-24 18:22:01','2024-09-24 18:24:50',1727202290,7701),(3655922445,35375401,1,1433905,1,1,1,'B',1,0.893683,198,654997,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 549, \"ignore_hit\": 41, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 41, \"large_bonus\": 25}, \"total_score_without_mods\": 654997}',67.0225,NULL,0,'2024-10-10 02:10:23','2024-10-10 02:12:20',1728526340,7701),(3356680626,35375401,1,4633081,1,1,1,'A',1,0.946309,129,803657,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 14}, \"total_score_without_mods\": 803657}',67.1422,NULL,0,'2024-08-18 02:44:40','2024-08-18 02:46:05',1723949165,7672),(3312662389,35375401,1,4097712,1,1,1,'A',1,0.971667,133,859885,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 286, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 13}, \"total_score_without_mods\": 859885}',67.153,NULL,0,'2024-08-10 17:03:00','2024-08-10 17:04:38',1723309478,7651),(3501975982,35375401,1,4692579,1,1,1,'A',1,0.913991,144,699405,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 382, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436, \"large_bonus\": 15}, \"total_score_without_mods\": 699405}',67.1997,NULL,0,'2024-09-12 02:49:24','2024-09-12 02:50:57',1726109457,7701),(3530779936,35375401,1,4710415,1,1,1,'A',1,0.920673,84,700351,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 370, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 700351}',67.2421,NULL,0,'2024-09-16 23:00:35','2024-09-16 23:02:06',1726527726,7701),(3367183834,35375401,1,1641578,1,1,1,'S',1,0.99569,116,993126,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 115, \"ignore_hit\": 10, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 993126}',67.2852,NULL,0,'2024-08-19 21:07:21','2024-08-19 21:07:57',1724101677,7672),(3529907218,35375401,1,1482750,1,1,1,'B',1,0.891493,190,662780,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 479, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 662780}',67.5405,NULL,0,'2024-09-16 19:26:39','2024-09-16 19:28:24',1726514904,7701),(3360302366,35375401,1,3924530,1,1,1,'A',1,0.92885,195,739151,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 2}, \"total_score_without_mods\": 739151}',67.5788,NULL,0,'2024-08-18 17:12:43','2024-08-18 17:15:05',1724001305,7672),(3511340685,35375401,1,4683868,1,1,1,'A',1,0.900563,147,659579,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 921, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1066, \"large_bonus\": 50}, \"total_score_without_mods\": 659579}',67.715,NULL,0,'2024-09-13 18:59:09','2024-09-13 19:02:30',1726254150,7701),(3406093181,35375401,1,4578225,1,1,1,'A',1,0.932718,212,788302,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 335, \"ignore_hit\": 36, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 39, \"large_bonus\": 47}, \"total_score_without_mods\": 788302}',67.8855,NULL,0,'2024-08-26 13:13:22','2024-08-26 13:14:59',1724678099,7672),(3355811742,35375401,1,2022848,1,1,1,'B',1,0.899654,202,720996,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 680185}',67.9109,NULL,0,'2024-08-17 22:45:40','2024-08-17 22:48:03',1723934883,7672),(3415123333,35375401,1,4513928,1,1,1,'A',1,0.933775,137,767593,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 269, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 767593}',67.9665,NULL,0,'2024-08-28 02:00:48','2024-08-28 02:02:11',1724810531,7672),(3359457245,35375401,1,2233455,1,1,1,'A',1,0.96252,449,877571,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 588, \"ignore_hit\": 94, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 94, \"large_bonus\": 22}, \"total_score_without_mods\": 877571}',67.9865,NULL,0,'2024-08-18 14:29:54','2024-08-18 14:33:45',1723991625,7672),(3477592085,35375401,1,392282,1,1,1,'A',1,0.907447,103,676826,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 402, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 6}, \"total_score_without_mods\": 676826}',68.1304,NULL,0,'2024-09-07 18:18:59','2024-09-07 18:20:31',1725733231,7694),(3308837072,35375401,1,3921761,1,1,1,'S',1,0.993182,220,983306,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 9}, \"total_score_without_mods\": 983306}',68.1506,NULL,0,'2024-08-10 01:44:52','2024-08-10 01:45:59',1723254359,7651),(3483301853,35375401,1,2542875,1,1,1,'A',1,0.903049,162,662490,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 709, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 662490}',68.237,NULL,0,'2024-09-08 15:41:24','2024-09-08 15:44:35',1725810275,7694),(3325171934,35375401,1,1816538,1,1,1,'A',1,0.95858,166,828353,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 318, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 11, \"large_bonus\": 11}, \"total_score_without_mods\": 828353}',68.4555,NULL,0,'2024-08-12 19:06:55','2024-08-12 19:08:32',1723489712,7651),(3409356890,35375401,1,4667635,1,1,1,'A',1,0.933437,82,737841,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 323}, \"total_score_without_mods\": 737841}',68.5185,NULL,0,'2024-08-27 01:28:21','2024-08-27 01:29:41',1724722181,7672),(3458447403,35375401,1,3555276,1,1,1,'A',1,0.92517,156,713670,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 528, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 713670}',68.5298,NULL,0,'2024-09-04 14:23:31','2024-09-04 14:25:51',1725459951,7672),(3356769173,35375401,1,4502505,1,1,1,'A',1,0.939791,123,769163,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 347, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 769163}',68.6801,NULL,0,'2024-08-18 03:09:28','2024-08-18 03:11:09',1723950669,7672),(3367195811,35375401,1,1641578,1,1,1,'X',1,1,116,1005650,'{\"mods\": [], \"statistics\": {\"great\": 116, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 1005650}',68.7106,NULL,0,'2024-08-19 21:10:03','2024-08-19 21:10:38',1724101838,7672),(3367201400,35375401,1,1641578,1,1,1,'X',1,1,116,1005600,'{\"mods\": [], \"statistics\": {\"great\": 116, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 1005600}',68.7106,NULL,0,'2024-08-19 21:11:18','2024-08-19 21:11:54',1724101914,7672),(3367218256,35375401,1,1641578,1,1,1,'X',1,1,116,1006000,'{\"mods\": [], \"statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116, \"ignore_hit\": 10, \"large_bonus\": 18}, \"total_score_without_mods\": 1006000}',68.7106,NULL,0,'2024-08-19 21:15:04','2024-08-19 21:15:39',1724102139,7672),(3511143404,35375401,1,3679017,1,1,1,'A',1,0.930177,189,743741,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 564, \"ignore_miss\": 17, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 743741}',68.7152,NULL,0,'2024-09-13 18:25:10','2024-09-13 18:27:23',1726252043,7701),(3704830617,35375401,1,4760618,1,1,1,'B',1,0.897297,43,646168,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 155, \"ignore_hit\": 9, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 9, \"large_bonus\": 3}, \"total_score_without_mods\": 646168}',68.7336,NULL,0,'2024-10-19 01:05:37','2024-10-19 01:06:11',1729299971,7745),(3541626492,35375401,1,3946867,1,1,1,'B',1,0.882239,194,616157,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 644, \"ignore_hit\": 59, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 59, \"large_bonus\": 20}, \"total_score_without_mods\": 616157}',68.7827,NULL,0,'2024-09-19 01:06:29','2024-09-19 01:09:21',1726708161,7701),(3353929931,35375401,1,4606396,1,1,1,'A',1,0.944946,233,790263,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 512, \"ignore_hit\": 4, \"ignore_miss\": 16, \"large_bonus\": 28, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"total_score_without_mods\": 790263}',68.9083,NULL,0,'2024-08-17 16:28:31','2024-08-17 16:31:16',1723912276,7651),(3407992940,35375401,1,112818,1,1,1,'A',1,0.906646,172,688808,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 543, \"ignore_hit\": 145, \"ignore_miss\": 14, \"large_bonus\": 72, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}, \"total_score_without_mods\": 688808}',68.9301,NULL,0,'2024-08-26 19:35:16','2024-08-26 19:38:23',1724701103,7672),(3390856147,35375401,1,2608945,1,1,1,'A',1,0.910814,128,689637,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 782, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 57, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 897, \"ignore_hit\": 1, \"large_bonus\": 59, \"small_bonus\": 5}, \"total_score_without_mods\": 689637}',68.982,NULL,0,'2024-08-23 22:47:41','2024-08-23 22:51:39',1724453499,7672),(3534117462,35375401,1,747004,1,1,1,'A',1,0.935407,125,775764,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 188, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 775764}',68.9915,NULL,0,'2024-09-17 15:51:15','2024-09-17 15:52:01',1726588321,7701),(3610673271,35375401,1,2646211,1,1,1,'B',1,0.881711,207,633502,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 482, \"ignore_hit\": 96, \"ignore_miss\": 4, \"large_bonus\": 18, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 96, \"large_bonus\": 20, \"small_bonus\": 12}, \"total_score_without_mods\": 633502}',69.0226,NULL,0,'2024-10-01 14:46:56','2024-10-01 14:49:21',1727794161,7701),(3650905380,35375401,1,3702970,1,1,1,'A',1,0.902284,171,657514,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 692, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 10}, \"total_score_without_mods\": 657514}',69.039,NULL,0,'2024-10-09 02:35:24','2024-10-09 02:37:55',1728441475,7701),(3500897951,35375401,1,4507401,1,1,1,'A',1,0.915385,186,720078,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 720078}',69.1051,NULL,0,'2024-09-11 21:06:20','2024-09-11 21:07:20',1726088840,7701),(3424092190,35375401,1,2233456,1,1,1,'A',1,0.911585,232,697165,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 706, \"ignore_hit\": 72, \"ignore_miss\": 16, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}, \"total_score_without_mods\": 697165}',69.1099,NULL,0,'2024-08-29 16:54:13','2024-08-29 16:58:03',1724950683,7672),(3355270929,35375401,1,1993054,1,1,1,'A',1,0.947485,227,802634,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 627, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 676, \"ignore_hit\": 11, \"large_bonus\": 33}, \"total_score_without_mods\": 802634}',69.1326,NULL,0,'2024-08-17 20:44:33','2024-08-17 20:47:57',1723927677,7672),(3507110149,35375401,1,3840328,1,1,1,'A',1,0.903863,172,661868,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 74, \"great\": 973, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 661868}',69.1686,NULL,0,'2024-09-13 01:20:17','2024-09-13 01:24:28',1726190668,7701),(3725267346,35375401,1,2440974,1,1,1,'B',1,0.875,150,627661,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 658, \"ignore_hit\": 31, \"ignore_miss\": 11, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 808, \"ignore_hit\": 31, \"large_bonus\": 115}, \"total_score_without_mods\": 627661}',69.172,NULL,0,'2024-10-22 16:25:45','2024-10-22 16:28:06',1729614486,7745),(3565395864,35375401,1,4343265,1,1,1,'A',1,0.914801,155,728827,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 716, \"ignore_hit\": 178, \"ignore_miss\": 4, \"large_bonus\": 115, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 178, \"large_bonus\": 119, \"small_bonus\": 24}, \"total_score_without_mods\": 728827}',69.1943,NULL,0,'2024-09-23 02:56:36','2024-09-23 03:01:08',1727060468,7701),(3649780470,35375401,1,332272,1,1,1,'B',1,0.896308,175,649657,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 67, \"great\": 797, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 7}, \"total_score_without_mods\": 649657}',69.4206,NULL,0,'2024-10-08 20:33:26','2024-10-08 20:35:50',1728419750,7701),(3469870727,35375401,1,4578222,1,1,1,'A',1,0.914319,100,698508,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 368, \"ignore_hit\": 34, \"ignore_miss\": 6, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 698508}',69.4349,NULL,0,'2024-09-06 15:15:00','2024-09-06 15:16:35',1725635795,7672),(3530769901,35375401,1,3480718,1,1,1,'A',1,0.907552,193,679532,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 672, \"ignore_hit\": 7, \"ignore_miss\": 32, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 768, \"ignore_hit\": 8, \"large_bonus\": 65}, \"total_score_without_mods\": 679532}',69.4692,NULL,0,'2024-09-16 22:55:55','2024-09-16 22:58:54',1726527534,7701),(3403555857,35375401,1,4509018,1,1,1,'A',1,0.948753,166,808383,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 331, \"ignore_hit\": 36, \"ignore_miss\": 6, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 41, \"large_bonus\": 12}, \"total_score_without_mods\": 808383}',69.5027,NULL,0,'2024-08-26 00:27:17','2024-08-26 00:28:57',1724632137,7672),(3533978585,35375401,1,1252846,1,1,1,'B',1,0.898321,121,655564,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 457, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 26}, \"total_score_without_mods\": 655564}',69.6089,NULL,0,'2024-09-17 15:23:48','2024-09-17 15:25:48',1726586748,7701),(3454291314,35375401,1,4513928,1,1,1,'A',1,0.938742,138,777929,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 272, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 777929}',69.6965,NULL,0,'2024-09-03 18:15:24','2024-09-03 18:16:48',1725387408,7672),(3355391058,35375401,1,4683227,1,1,1,'A',1,0.933725,148,735959,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 6}, \"total_score_without_mods\": 735959}',69.7358,NULL,0,'2024-08-17 21:10:29','2024-08-17 21:13:09',1723929189,7672),(3388206257,35375401,1,379083,1,1,1,'A',1,0.937435,186,751310,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 879, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 14, \"large_bonus\": 9}, \"total_score_without_mods\": 751310}',69.7805,NULL,0,'2024-08-23 14:08:59','2024-08-23 14:13:10',1724422390,7672),(3338694184,35375401,1,4479836,1,1,1,'A',1,0.954942,148,825646,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 825646}',69.9598,NULL,0,'2024-08-15 02:52:29','2024-08-15 02:54:04',1723690444,7651),(3385681974,35375401,1,2209098,1,1,1,'A',1,0.91978,117,704029,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455, \"large_bonus\": 8}, \"total_score_without_mods\": 704029}',70.0562,NULL,0,'2024-08-23 02:40:20','2024-08-23 02:42:26',1724380946,7672),(3355334720,35375401,1,711060,1,1,1,'A',1,0.923658,157,716779,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 716779}',70.1011,NULL,0,'2024-08-17 20:58:49','2024-08-17 21:01:11',1723928471,7672),(3465277429,35375401,1,1039215,1,1,1,'A',1,0.963636,79,837993,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 208, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 41}, \"total_score_without_mods\": 837993}',70.2008,NULL,0,'2024-09-05 18:53:43','2024-09-05 18:54:44',1725562484,7672),(3528490020,35375401,1,4407216,1,1,1,'A',1,0.92328,120,717218,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 337, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 13}, \"total_score_without_mods\": 717218}',70.2304,NULL,0,'2024-09-16 14:53:53','2024-09-16 14:55:27',1726498527,7701),(3504639441,35375401,1,3077535,1,1,1,'A',1,0.920534,197,712738,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 632, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 712738}',70.2965,NULL,0,'2024-09-12 15:48:40','2024-09-12 15:51:05',1726156265,7701),(3382504289,35375401,1,2022848,1,1,1,'A',1,0.934256,251,758793,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 758793}',70.3129,NULL,0,'2024-08-22 14:47:07','2024-08-22 14:49:35',1724338175,7672),(3678625901,35375401,1,4310410,1,1,1,'B',1,0.875862,107,604832,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 595, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 725, \"ignore_hit\": 16, \"large_bonus\": 46}, \"total_score_without_mods\": 604832}',70.4127,NULL,0,'2024-10-14 00:03:18','2024-10-14 00:05:19',1728864319,7745),(3691734424,35375401,1,4674325,1,1,1,'S',1,0.964029,139,988678,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}, \"total_score_without_mods\": 898798}',70.5026,NULL,0,'2024-10-16 15:44:14','2024-10-16 15:45:29',1729093529,7745),(3507197867,35375401,1,4706079,1,1,1,'A',1,0.927746,111,771904,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 153, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173, \"large_bonus\": 11}, \"total_score_without_mods\": 771904}',70.513,NULL,0,'2024-09-13 01:53:03','2024-09-13 01:53:41',1726192421,7701),(3655959431,35375401,1,2994676,1,1,1,'B',1,0.88563,141,621731,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 570, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682, \"large_bonus\": 21}, \"total_score_without_mods\": 621731}',70.5341,NULL,0,'2024-10-10 02:23:36','2024-10-10 02:25:42',1728527142,7701),(3697690438,35375401,1,4666426,1,1,1,'A',1,0.901659,156,664452,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 365}, \"maximum_statistics\": {\"great\": 422}, \"total_score_without_mods\": 664452}',70.5375,NULL,0,'2024-10-17 18:32:14','2024-10-17 18:33:21',1729190001,7745),(3424046160,35375401,1,4337492,1,1,1,'A',1,0.931398,187,762024,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 343, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 762024}',70.5824,NULL,0,'2024-08-29 16:47:05','2024-08-29 16:48:51',1724950131,7672),(3506479639,35375401,1,1407492,1,1,1,'A',1,0.956416,160,818856,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 384, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 6}, \"total_score_without_mods\": 818856}',70.6142,NULL,0,'2024-09-12 22:05:27','2024-09-12 22:07:27',1726178847,7701),(3464311636,35375401,1,2234250,1,1,1,'A',1,0.918221,213,705057,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 618, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 705057}',70.8873,NULL,0,'2024-09-05 15:48:26','2024-09-05 15:51:52',1725551512,7672),(3368359481,35375401,1,2461753,1,1,1,'A',1,0.958084,249,853215,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}, \"total_score_without_mods\": 853215}',70.9998,NULL,0,'2024-08-20 02:25:32','2024-08-20 02:27:09',1724120829,7672),(3403584149,35375401,1,4614355,1,1,1,'A',1,0.921931,191,725881,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 746, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"total_score_without_mods\": 725881}',71.0318,NULL,0,'2024-08-26 00:34:27','2024-08-26 00:37:33',1724632653,7672),(3510071351,35375401,1,2824372,1,1,1,'S',1,0.98366,153,1112253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 5, \"great\": 148, \"ignore_hit\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 42, \"large_bonus\": 1}, \"total_score_without_mods\": 953905}',71.0869,NULL,0,'2024-09-13 15:21:26','2024-09-13 15:22:25',1726240945,7701),(3409382250,35375401,1,131806,1,1,1,'A',1,0.909091,135,710033,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 214, \"ignore_hit\": 55, \"ignore_miss\": 5, \"large_bonus\": 13, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 710033}',71.1379,NULL,0,'2024-08-27 01:36:10','2024-08-27 01:37:44',1724722664,7672),(3418189709,35375401,1,3555276,1,1,1,'A',1,0.92517,186,718032,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 525, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 718032}',71.2713,NULL,0,'2024-08-28 15:58:00','2024-08-28 16:00:19',1724860819,7672),(3598074918,35375401,1,721512,1,1,1,'B',1,0.889163,89,626880,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 338, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 28, \"large_bonus\": 7}, \"total_score_without_mods\": 626880}',71.2725,NULL,0,'2024-09-29 04:30:26','2024-09-29 04:31:40',1727584300,7701),(3465371631,35375401,1,4614355,1,1,1,'A',1,0.923123,112,712843,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 748, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"total_score_without_mods\": 712843}',71.5245,NULL,0,'2024-09-05 19:10:09','2024-09-05 19:13:13',1725563593,7672),(3359520770,35375401,1,1772047,1,1,1,'A',1,0.93099,211,750832,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 684, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}, \"total_score_without_mods\": 750832}',71.5502,NULL,0,'2024-08-18 14:41:59','2024-08-18 14:45:35',1723992335,7672),(3373653415,35375401,1,4188974,1,1,1,'A',1,0.949833,142,797716,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 559, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 30, \"large_bonus\": 23}, \"total_score_without_mods\": 797716}',71.6014,NULL,0,'2024-08-21 00:04:22','2024-08-21 00:07:12',1724198832,7672),(3489915095,35375401,1,332273,1,1,1,'A',1,0.910553,184,678462,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 682, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 12}, \"total_score_without_mods\": 678462}',71.6414,NULL,0,'2024-09-09 19:28:22','2024-09-09 19:30:46',1725910246,7694),(3617992525,35375401,1,164197,1,1,1,'A',1,0.928,102,717324,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 451, \"ignore_hit\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 33, \"large_bonus\": 10}, \"total_score_without_mods\": 717324}',71.9044,NULL,0,'2024-10-02 23:30:42','2024-10-02 23:32:47',1727911967,7701),(3425199337,35375401,1,421742,1,1,1,'A',1,0.935424,221,754303,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"total_score_without_mods\": 754303}',71.9128,NULL,0,'2024-08-29 20:37:58','2024-08-29 20:40:21',1724964021,7672),(3407864038,35375401,1,3555276,1,1,1,'A',1,0.931973,214,729823,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 535, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 729823}',72.051,NULL,0,'2024-08-26 19:08:58','2024-08-26 19:11:18',1724699478,7672),(3552015907,35375401,1,3679017,1,1,1,'A',1,0.914928,229,754635,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 545, \"ignore_miss\": 21, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 711920}',72.083,NULL,0,'2024-09-20 22:06:17','2024-09-20 22:08:31',1726870111,7701),(3499031331,35375401,1,4566660,1,1,1,'A',1,0.915,257,730307,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 704, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 8, \"large_bonus\": 65}, \"total_score_without_mods\": 730307}',72.2873,NULL,0,'2024-09-11 14:59:09','2024-09-11 15:02:13',1726066933,7701),(3510125582,35375401,1,2027821,1,1,1,'A',1,0.924115,134,713228,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 529, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593, \"large_bonus\": 19}, \"total_score_without_mods\": 713228}',72.3439,NULL,0,'2024-09-13 15:29:30','2024-09-13 15:31:30',1726241490,7701),(3488895771,35375401,1,2097133,1,1,1,'A',1,0.91329,261,700875,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 1077, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1234, \"large_bonus\": 46}, \"total_score_without_mods\": 700875}',72.5131,NULL,0,'2024-09-09 16:07:26','2024-09-09 16:12:16',1725898336,7694),(3506064594,35375401,1,3679017,1,1,1,'A',1,0.935795,180,761523,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 569, \"ignore_miss\": 22, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 761523}',72.5542,NULL,0,'2024-09-12 20:22:05','2024-09-12 20:24:18',1726172658,7701),(3492982300,35375401,1,2542875,1,1,1,'A',1,0.909146,188,687409,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 716, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 687409}',72.6372,NULL,0,'2024-09-10 12:14:49','2024-09-10 12:18:01',1725970681,7701),(3415312901,35375401,1,4096739,1,1,1,'A',1,0.935649,137,755201,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 802, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 17, \"large_bonus\": 91}, \"total_score_without_mods\": 755201}',72.6543,NULL,0,'2024-08-28 02:58:03','2024-08-28 03:01:38',1724814098,7672),(3330541179,35375401,1,4509072,1,1,1,'S',1,0.986301,292,964439,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 284, \"ignore_hit\": 36, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 39, \"large_bonus\": 12}, \"total_score_without_mods\": 964439}',72.6739,NULL,0,'2024-08-13 17:40:34','2024-08-13 17:42:14',1723570934,7651),(3477981002,35375401,1,4502505,1,1,1,'A',1,0.950262,140,800556,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 355, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 800556}',72.6786,NULL,0,'2024-09-07 19:26:18','2024-09-07 19:28:03',1725737283,7694),(3326541709,35375401,1,2022847,1,1,1,'S',1,0.974699,415,930727,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 9}, \"total_score_without_mods\": 930727}',72.7956,NULL,0,'2024-08-13 00:31:03','2024-08-13 00:33:26',1723509206,7651),(3579590674,35375401,1,96836,1,1,1,'A',1,0.905542,201,692457,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 339, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 11}, \"total_score_without_mods\": 692457}',72.7986,NULL,0,'2024-09-25 21:52:00','2024-09-25 21:53:26',1727301206,7701),(3701552932,35375401,1,4634386,1,1,1,'A',1,0.90991,210,699037,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 391, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444, \"large_bonus\": 14}, \"total_score_without_mods\": 699037}',72.8222,NULL,0,'2024-10-18 13:48:36','2024-10-18 13:49:59',1729259399,7745),(3489901382,35375401,1,2461754,1,1,1,'A',1,0.909978,139,690397,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 461}, \"total_score_without_mods\": 690397}',72.8662,NULL,0,'2024-09-09 19:26:25','2024-09-09 19:28:03',1725910083,7694),(3534201459,35375401,1,2169171,1,1,1,'A',1,0.9075,154,682637,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 516, \"ignore_hit\": 15, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 15, \"large_bonus\": 23}, \"total_score_without_mods\": 682637}',72.8719,NULL,0,'2024-09-17 16:05:43','2024-09-17 16:08:11',1726589291,7701),(3426494256,35375401,1,459500,1,1,1,'A',1,0.96733,321,896845,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 333, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 3, \"large_bonus\": 18}, \"total_score_without_mods\": 896845}',72.8822,NULL,0,'2024-08-30 02:16:59','2024-08-30 02:18:43',1724984323,7672),(3516535351,35375401,1,4385222,1,1,1,'B',1,0.899302,139,654136,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 861, \"ignore_miss\": 17, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}, \"total_score_without_mods\": 654136}',72.9016,NULL,0,'2024-09-14 15:05:44','2024-09-14 15:08:59',1726326539,7701),(3507019204,35375401,1,2505270,1,1,1,'A',1,0.936881,225,783568,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 367, \"ignore_hit\": 46, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 46, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 783568}',72.9352,NULL,0,'2024-09-13 00:53:10','2024-09-13 00:54:44',1726188884,7701),(3568534696,35375401,1,4762346,1,1,1,'A',1,0.916667,138,712856,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 535, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 29, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 5}, \"total_score_without_mods\": 712856}',72.9697,NULL,0,'2024-09-23 18:03:00','2024-09-23 18:05:28',1727114728,7701),(3528616757,35375401,1,4401943,1,1,1,'A',1,0.902675,152,660180,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 579, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 660180}',73.0633,NULL,0,'2024-09-16 15:17:19','2024-09-16 15:19:34',1726499974,7701),(3356651328,35375401,1,4565116,1,1,1,'A',1,0.960227,208,248082,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 829, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 880, \"large_bonus\": 28}, \"total_score_without_mods\": 826940}',73.1517,NULL,0,'2024-08-18 02:33:46','2024-08-18 02:37:50',1723948670,7672),(3500824545,35375401,1,2470791,1,1,1,'B',1,0.884397,162,657373,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 571, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 657373}',73.2312,NULL,0,'2024-09-11 20:47:50','2024-09-11 20:50:10',1726087810,7701),(3500856042,35375401,1,4584628,1,1,1,'A',1,0.906022,142,673017,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 673017}',73.3128,NULL,0,'2024-09-11 20:55:23','2024-09-11 20:57:21',1726088241,7701),(3360901721,35375401,1,2542874,1,1,1,'A',1,0.919355,325,722521,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 722521}',73.3268,NULL,0,'2024-08-18 19:08:36','2024-08-18 19:11:47',1724008307,7672),(3493846168,35375401,1,3600791,1,1,1,'A',1,0.960581,122,851874,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 227, \"ignore_hit\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}, \"total_score_without_mods\": 851874}',73.5275,NULL,0,'2024-09-10 15:14:07','2024-09-10 15:15:09',1725981309,7701),(3677094609,35375401,1,3416559,1,1,1,'A',1,0.912114,244,710207,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 370, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 3}, \"total_score_without_mods\": 710207}',73.8099,NULL,0,'2024-10-13 17:56:52','2024-10-13 17:58:18',1728842298,7745),(3415206430,35375401,1,4632091,1,1,1,'A',1,0.933869,224,753506,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 723, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 753506}',74.0491,NULL,0,'2024-08-28 02:24:13','2024-08-28 02:27:27',1724812047,7672),(3536539149,35375401,1,4577966,1,1,1,'A',1,0.904826,109,670041,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 323, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 12}, \"total_score_without_mods\": 670041}',74.1225,NULL,0,'2024-09-18 01:46:26','2024-09-18 01:47:58',1726624078,7701),(3499099171,35375401,1,4294520,1,1,1,'A',1,0.903308,140,682564,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 334, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 682564}',74.1371,NULL,0,'2024-09-11 15:13:09','2024-09-11 15:14:31',1726067671,7701),(3365741057,35375401,1,4606399,1,1,1,'A',1,0.951634,161,239503,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 715, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 35, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 10, \"large_bonus\": 39, \"small_bonus\": 18}, \"total_score_without_mods\": 798342}',74.1928,NULL,0,'2024-08-19 16:11:45','2024-08-19 16:15:25',1724084125,7672),(3318753556,35375401,1,4503605,1,1,1,'S',1,0.978947,285,942163,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 273, \"ignore_hit\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 34, \"large_bonus\": 9}, \"total_score_without_mods\": 942163}',74.2459,NULL,0,'2024-08-11 17:03:49','2024-08-11 17:05:29',1723395929,7651),(3478670474,35375401,1,4568665,1,1,1,'S',1,0.980099,201,942217,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 193, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}, \"total_score_without_mods\": 942217}',74.2663,NULL,0,'2024-09-07 21:36:43','2024-09-07 21:37:41',1725745061,7694),(3607032666,35375401,1,3317391,1,1,1,'A',1,0.919492,103,723393,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 207, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 723393}',74.5063,NULL,0,'2024-09-30 19:31:15','2024-09-30 19:32:06',1727724726,7701),(3673067193,35375401,1,4451691,1,1,1,'B',1,0.880711,137,619710,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 321, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 619710}',74.6705,NULL,0,'2024-10-13 02:01:50','2024-10-13 02:02:51',1728784971,7745),(3608290357,35375401,1,2460635,1,1,1,'B',1,0.882178,85,594452,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 834, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 19}, \"total_score_without_mods\": 594452}',74.6832,NULL,0,'2024-10-01 01:45:55','2024-10-01 01:49:13',1727747353,7701),(3319041180,35375401,1,4503605,1,1,1,'S',1,0.980702,285,947751,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 274, \"ignore_hit\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 34, \"large_bonus\": 9}, \"total_score_without_mods\": 947751}',74.9377,NULL,0,'2024-08-11 17:59:57','2024-08-11 18:01:47',1723399307,7651),(3407838075,35375401,1,2305007,1,1,1,'A',1,0.939042,167,758190,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 626, \"ignore_hit\": 96, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 98, \"large_bonus\": 14}, \"total_score_without_mods\": 758190}',75.0885,NULL,0,'2024-08-26 19:01:44','2024-08-26 19:05:49',1724699149,7672),(3500892268,35375401,1,4337492,1,1,1,'A',1,0.935356,183,771995,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 344, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 771995}',75.17,NULL,0,'2024-09-11 21:04:12','2024-09-11 21:05:59',1726088759,7701),(3507147385,35375401,1,4507401,1,1,1,'A',1,0.921538,155,745914,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 745914}',75.2242,NULL,0,'2024-09-13 01:35:49','2024-09-13 01:36:48',1726191408,7701),(3450379308,35375401,1,4666429,1,1,1,'A',1,0.944625,125,792172,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 792172}',75.3144,NULL,0,'2024-09-02 23:53:09','2024-09-02 23:54:16',1725321256,7672),(3355234734,35375401,1,4468586,1,1,1,'A',1,0.934507,178,749877,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 636, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 710, \"large_bonus\": 24}, \"total_score_without_mods\": 749877}',75.5931,NULL,0,'2024-08-17 20:37:35','2024-08-17 20:40:37',1723927237,7672),(3577312977,35375401,1,1252846,1,1,1,'A',1,0.904851,86,665713,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 461, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 26}, \"total_score_without_mods\": 665713}',75.6189,NULL,0,'2024-09-25 13:50:55','2024-09-25 13:52:54',1727272374,7701),(3478676913,35375401,1,2502527,1,1,1,'A',1,0.924779,179,755254,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 755254}',75.6901,NULL,0,'2024-09-07 21:37:55','2024-09-07 21:39:00',1725745140,7694),(3382487336,35375401,1,1816538,1,1,1,'A',1,0.965976,105,843569,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 320, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 11, \"large_bonus\": 11}, \"total_score_without_mods\": 843569}',75.7622,NULL,0,'2024-08-22 14:44:55','2024-08-22 14:46:30',1724337990,7672),(3403562650,35375401,1,4337492,1,1,1,'A',1,0.932718,182,765358,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 341, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 765358}',75.7916,NULL,0,'2024-08-26 00:29:16','2024-08-26 00:31:02',1724632262,7672),(3365709321,35375401,1,4337493,1,1,1,'S',1,0.966772,316,910940,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 295, \"ignore_hit\": 29, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18}, \"total_score_without_mods\": 910940}',75.8394,NULL,0,'2024-08-19 16:07:21','2024-08-19 16:09:07',1724083747,7672),(3466700452,35375401,1,1432905,1,1,1,'A',1,0.903866,290,691454,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 818, \"ignore_miss\": 5, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 691454}',76.1829,NULL,0,'2024-09-06 00:52:46','2024-09-06 00:56:29',1725584189,7672),(3617985970,35375401,1,1987309,1,1,1,'A',1,0.909324,151,672509,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 855, \"ignore_hit\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 672509}',76.3713,NULL,0,'2024-10-02 23:27:08','2024-10-02 23:30:28',1727911828,7701),(3673081137,35375401,1,4010784,1,1,1,'B',1,0.899329,157,675243,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 675243}',76.3898,NULL,0,'2024-10-13 02:06:11','2024-10-13 02:07:07',1728785227,7745),(3552005182,35375401,1,3245082,1,1,1,'A',1,0.927469,193,805764,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 283, \"ignore_hit\": 46, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 46, \"large_bonus\": 24}, \"total_score_without_mods\": 760155}',76.4387,NULL,0,'2024-09-20 22:04:32','2024-09-20 22:05:58',1726869958,7701),(3361058374,35375401,1,3924530,1,1,1,'A',1,0.919103,217,729422,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 2}, \"total_score_without_mods\": 729422}',76.4708,NULL,0,'2024-08-18 19:40:02','2024-08-18 19:42:24',1724010144,7672),(3672335739,35375401,1,2044955,1,1,1,'B',1,0.888946,285,657702,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 819, \"ignore_hit\": 13, \"ignore_miss\": 33, \"large_bonus\": 61, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 657702}',76.5891,NULL,0,'2024-10-12 22:30:13','2024-10-12 22:33:21',1728772401,7745),(3412067816,35375401,1,4337492,1,1,1,'A',1,0.939314,156,772741,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 347, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 772741}',76.7152,NULL,0,'2024-08-27 14:30:23','2024-08-27 14:32:09',1724769129,7672),(3483360702,35375401,1,822872,1,1,1,'A',1,0.923412,142,704644,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 716, \"ignore_hit\": 62, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 704644}',76.741,NULL,0,'2024-09-08 15:51:50','2024-09-08 15:54:46',1725810886,7694),(3629234971,35375401,1,4710415,1,1,1,'A',1,0.935096,186,754605,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 379, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 7, \"large_bonus\": 12}, \"total_score_without_mods\": 754605}',76.8708,NULL,0,'2024-10-05 02:32:41','2024-10-05 02:34:12',1728095652,7701),(3342136759,35375401,1,2022848,1,1,1,'A',1,0.916955,257,729682,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 729682}',77.0522,NULL,0,'2024-08-15 17:14:08','2024-08-15 17:16:30',1723742190,7651),(3325205392,35375401,1,792890,1,1,1,'A',1,0.959924,371,864422,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 488, \"ignore_miss\": 4, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 44}, \"total_score_without_mods\": 864422}',77.1688,NULL,0,'2024-08-12 19:12:15','2024-08-12 19:15:06',1723490106,7651),(3469684827,35375401,1,4048664,1,1,1,'A',1,0.93908,129,760729,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}, \"total_score_without_mods\": 760729}',77.4644,NULL,0,'2024-09-06 14:44:00','2024-09-06 14:45:41',1725633941,7672),(3501989526,35375401,1,4578222,1,1,1,'A',1,0.931925,153,754821,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 382, \"ignore_hit\": 33, \"ignore_miss\": 13, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 754821}',77.533,NULL,0,'2024-09-12 02:54:19','2024-09-12 02:55:56',1726109756,7701),(3507158660,35375401,1,4507401,1,1,1,'A',1,0.927692,142,749038,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 749038}',77.5574,NULL,0,'2024-09-13 01:39:32','2024-09-13 01:40:31',1726191631,7701),(3686248570,35375401,1,332272,1,1,1,'B',1,0.89468,205,645703,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 780, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 7}, \"total_score_without_mods\": 645703}',77.7525,NULL,0,'2024-10-15 14:25:03','2024-10-15 14:27:27',1729002447,7745),(3529923379,35375401,1,1482750,1,1,1,'A',1,0.922743,178,728181,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 516, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 728181}',77.7894,NULL,0,'2024-09-16 19:29:50','2024-09-16 19:31:35',1726515095,7701),(3477540966,35375401,1,4509018,1,1,1,'A',1,0.962604,183,849699,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 339, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 41, \"large_bonus\": 12}, \"total_score_without_mods\": 849699}',77.8156,NULL,0,'2024-09-07 18:10:02','2024-09-07 18:11:42',1725732702,7694),(3506242266,35375401,1,4343265,1,1,1,'A',1,0.916667,124,722808,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 708, \"ignore_hit\": 178, \"ignore_miss\": 5, \"large_bonus\": 115, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 178, \"large_bonus\": 119, \"small_bonus\": 24}, \"total_score_without_mods\": 722808}',77.8292,NULL,0,'2024-09-12 21:00:32','2024-09-12 21:05:02',1726175102,7701),(3626447784,35375401,1,164197,1,1,1,'A',1,0.937,184,754260,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 458, \"ignore_hit\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 33, \"large_bonus\": 10}, \"total_score_without_mods\": 754260}',77.8295,NULL,0,'2024-10-04 15:48:55','2024-10-04 15:50:58',1728057058,7701),(3544714553,35375401,1,3735592,1,1,1,'A',1,0.919668,248,714277,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 641}, \"maximum_statistics\": {\"great\": 722}, \"total_score_without_mods\": 714277}',77.8618,NULL,0,'2024-09-19 16:28:04','2024-09-19 16:30:29',1726763429,7701),(3383527100,35375401,1,2887995,1,1,1,'A',1,0.933608,256,765776,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 761, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 851, \"ignore_hit\": 9, \"large_bonus\": 77}, \"total_score_without_mods\": 765776}',77.9243,NULL,0,'2024-08-22 18:00:46','2024-08-22 18:05:23',1724349923,7672),(3483425045,35375401,1,169840,1,1,1,'A',1,0.933698,284,830072,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 732, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 236, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 12, \"large_bonus\": 243, \"small_bonus\": 102}, \"total_score_without_mods\": 830072}',77.9707,NULL,0,'2024-09-08 16:02:23','2024-09-08 16:06:02',1725811562,7694),(3504499755,35375401,1,4568665,1,1,1,'S',1,0.99005,201,970716,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 197, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}, \"total_score_without_mods\": 970716}',78.0749,NULL,0,'2024-09-12 15:25:04','2024-09-12 15:26:02',1726154762,7701),(3510111476,35375401,1,2847611,1,1,1,'A',1,0.91287,194,696680,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 769, \"ignore_hit\": 149, \"ignore_miss\": 24, \"large_bonus\": 35, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 153, \"large_bonus\": 47, \"small_bonus\": 40}, \"total_score_without_mods\": 696680}',78.1724,NULL,0,'2024-09-13 15:25:43','2024-09-13 15:29:08',1726241348,7701),(3466675319,35375401,1,2233260,1,1,1,'A',1,0.922374,313,218185,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 788, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}, \"total_score_without_mods\": 727285}',78.3869,NULL,0,'2024-09-06 00:43:54','2024-09-06 00:48:31',1725583711,7672),(3496040848,35375401,1,4619904,1,1,1,'A',1,0.986726,80,924310,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 111, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 1}, \"total_score_without_mods\": 924310}',78.4964,NULL,0,'2024-09-10 23:14:46','2024-09-10 23:15:20',1726010120,7701),(3415338839,35375401,1,792891,1,1,1,'A',1,0.905125,307,703534,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 612, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 703534}',78.5045,NULL,0,'2024-08-28 03:07:24','2024-08-28 03:10:15',1724814615,7672),(3409376747,35375401,1,2317378,1,1,1,'A',1,0.948864,117,796342,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 323, \"ignore_hit\": 40, \"large_bonus\": 26, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 40, \"large_bonus\": 26, \"small_bonus\": 5}, \"total_score_without_mods\": 796342}',78.5305,NULL,0,'2024-08-27 01:34:08','2024-08-27 01:35:55',1724722555,7672),(3551993180,35375401,1,4502338,1,1,1,'A',1,0.921429,109,811504,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 119, \"ignore_hit\": 11, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 765570}',78.8383,NULL,0,'2024-09-20 22:02:32','2024-09-20 22:03:08',1726869788,7701),(3355297573,35375401,1,2017863,1,1,1,'A',1,0.940628,290,783482,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 922, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1019, \"large_bonus\": 47}, \"total_score_without_mods\": 783482}',78.8939,NULL,0,'2024-08-17 20:48:35','2024-08-17 20:53:29',1723928009,7672),(3426487833,35375401,1,4726033,1,1,1,'S',1,0.970588,238,927916,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 224, \"ignore_hit\": 10, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 10, \"large_bonus\": 32}, \"total_score_without_mods\": 927916}',79.0742,NULL,0,'2024-08-30 02:15:41','2024-08-30 02:16:47',1724984207,7672),(3374101276,35375401,1,4502505,1,1,1,'A',1,0.939791,143,781338,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 340, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 781338}',79.1589,NULL,0,'2024-08-21 02:22:44','2024-08-21 02:24:25',1724207065,7672),(3551946762,35375401,1,509334,1,1,1,'A',1,0.940217,181,767060,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 426, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 62, \"large_bonus\": 10}, \"total_score_without_mods\": 767060}',79.7092,NULL,0,'2024-09-20 21:50:38','2024-09-20 21:52:32',1726869152,7701),(3511349295,35375401,1,4551465,1,1,1,'A',1,0.918644,139,712401,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 257, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 712401}',79.7276,NULL,0,'2024-09-13 19:02:59','2024-09-13 19:04:02',1726254242,7701),(3580167153,35375401,1,3702970,1,1,1,'A',1,0.905457,281,684332,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 10}, \"total_score_without_mods\": 684332}',80.1022,NULL,0,'2024-09-26 01:12:28','2024-09-26 01:14:59',1727313299,7701),(3570185865,35375401,1,4584628,1,1,1,'A',1,0.92062,272,728373,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 486, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 728373}',80.2085,NULL,0,'2024-09-24 01:41:57','2024-09-24 01:43:55',1727142235,7701),(3562968492,35375401,1,4683228,1,1,1,'A',1,0.912955,160,691138,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 691138}',80.2344,NULL,0,'2024-09-22 16:41:24','2024-09-22 16:44:04',1727023444,7701),(3649768781,35375401,1,2353040,1,1,1,'A',1,0.910122,253,693932,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 492, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573, \"large_bonus\": 20}, \"total_score_without_mods\": 693932}',80.257,NULL,0,'2024-10-08 20:30:54','2024-10-08 20:32:59',1728419579,7701),(3585700807,35375401,1,4638719,1,1,1,'A',1,0.909524,155,685775,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 552, \"ignore_miss\": 18, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 52}, \"total_score_without_mods\": 685775}',80.457,NULL,0,'2024-09-27 03:07:12','2024-09-27 03:09:09',1727406549,7701),(3423947132,35375401,1,822872,1,1,1,'A',1,0.927148,210,731371,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 719, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 731371}',80.469,NULL,0,'2024-08-29 16:25:59','2024-08-29 16:28:55',1724948935,7672),(3621556870,35375401,1,4076153,1,1,1,'B',1,0.892041,330,673281,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 996, \"ignore_hit\": 101, \"ignore_miss\": 29, \"large_bonus\": 135, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}, \"total_score_without_mods\": 673281}',80.6031,NULL,0,'2024-10-03 17:06:32','2024-10-03 17:10:32',1727975432,7701),(3661550719,35375401,1,332272,1,1,1,'B',1,0.896308,180,642567,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 780, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 7}, \"total_score_without_mods\": 642567}',80.6414,NULL,0,'2024-10-11 04:46:29','2024-10-11 04:48:52',1728622132,7701),(3478754743,35375401,1,4084083,1,1,1,'A',1,0.946809,234,814200,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 472, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 13, \"large_bonus\": 80}, \"total_score_without_mods\": 814200}',80.7678,NULL,0,'2024-09-07 21:52:50','2024-09-07 21:55:12',1725746112,7694),(3721807789,35375401,1,2505758,1,1,1,'A',1,0.91483,164,705287,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 441, \"ignore_hit\": 43, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 43, \"large_bonus\": 28}, \"total_score_without_mods\": 705287}',80.9323,NULL,0,'2024-10-21 23:03:19','2024-10-21 23:05:05',1729551905,7745),(3589432363,35375401,1,1920741,1,1,1,'B',1,0.892114,207,650748,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 774, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 18, \"large_bonus\": 25}, \"total_score_without_mods\": 650748}',81.0283,NULL,0,'2024-09-27 18:44:05','2024-09-27 18:47:50',1727462870,7701),(3699452441,35375401,1,4459642,1,1,1,'A',1,0.907609,208,664709,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 722, \"ignore_hit\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 47, \"large_bonus\": 7}, \"total_score_without_mods\": 664709}',81.0715,NULL,0,'2024-10-18 02:38:15','2024-10-18 02:40:36',1729219236,7745),(3661568009,35375401,1,2044955,1,1,1,'B',1,0.888434,222,645689,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 811, \"ignore_hit\": 13, \"ignore_miss\": 32, \"large_bonus\": 61, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 645689}',81.3578,NULL,0,'2024-10-11 04:52:23','2024-10-11 04:55:31',1728622531,7701),(3319133879,35375401,1,3555275,1,1,1,'A',1,0.979784,329,927702,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 358, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 8}, \"total_score_without_mods\": 927702}',81.4427,NULL,0,'2024-08-11 18:17:55','2024-08-11 18:20:04',1723400404,7651),(3373669952,35375401,1,711060,1,1,1,'A',1,0.934564,134,738677,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 738677}',81.4442,NULL,0,'2024-08-21 00:09:42','2024-08-21 00:12:04',1724199124,7672),(3726862229,35375401,1,1676993,1,1,1,'A',1,0.935644,124,771525,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 272, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 771525}',81.4871,NULL,0,'2024-10-22 22:04:03','2024-10-22 22:05:08',1729634708,7745),(3488911514,35375401,1,332273,1,1,1,'A',1,0.923423,192,714229,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"large_bonus\": 12}, \"total_score_without_mods\": 714229}',81.563,NULL,0,'2024-09-09 16:12:54','2024-09-09 16:15:17',1725898517,7694),(3404071615,35375401,1,2422356,1,1,1,'A',1,0.951613,127,801811,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 316, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 801811}',81.6824,NULL,0,'2024-08-26 03:10:46','2024-08-26 03:12:20',1724641940,7672),(3704860042,35375401,1,332272,1,1,1,'A',1,0.912052,204,688079,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 58, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 921, \"large_bonus\": 7}, \"total_score_without_mods\": 688079}',81.8585,NULL,0,'2024-10-19 01:12:46','2024-10-19 01:15:10',1729300510,7745),(3507193931,35375401,1,2232957,1,1,1,'A',1,0.926696,120,741657,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 399, \"ignore_hit\": 106, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 112, \"large_bonus\": 18}, \"total_score_without_mods\": 741657}',81.9989,NULL,0,'2024-09-13 01:49:36','2024-09-13 01:52:23',1726192343,7701),(3336637330,35375401,1,4479836,1,1,1,'A',1,0.965116,205,869620,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 5}, \"total_score_without_mods\": 869620}',82.0405,NULL,0,'2024-08-14 18:30:56','2024-08-14 18:32:29',1723660349,7651),(3534122575,35375401,1,747004,1,1,1,'A',1,0.954545,143,838994,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 838994}',82.0605,NULL,0,'2024-09-17 15:52:15','2024-09-17 15:53:01',1726588381,7701),(3534667935,35375401,1,2056287,1,1,1,'A',1,0.916991,105,696326,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 676, \"ignore_hit\": 133, \"ignore_miss\": 9, \"large_bonus\": 48, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 133, \"large_bonus\": 56, \"small_bonus\": 19}, \"total_score_without_mods\": 696326}',82.0657,NULL,0,'2024-09-17 17:34:44','2024-09-17 17:37:52',1726594672,7701),(3501997455,35375401,1,4609629,1,1,1,'A',1,0.930407,186,744526,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 423, \"ignore_hit\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 744526}',82.176,NULL,0,'2024-09-12 02:57:09','2024-09-12 02:58:51',1726109931,7701),(3721812182,35375401,1,4401438,1,1,1,'A',1,0.901389,139,679626,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 2}, \"total_score_without_mods\": 679626}',82.1866,NULL,0,'2024-10-21 23:05:36','2024-10-21 23:06:30',1729551990,7745),(3501983892,35375401,1,2333087,1,1,1,'A',1,0.928042,156,723659,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 603, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 10, \"large_bonus\": 22}, \"total_score_without_mods\": 723659}',82.2221,NULL,0,'2024-09-12 02:51:27','2024-09-12 02:53:50',1726109630,7701),(3425247621,35375401,1,4666429,1,1,1,'A',1,0.957655,87,813602,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}, \"total_score_without_mods\": 813602}',82.4724,NULL,0,'2024-08-29 20:49:21','2024-08-29 20:50:27',1724964627,7672),(3525817615,35375401,1,3679017,1,1,1,'A',1,0.942215,192,788394,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 569, \"ignore_miss\": 12, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 788394}',82.5882,NULL,0,'2024-09-16 00:59:07','2024-09-16 01:01:21',1726448481,7701),(3551390618,35375401,1,4229256,1,1,1,'A',1,0.91714,230,704127,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 774, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 34, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 2, \"large_bonus\": 35, \"small_bonus\": 8}, \"total_score_without_mods\": 704127}',82.7862,NULL,0,'2024-09-20 19:57:12','2024-09-20 20:00:04',1726862404,7701),(3643430525,35375401,1,2381294,1,1,1,'B',1,0.889194,224,640362,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 455, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 38, \"large_bonus\": 25}, \"total_score_without_mods\": 640362}',82.7885,NULL,0,'2024-10-07 15:20:51','2024-10-07 15:22:43',1728314563,7701),(3631672876,35375401,1,2940627,1,1,1,'A',1,0.918182,198,696075,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 635, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715, \"large_bonus\": 13}, \"total_score_without_mods\": 696075}',82.8485,NULL,0,'2024-10-05 13:19:31','2024-10-05 13:21:44',1728134504,7701),(3721798132,35375401,1,2502527,1,1,1,'A',1,0.927729,155,755489,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 755489}',82.9498,NULL,0,'2024-10-21 23:00:52','2024-10-21 23:01:57',1729551717,7745),(3649837712,35375401,1,3666945,1,1,1,'A',1,0.907997,194,670040,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 1017, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1163, \"ignore_hit\": 42, \"large_bonus\": 10}, \"total_score_without_mods\": 670040}',83.1807,NULL,0,'2024-10-08 20:46:01','2024-10-08 20:49:59',1728420599,7701),(3607047608,35375401,1,1254644,1,1,1,'A',1,0.900938,220,671741,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 729, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 671741}',83.2116,NULL,0,'2024-09-30 19:32:16','2024-09-30 19:35:18',1727724918,7701),(3355735342,35375401,1,1816538,1,1,1,'A',1,0.971893,298,905750,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 321, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 11, \"large_bonus\": 11}, \"total_score_without_mods\": 905750}',83.2604,NULL,0,'2024-08-17 22:28:31','2024-08-17 22:30:08',1723933808,7672),(3650895587,35375401,1,4762346,1,1,1,'A',1,0.93219,171,750611,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 550, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 27, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 5}, \"total_score_without_mods\": 750611}',83.4084,NULL,0,'2024-10-09 02:31:58','2024-10-09 02:34:27',1728441267,7701),(3536518679,35375401,1,2882728,1,1,1,'A',1,0.911203,322,694337,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 1058, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1205, \"ignore_hit\": 19, \"large_bonus\": 13}, \"total_score_without_mods\": 694337}',83.4101,NULL,0,'2024-09-18 01:35:39','2024-09-18 01:40:51',1726623651,7701),(3626485626,35375401,1,2564179,1,1,1,'A',1,0.919471,126,716484,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 363, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 46, \"large_bonus\": 50}, \"total_score_without_mods\": 716484}',83.4623,NULL,0,'2024-10-04 15:55:43','2024-10-04 15:57:44',1728057464,7701),(3465271091,35375401,1,3414085,1,1,1,'A',1,0.913514,288,688004,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 1127, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1295, \"ignore_hit\": 9, \"large_bonus\": 15}, \"total_score_without_mods\": 688004}',83.5687,NULL,0,'2024-09-05 18:49:27','2024-09-05 18:53:29',1725562409,7672),(3699240963,35375401,1,4502338,1,1,1,'A',1,0.946429,140,855104,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 125, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 855104}',83.8605,NULL,0,'2024-10-18 01:26:18','2024-10-18 01:26:53',1729214813,7745),(3469733695,35375401,1,3896602,1,1,1,'A',1,0.944547,255,787749,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 496, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 9}, \"total_score_without_mods\": 787749}',83.909,NULL,0,'2024-09-06 14:51:52','2024-09-06 14:53:44',1725634424,7672),(3415194615,35375401,1,169840,1,1,1,'A',1,0.93674,300,831618,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 730, \"ignore_hit\": 12, \"ignore_miss\": 11, \"large_bonus\": 235, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 12, \"large_bonus\": 243, \"small_bonus\": 102}, \"total_score_without_mods\": 831618}',83.9376,NULL,0,'2024-08-28 02:20:08','2024-08-28 02:23:47',1724811827,7672),(3573647440,35375401,1,4646802,1,1,1,'A',1,0.941456,211,806950,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 283, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 10, \"large_bonus\": 1}, \"total_score_without_mods\": 806950}',83.968,NULL,0,'2024-09-24 18:25:08','2024-09-24 18:26:35',1727202395,7701),(3672280303,35375401,1,1407492,1,1,1,'A',1,0.973366,234,893393,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413, \"large_bonus\": 6}, \"total_score_without_mods\": 893393}',83.9723,NULL,0,'2024-10-12 22:18:07','2024-10-12 22:20:07',1728771607,7745),(3499082565,35375401,1,2234250,1,1,1,'A',1,0.935438,205,753312,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 635, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 753312}',84.0065,NULL,0,'2024-09-11 15:08:01','2024-09-11 15:11:28',1726067488,7701),(3573658928,35375401,1,821694,1,1,1,'A',1,0.924217,197,737483,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 540, \"ignore_hit\": 39, \"ignore_miss\": 7, \"large_bonus\": 65, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 39, \"large_bonus\": 72, \"small_bonus\": 14}, \"total_score_without_mods\": 737483}',84.0094,NULL,0,'2024-09-24 18:26:57','2024-09-24 18:28:55',1727202535,7701),(3661180299,35375401,1,721512,1,1,1,'A',1,0.903941,158,674688,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 346, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 28, \"large_bonus\": 7}, \"total_score_without_mods\": 674688}',84.1893,NULL,0,'2024-10-11 02:31:21','2024-10-11 02:32:35',1728613955,7701),(3493896121,35375401,1,2234250,1,1,1,'A',1,0.931851,186,746617,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 746617}',84.2228,NULL,0,'2024-09-10 15:21:05','2024-09-10 15:24:32',1725981872,7701),(3401267255,35375401,1,2542874,1,1,1,'A',1,0.929339,190,741956,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 741956}',84.2549,NULL,0,'2024-08-25 16:15:43','2024-08-25 16:18:56',1724602736,7672),(3534621164,35375401,1,3077535,1,1,1,'A',1,0.929677,243,738935,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 633, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 22, \"large_bonus\": 30}, \"total_score_without_mods\": 738935}',84.277,NULL,0,'2024-09-17 17:26:20','2024-09-17 17:28:46',1726594126,7701),(3650877333,35375401,1,4520094,1,1,1,'A',1,0.948505,200,808342,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 277, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 808342}',84.2912,NULL,0,'2024-10-09 02:26:54','2024-10-09 02:28:02',1728440882,7701),(3429218412,35375401,1,4601080,1,1,1,'A',1,0.956522,304,868937,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 295, \"ignore_hit\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 14, \"large_bonus\": 3}, \"total_score_without_mods\": 868937}',84.3062,NULL,0,'2024-08-30 14:25:49','2024-08-30 14:27:09',1725028029,7672),(3371826932,35375401,1,2233456,1,1,1,'A',1,0.934756,260,765219,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 736, \"ignore_hit\": 85, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}, \"total_score_without_mods\": 765219}',84.3275,NULL,0,'2024-08-20 17:12:02','2024-08-20 17:15:48',1724174148,7672),(3663307048,35375401,1,4343521,1,1,1,'A',1,0.905911,261,695011,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 75, \"great\": 899, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1015, \"large_bonus\": 60}, \"total_score_without_mods\": 695011}',84.6801,NULL,0,'2024-10-11 13:42:10','2024-10-11 13:44:50',1728654290,7745),(3565087521,35375401,1,1816539,1,1,1,'A',1,0.919028,143,705933,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 431, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 11, \"large_bonus\": 10}, \"total_score_without_mods\": 705933}',84.9781,NULL,0,'2024-09-23 01:04:42','2024-09-23 01:06:18',1727053578,7701),(3466171390,35375401,1,4048664,1,1,1,'A',1,0.950575,181,792459,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 435}, \"total_score_without_mods\": 792459}',85.2092,NULL,0,'2024-09-05 22:14:16','2024-09-05 22:15:57',1725574557,7672),(3401050435,35375401,1,2935854,1,1,1,'A',1,0.981132,214,917671,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 257, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 12}, \"total_score_without_mods\": 917671}',85.2477,NULL,0,'2024-08-25 15:37:08','2024-08-25 15:38:27',1724600307,7672),(3302794045,35375401,1,4666428,1,1,1,'A',1,0.974576,127,891552,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 891552}',85.3005,NULL,0,'2024-08-09 01:36:40','2024-08-09 01:37:46',1723167466,7651),(3315323277,35375401,1,4666428,1,1,1,'A',1,0.974576,156,893627,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 893627}',85.3005,NULL,0,'2024-08-11 03:21:14','2024-08-11 03:22:21',1723346541,7651),(3506048402,35375401,1,2333087,1,1,1,'A',1,0.928783,326,750510,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 601, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 10, \"large_bonus\": 22}, \"total_score_without_mods\": 750510}',85.3934,NULL,0,'2024-09-12 20:18:24','2024-09-12 20:20:47',1726172447,7701),(3673096347,35375401,1,4010784,1,1,1,'A',1,0.909396,190,713993,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 713993}',85.462,NULL,0,'2024-10-13 02:10:48','2024-10-13 02:11:45',1728785505,7745),(3483459868,35375401,1,4578222,1,1,1,'A',1,0.928404,260,786678,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 373, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 786678}',85.5756,NULL,0,'2024-09-08 16:10:36','2024-09-08 16:12:13',1725811933,7694),(3534182097,35375401,1,1482750,1,1,1,'A',1,0.934028,220,759112,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 526, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 759112}',86.1102,NULL,0,'2024-09-17 16:02:37','2024-09-17 16:04:23',1726589063,7701),(3579909084,35375401,1,3119398,1,1,1,'A',1,0.921506,164,701212,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 984, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 18}, \"total_score_without_mods\": 701212}',86.1184,NULL,0,'2024-09-25 23:38:37','2024-09-25 23:42:18',1727307738,7701),(3496474878,35375401,1,4619904,1,1,1,'S',1,0.99115,113,974739,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 111, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 1}, \"total_score_without_mods\": 974739}',86.2737,NULL,0,'2024-09-11 01:42:42','2024-09-11 01:43:15',1726018995,7701),(3507028871,35375401,1,792891,1,1,1,'A',1,0.923823,274,750328,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 639, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 750328}',86.5599,NULL,0,'2024-09-13 00:55:01','2024-09-13 00:57:52',1726189072,7701),(3565363525,35375401,1,3681958,1,1,1,'A',1,0.927007,191,729349,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 611, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}, \"total_score_without_mods\": 729349}',86.6181,NULL,0,'2024-09-23 02:46:04','2024-09-23 02:48:30',1727059710,7701),(3407891216,35375401,1,1284833,1,1,1,'A',1,0.931475,198,735120,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 768, \"ignore_hit\": 105, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 105, \"large_bonus\": 34}, \"total_score_without_mods\": 735120}',86.6826,NULL,0,'2024-08-26 19:11:36','2024-08-26 19:17:01',1724699821,7672),(3610740943,35375401,1,4502505,1,1,1,'A',1,0.965969,348,895568,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"mute_combo_count\": 0, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 362, \"ignore_hit\": 36, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 895568}',86.7663,NULL,0,'2024-10-01 15:01:08','2024-10-01 15:02:49',1727794969,7701),(3691758489,35375401,1,2769211,1,1,1,'A',1,0.931202,333,782560,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 466, \"ignore_miss\": 13, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 516, \"large_bonus\": 63}, \"total_score_without_mods\": 782560}',86.966,NULL,0,'2024-10-16 15:48:01','2024-10-16 15:50:14',1729093814,7745),(3530734540,35375401,1,378973,1,1,1,'A',1,0.911426,215,680064,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 1127, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304, \"ignore_hit\": 16, \"large_bonus\": 10, \"small_bonus\": 5}, \"total_score_without_mods\": 680064}',87.2514,NULL,0,'2024-09-16 22:43:31','2024-09-16 22:47:42',1726526862,7701),(3383643096,35375401,1,3876647,1,1,1,'A',1,0.946878,268,784994,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 847, \"ignore_hit\": 13, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 13, \"large_bonus\": 19}, \"total_score_without_mods\": 784994}',87.4081,NULL,0,'2024-08-22 18:12:36','2024-08-22 18:28:31',1724351311,7672),(3478742127,35375401,1,3357163,1,1,1,'A',1,0.955556,425,840156,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 589, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 18}, \"total_score_without_mods\": 840156}',87.4168,NULL,0,'2024-09-07 21:50:04','2024-09-07 21:52:31',1725745951,7694),(3714193235,35375401,1,4010784,1,1,1,'A',1,0.91443,159,727578,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 1}, \"total_score_without_mods\": 727578}',87.4327,NULL,0,'2024-10-20 14:13:42','2024-10-20 14:14:38',1729433678,7745),(3390794452,35375401,1,4447810,1,1,1,'A',1,0.945817,119,782684,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 484, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 26}, \"total_score_without_mods\": 782684}',87.4569,NULL,0,'2024-08-23 22:35:00','2024-08-23 22:37:07',1724452627,7672),(3355800763,35375401,1,2022848,1,1,1,'A',1,0.961073,318,850703,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 850703}',87.4938,NULL,0,'2024-08-17 22:43:04','2024-08-17 22:45:25',1723934725,7672),(3692692486,35375401,1,2654149,1,1,1,'A',1,0.921739,77,713507,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 305, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 10, \"large_bonus\": 28}, \"total_score_without_mods\": 713507}',87.6699,NULL,0,'2024-10-16 18:55:24','2024-10-16 18:57:06',1729105026,7745),(3533967286,35375401,1,3792710,1,1,1,'A',1,0.939535,195,765477,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 784, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 860, \"ignore_hit\": 8, \"large_bonus\": 16}, \"total_score_without_mods\": 765477}',87.8958,NULL,0,'2024-09-17 15:20:11','2024-09-17 15:23:38',1726586618,7701),(3721849203,35375401,1,2546082,1,1,1,'B',1,0.895785,121,633070,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 730, \"ignore_hit\": 10, \"ignore_miss\": 16, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 854, \"ignore_hit\": 10, \"large_bonus\": 43}, \"total_score_without_mods\": 633070}',87.942,NULL,0,'2024-10-21 23:16:20','2024-10-21 23:18:30',1729552710,7745),(3557270211,35375401,1,4664499,1,1,1,'A',1,0.934251,238,768394,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 589, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 768394}',87.9438,NULL,0,'2024-09-21 18:20:36','2024-09-21 18:22:50',1726942970,7701),(3496477791,35375401,1,4619904,1,1,1,'S',1,0.995575,113,986839,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 112, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 1}, \"total_score_without_mods\": 986839}',87.9764,NULL,0,'2024-09-11 01:43:45','2024-09-11 01:44:17',1726019057,7701),(3644306143,35375401,1,3731951,1,1,1,'A',1,0.903559,186,664389,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 741}, \"maximum_statistics\": {\"great\": 871}, \"total_score_without_mods\": 664389}',88.027,NULL,0,'2024-10-07 18:20:10','2024-10-07 18:22:36',1728325356,7701),(3528600757,35375401,1,664473,1,1,1,'A',1,0.95,144,821250,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 186, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 821250}',88.4594,NULL,0,'2024-09-16 15:15:51','2024-09-16 15:16:30',1726499790,7701),(3615491727,35375401,1,1864269,1,1,1,'A',1,0.928154,150,723866,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 768, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 856, \"large_bonus\": 40}, \"total_score_without_mods\": 723866}',88.4823,NULL,0,'2024-10-02 14:00:17','2024-10-02 14:03:27',1727877807,7701),(3631657160,35375401,1,4638719,1,1,1,'A',1,0.914286,137,704262,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 553, \"ignore_miss\": 13, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 52}, \"total_score_without_mods\": 704262}',88.5229,NULL,0,'2024-10-05 13:16:48','2024-10-05 13:18:45',1728134325,7701),(3453481843,35375401,1,4699139,1,1,1,'A',1,0.942857,312,802942,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560, \"large_bonus\": 9}, \"total_score_without_mods\": 802942}',88.566,NULL,0,'2024-09-03 15:35:05','2024-09-03 15:37:23',1725377843,7672),(3607175609,35375401,1,3702970,1,1,1,'A',1,0.912437,172,695835,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 10}, \"total_score_without_mods\": 695835}',88.6057,NULL,0,'2024-09-30 20:00:12','2024-09-30 20:02:43',1727726563,7701),(3486095166,35375401,1,1815212,1,1,1,'A',1,0.959547,255,863478,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 287, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 6}, \"total_score_without_mods\": 863478}',88.8677,NULL,0,'2024-09-09 02:19:56','2024-09-09 02:21:08',1725848468,7694),(3579603447,35375401,1,2546086,1,1,1,'A',1,0.918605,140,705834,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 793, \"ignore_hit\": 26, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 26, \"large_bonus\": 51}, \"total_score_without_mods\": 705834}',88.9972,NULL,0,'2024-09-25 21:54:20','2024-09-25 21:57:18',1727301438,7701),(3511126335,35375401,1,2232957,1,1,1,'A',1,0.92779,256,764149,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 396, \"ignore_hit\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 112, \"large_bonus\": 18}, \"total_score_without_mods\": 764149}',89.0274,NULL,0,'2024-09-13 18:21:34','2024-09-13 18:24:21',1726251861,7701),(3495408971,35375401,1,4507401,1,1,1,'A',1,0.933846,218,777675,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 777675}',89.1066,NULL,0,'2024-09-10 20:18:58','2024-09-10 20:19:58',1725999598,7701),(3429238310,35375401,1,4614355,1,1,1,'A',1,0.935042,225,766091,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 750, \"ignore_hit\": 5, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"total_score_without_mods\": 766091}',89.1305,NULL,0,'2024-08-30 14:27:31','2024-08-30 14:30:36',1725028236,7672),(3397606258,35375401,1,131806,1,1,1,'A',1,0.934783,167,789313,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 224, \"ignore_hit\": 56, \"ignore_miss\": 5, \"large_bonus\": 12, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 789313}',89.3334,NULL,0,'2024-08-25 00:57:51','2024-08-25 00:59:24',1724547564,7672),(3681357741,35375401,1,2460635,1,1,1,'B',1,0.894554,182,644041,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 846, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 19}, \"total_score_without_mods\": 644041}',89.3459,NULL,0,'2024-10-14 14:59:05','2024-10-14 15:02:23',1728918143,7745),(3496482588,35375401,1,4619904,1,1,1,'X',1,1,113,1000050,'{\"mods\": [], \"statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 28, \"large_bonus\": 1}, \"total_score_without_mods\": 1000050}',89.7218,NULL,0,'2024-09-11 01:45:25','2024-09-11 01:45:58',1726019158,7701),(3418155818,35375401,1,4632091,1,1,1,'A',1,0.957973,168,807114,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 755, \"ignore_hit\": 16, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 807114}',89.7337,NULL,0,'2024-08-28 15:50:16','2024-08-28 15:53:30',1724860410,7672),(3608214634,35375401,1,105127,1,1,1,'A',1,0.943135,225,786554,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 663, \"ignore_hit\": 52, \"ignore_miss\": 8, \"large_bonus\": 71, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 721, \"ignore_hit\": 52, \"large_bonus\": 77, \"small_bonus\": 18}, \"total_score_without_mods\": 786554}',89.856,NULL,0,'2024-10-01 01:18:30','2024-10-01 01:21:26',1727745686,7701),(3477602397,35375401,1,4578222,1,1,1,'A',1,0.942488,153,793631,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 386, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 793631}',89.8955,NULL,0,'2024-09-07 18:20:42','2024-09-07 18:22:18',1725733338,7694),(3507167589,35375401,1,664473,1,1,1,'A',1,0.9425,130,797770,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 182, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 797770}',89.9698,NULL,0,'2024-09-13 01:42:52','2024-09-13 01:43:33',1726191813,7701),(3579623421,35375401,1,4711027,1,1,1,'A',1,0.966146,225,852573,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 4}, \"total_score_without_mods\": 852573}',90.0511,NULL,0,'2024-09-25 22:01:21','2024-09-25 22:03:33',1727301813,7701),(3692631022,35375401,1,4451691,1,1,1,'A',1,0.904822,212,697301,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 337, \"ignore_hit\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 2}, \"total_score_without_mods\": 697301}',90.0566,NULL,0,'2024-10-16 18:43:48','2024-10-16 18:44:48',1729104288,7745),(3528529583,35375401,1,4462778,1,1,1,'A',1,0.941176,239,786040,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 526, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}, \"total_score_without_mods\": 786040}',90.0992,NULL,0,'2024-09-16 15:01:01','2024-09-16 15:02:57',1726498977,7701),(3450403853,35375401,1,2462306,1,1,1,'A',1,0.943662,160,774369,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 586, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 774369}',90.1516,NULL,0,'2024-09-02 23:59:48','2024-09-03 00:02:02',1725321722,7672),(3450373984,35375401,1,4502505,1,1,1,'A',1,0.965969,350,894987,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 360, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 894987}',90.1821,NULL,0,'2024-09-02 23:50:49','2024-09-02 23:52:35',1725321155,7672),(3538486204,35375401,1,4683868,1,1,1,'A',1,0.923546,184,736019,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 946, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1066, \"large_bonus\": 50}, \"total_score_without_mods\": 736019}',90.2265,NULL,0,'2024-09-18 13:02:07','2024-09-18 13:05:29',1726664729,7701),(3644129873,35375401,1,4556245,1,1,1,'A',1,0.906426,338,688047,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 766, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 28}, \"total_score_without_mods\": 688047}',90.2697,NULL,0,'2024-10-07 17:43:26','2024-10-07 17:46:15',1728323175,7701),(3608228205,35375401,1,1864269,1,1,1,'A',1,0.933995,217,754156,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 779, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 856, \"large_bonus\": 40}, \"total_score_without_mods\": 754156}',90.373,NULL,0,'2024-10-01 01:23:19','2024-10-01 01:26:30',1727745990,7701),(3525826944,35375401,1,2232957,1,1,1,'A',1,0.939825,249,793696,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 409, \"ignore_hit\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 112, \"large_bonus\": 18}, \"total_score_without_mods\": 793696}',90.6697,NULL,0,'2024-09-16 01:01:48','2024-09-16 01:04:31',1726448671,7701),(3325225019,35375401,1,818222,1,1,1,'A',1,0.958932,145,822568,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 451, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 13, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 822568}',90.6975,NULL,0,'2024-08-12 19:16:39','2024-08-12 19:19:01',1723490341,7651),(3552766894,35375401,1,2055306,1,1,1,'A',1,0.92111,402,723011,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 814, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 919, \"large_bonus\": 16}, \"total_score_without_mods\": 723011}',90.8423,NULL,0,'2024-09-21 01:38:31','2024-09-21 01:42:06',1726882926,7701),(3473139165,35375401,1,1432905,1,1,1,'A',1,0.91954,169,719849,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 837, \"ignore_miss\": 4, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 719849}',90.8876,NULL,0,'2024-09-07 02:35:08','2024-09-07 02:38:55',1725676735,7694),(3426500536,35375401,1,4667635,1,1,1,'A',1,0.970588,204,868890,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}, \"total_score_without_mods\": 868890}',91.0655,NULL,0,'2024-08-30 02:19:18','2024-08-30 02:20:34',1724984434,7672),(3688971183,35375401,1,4620703,1,1,1,'A',1,0.933974,245,749444,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 743, \"ignore_hit\": 51, \"ignore_miss\": 17, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 833, \"ignore_hit\": 51, \"large_bonus\": 50}, \"total_score_without_mods\": 749444}',91.1209,NULL,0,'2024-10-16 01:07:00','2024-10-16 01:10:08',1729041008,7745),(3598043398,35375401,1,3208518,1,1,1,'A',1,0.933274,148,754165,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 501, \"ignore_hit\": 62, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 754165}',91.153,NULL,0,'2024-09-29 04:19:43','2024-09-29 04:21:42',1727583702,7701),(3607162863,35375401,1,3208518,1,1,1,'A',1,0.935943,364,793766,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 505, \"ignore_hit\": 62, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 793766}',91.1605,NULL,0,'2024-09-30 19:57:57','2024-09-30 19:59:55',1727726395,7701),(3626470018,35375401,1,4260658,1,1,1,'A',1,0.915385,226,698986,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 686, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}, \"total_score_without_mods\": 698986}',91.3437,NULL,0,'2024-10-04 15:52:43','2024-10-04 15:54:57',1728057297,7701),(3356635567,35375401,1,4666428,1,1,1,'S',1,0.983051,236,951890,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}, \"total_score_without_mods\": 951890}',91.8324,NULL,0,'2024-08-18 02:32:16','2024-08-18 02:33:23',1723948403,7672),(3536476470,35375401,1,724134,1,1,1,'A',1,0.940909,149,781364,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 300, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 330, \"ignore_hit\": 27, \"large_bonus\": 14, \"small_bonus\": 7}, \"total_score_without_mods\": 781364}',91.8429,NULL,0,'2024-09-18 01:25:00','2024-09-18 01:26:15',1726622775,7701),(3371454208,35375401,1,2975223,1,1,1,'A',1,0.95514,231,830694,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 3}, \"total_score_without_mods\": 830694}',92.1127,NULL,0,'2024-08-20 16:00:19','2024-08-20 16:02:33',1724169753,7672),(3579614319,35375401,1,4620703,1,1,1,'A',1,0.939976,248,777662,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 755, \"ignore_hit\": 51, \"ignore_miss\": 15, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 833, \"ignore_hit\": 51, \"large_bonus\": 50}, \"total_score_without_mods\": 777662}',92.3489,NULL,0,'2024-09-25 21:57:34','2024-09-25 22:00:40',1727301640,7701),(3359704097,35375401,1,2022848,1,1,1,'A',1,0.961938,251,847688,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 847688}',92.3806,NULL,0,'2024-08-18 15:17:19','2024-08-18 15:19:42',1723994382,7672),(3579941673,35375401,1,1772049,1,1,1,'A',1,0.913255,153,691588,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 898, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 691588}',92.6798,NULL,0,'2024-09-25 23:50:13','2024-09-25 23:53:49',1727308429,7701),(3555169380,35375401,1,2595664,1,1,1,'A',1,0.932059,192,747602,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 426, \"ignore_hit\": 19, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 19, \"large_bonus\": 8}, \"total_score_without_mods\": 747602}',92.6902,NULL,0,'2024-09-21 12:16:41','2024-09-21 12:18:38',1726921118,7701),(3699457892,35375401,1,1845315,1,1,1,'A',1,0.927114,133,750286,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 306, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}, \"total_score_without_mods\": 750286}',92.8904,NULL,0,'2024-10-18 02:41:34','2024-10-18 02:42:40',1729219360,7745),(3726934072,35375401,1,4343521,1,1,1,'A',1,0.915271,302,719273,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 70, \"great\": 913, \"ignore_miss\": 8, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1015, \"large_bonus\": 60}, \"total_score_without_mods\": 719273}',92.9094,NULL,0,'2024-10-22 22:22:53','2024-10-22 22:25:34',1729635934,7745),(3557392784,35375401,1,4573865,1,1,1,'A',1,0.942149,234,800523,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363, \"large_bonus\": 6}, \"total_score_without_mods\": 800523}',92.9867,NULL,0,'2024-09-21 18:43:26','2024-09-21 18:45:09',1726944309,7701),(3565054292,35375401,1,4517874,1,1,1,'A',1,0.951662,168,808721,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331, \"large_bonus\": 2}, \"total_score_without_mods\": 808721}',93.0687,NULL,0,'2024-09-23 00:53:33','2024-09-23 00:54:38',1727052878,7701),(3534145227,35375401,1,4294520,1,1,1,'A',1,0.926209,159,732743,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 347, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 10, \"large_bonus\": 16}, \"total_score_without_mods\": 732743}',93.0841,NULL,0,'2024-09-17 15:55:58','2024-09-17 15:57:20',1726588640,7701),(3395063964,35375401,1,711060,1,1,1,'A',1,0.947987,211,789129,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 9}, \"total_score_without_mods\": 789129}',93.2251,NULL,0,'2024-08-24 16:00:31','2024-08-24 16:02:53',1724515373,7672),(3511163680,35375401,1,2381293,1,1,1,'A',1,0.947661,294,816482,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 417, \"ignore_hit\": 25, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 816482}',93.6151,NULL,0,'2024-09-13 18:29:09','2024-09-13 18:31:01',1726252261,7701),(3726916197,35375401,1,4635897,1,1,1,'A',1,0.902752,234,683121,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 466, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 683121}',93.6215,NULL,0,'2024-10-22 22:18:55','2024-10-22 22:20:26',1729635626,7745),(3648415250,35375401,1,3679017,1,1,1,'A',1,0.957464,188,821161,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 584, \"ignore_miss\": 18, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 623, \"large_bonus\": 61}, \"total_score_without_mods\": 821161}',93.8606,NULL,0,'2024-10-08 15:41:47','2024-10-08 15:44:02',1728402242,7701),(3648444945,35375401,1,4559972,1,1,1,'A',1,0.913504,152,687875,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 1201, \"ignore_miss\": 7, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 687875}',94.1098,NULL,0,'2024-10-08 15:46:43','2024-10-08 15:50:19',1728402619,7701),(3580175207,35375401,1,3208518,1,1,1,'A',1,0.939502,215,776557,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 508, \"ignore_hit\": 59, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 776557}',94.1488,NULL,0,'2024-09-26 01:15:53','2024-09-26 01:17:52',1727313472,7701),(3699232081,35375401,1,4814609,1,1,1,'A',1,0.919355,260,708929,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 857, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 961, \"ignore_hit\": 47, \"large_bonus\": 25}, \"total_score_without_mods\": 708929}',94.214,NULL,0,'2024-10-18 01:20:46','2024-10-18 01:23:49',1729214629,7745),(3666529177,35375401,1,4653304,1,1,1,'A',1,0.903932,309,682875,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 954, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1119, \"large_bonus\": 16}, \"total_score_without_mods\": 682875}',94.3606,NULL,0,'2024-10-12 00:38:51','2024-10-12 00:41:59',1728693719,7745),(3415352449,35375401,1,2022848,1,1,1,'A',1,0.958477,318,858474,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 858474}',94.3706,NULL,0,'2024-08-28 03:12:26','2024-08-28 03:14:50',1724814890,7672),(3544692188,35375401,1,2333087,1,1,1,'A',1,0.941395,243,770142,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 615, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 10, \"large_bonus\": 22}, \"total_score_without_mods\": 770142}',94.4505,NULL,0,'2024-09-19 16:23:51','2024-09-19 16:26:13',1726763173,7701),(3507126515,35375401,1,4507401,1,1,1,'A',1,0.956923,162,831973,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 831973}',94.4958,NULL,0,'2024-09-13 01:28:51','2024-09-13 01:29:52',1726190992,7701),(3644326139,35375401,1,1254644,1,1,1,'A',1,0.921454,260,734288,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 762, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 734288}',94.5028,NULL,0,'2024-10-07 18:23:43','2024-10-07 18:26:44',1728325604,7701),(3376711433,35375401,1,818222,1,1,1,'A',1,0.960986,298,854498,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 451, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 854498}',94.6823,NULL,0,'2024-08-21 14:38:08','2024-08-21 14:40:29',1724251229,7672),(3385694829,35375401,1,1528753,1,1,1,'A',1,0.957419,331,828052,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 718, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 775, \"ignore_hit\": 33, \"large_bonus\": 11, \"small_bonus\": 7}, \"total_score_without_mods\": 828052}',95.0506,NULL,0,'2024-08-23 02:42:44','2024-08-23 02:46:16',1724381176,7672),(3372721416,35375401,1,4641043,1,1,1,'A',1,0.97558,812,929426,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 781}, \"maximum_statistics\": {\"great\": 819}, \"total_score_without_mods\": 929426}',95.0532,NULL,0,'2024-08-20 20:13:02','2024-08-20 20:18:23',1724185103,7672),(3495504516,35375401,1,4513928,1,1,1,'A',1,0.980132,291,942283,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 293, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 942283}',95.0534,NULL,0,'2024-09-10 20:40:20','2024-09-10 20:41:44',1726000904,7701),(3466282398,35375401,1,792891,1,1,1,'A',1,0.919668,299,753297,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 623, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 753297}',95.0566,NULL,0,'2024-09-05 22:44:51','2024-09-05 22:47:41',1725576461,7672),(3642970174,35375401,1,4522600,1,1,1,'A',1,0.91095,227,690573,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 663, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758, \"large_bonus\": 7}, \"total_score_without_mods\": 690573}',95.1332,NULL,0,'2024-10-07 13:43:02','2024-10-07 13:45:47',1728308747,7701),(3477939455,35375401,1,2470791,1,1,1,'A',1,0.919858,368,767595,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 614, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 29, \"large_bonus\": 117}, \"total_score_without_mods\": 767595}',95.2774,NULL,0,'2024-09-07 19:18:19','2024-09-07 19:20:40',1725736840,7694),(3557320473,35375401,1,94189,1,1,1,'A',1,0.918473,273,746870,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 908, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 93, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1061, \"ignore_hit\": 44, \"large_bonus\": 99, \"small_bonus\": 12}, \"total_score_without_mods\": 746870}',95.4192,NULL,0,'2024-09-21 18:27:39','2024-09-21 18:32:00',1726943520,7701),(3477899528,35375401,1,792891,1,1,1,'A',1,0.9259,214,748064,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 634, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 748064}',95.7494,NULL,0,'2024-09-07 19:10:46','2024-09-07 19:13:37',1725736417,7694),(3716691295,35375401,1,1482424,1,1,1,'A',1,0.917162,198,697275,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 1035, \"ignore_hit\": 26, \"large_bonus\": 12, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1177, \"ignore_hit\": 26, \"large_bonus\": 12, \"small_bonus\": 9}, \"total_score_without_mods\": 697275}',95.8761,NULL,0,'2024-10-20 22:41:10','2024-10-20 22:44:42',1729464282,7745),(3376774612,35375401,1,97020,1,1,1,'A',1,0.949016,559,861358,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"great\": 502, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}, \"total_score_without_mods\": 861358}',95.9536,NULL,0,'2024-08-21 14:50:17','2024-08-21 14:52:33',1724251953,7672),(3495463934,35375401,1,2667272,1,1,1,'A',1,0.948687,175,779240,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 774, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 24}, \"total_score_without_mods\": 779240}',96.1545,NULL,0,'2024-09-10 20:28:42','2024-09-10 20:32:23',1726000343,7701),(3499061808,35375401,1,2422356,1,1,1,'A',1,0.966276,155,844701,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 322, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 15, \"large_bonus\": 8}, \"total_score_without_mods\": 844701}',96.2373,NULL,0,'2024-09-11 15:06:07','2024-09-11 15:07:43',1726067263,7701),(3480125840,35375401,1,1815212,1,1,1,'A',1,0.970874,159,867557,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 293, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 6}, \"total_score_without_mods\": 867557}',96.2587,NULL,0,'2024-09-08 03:56:47','2024-09-08 03:57:59',1725767879,7694),(3607096192,35375401,1,4551465,1,1,1,'A',1,0.932203,201,776106,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 261, \"ignore_hit\": 56, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 776106}',96.4084,NULL,0,'2024-09-30 19:44:38','2024-09-30 19:45:39',1727725539,7701),(3608206001,35375401,1,378973,1,1,1,'A',1,0.922163,299,715371,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 1149, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304, \"ignore_hit\": 16, \"large_bonus\": 10, \"small_bonus\": 5}, \"total_score_without_mods\": 715371}',96.4768,NULL,0,'2024-10-01 01:14:04','2024-10-01 01:18:16',1727745496,7701),(3484201442,35375401,1,1815212,1,1,1,'A',1,0.972492,239,896633,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 6}, \"total_score_without_mods\": 896633}',96.9883,NULL,0,'2024-09-08 18:23:28','2024-09-08 18:24:41',1725819881,7694),(3504590188,35375401,1,4337492,1,1,1,'A',1,0.924802,169,792944,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 328, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 748060}',97.1585,NULL,0,'2024-09-12 15:40:24','2024-09-12 15:42:10',1726155730,7701),(3692702329,35375401,1,1816540,1,1,1,'A',1,0.910982,196,677488,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 529, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 13, \"large_bonus\": 10}, \"total_score_without_mods\": 677488}',97.3168,NULL,0,'2024-10-16 18:57:31','2024-10-16 18:59:06',1729105146,7745),(3465297544,35375401,1,1815212,1,1,1,'A',1,0.967638,156,876524,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 290, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309, \"large_bonus\": 6}, \"total_score_without_mods\": 876524}',97.4345,NULL,0,'2024-09-05 18:57:26','2024-09-05 18:58:39',1725562719,7672),(3626506633,35375401,1,4559972,1,1,1,'A',1,0.919708,212,709218,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 1218, \"ignore_miss\": 9, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 709218}',97.4799,NULL,0,'2024-10-04 15:57:54','2024-10-04 16:01:31',1728057691,7701),(3360932096,35375401,1,2975223,1,1,1,'A',1,0.951402,128,794954,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 3}, \"total_score_without_mods\": 794954}',97.5147,NULL,0,'2024-08-18 19:15:20','2024-08-18 19:17:38',1724008658,7672),(3579855882,35375401,1,2462311,1,1,1,'A',1,0.957189,201,812712,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 581, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 812712}',97.5155,NULL,0,'2024-09-25 23:21:13','2024-09-25 23:23:25',1727306605,7701),(3510151219,35375401,1,3032193,1,1,1,'A',1,0.929473,200,736526,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 784, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 872, \"ignore_hit\": 11, \"large_bonus\": 41}, \"total_score_without_mods\": 736526}',97.5917,NULL,0,'2024-09-13 15:31:47','2024-09-13 15:35:45',1726241745,7701),(3577229813,35375401,1,4683868,1,1,1,'A',1,0.932927,172,745956,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 962, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1066, \"large_bonus\": 50}, \"total_score_without_mods\": 745956}',97.6257,NULL,0,'2024-09-25 13:32:02','2024-09-25 13:35:23',1727271323,7701),(3496011468,35375401,1,1432905,1,1,1,'A',1,0.926855,269,751922,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 847, \"ignore_miss\": 3, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 751922}',97.6578,NULL,0,'2024-09-10 23:01:53','2024-09-10 23:05:35',1726009535,7701),(3415363919,35375401,1,2022848,1,1,1,'A',1,0.962803,325,858256,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 858256}',97.7104,NULL,0,'2024-08-28 03:16:16','2024-08-28 03:18:46',1724815126,7672),(3376904394,35375401,1,2542874,1,1,1,'A',1,0.947005,454,818148,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 818148}',97.8911,NULL,0,'2024-08-21 15:14:26','2024-08-21 15:17:36',1724253456,7672),(3644149929,35375401,1,4137844,1,1,1,'A',1,0.906429,325,683791,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 748, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871, \"large_bonus\": 11}, \"total_score_without_mods\": 683791}',97.9517,NULL,0,'2024-10-07 17:47:48','2024-10-07 17:50:19',1728323419,7701),(3661250103,35375401,1,4559972,1,1,1,'A',1,0.922628,256,719996,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 69, \"great\": 1227, \"ignore_miss\": 13, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 719996}',98.4818,NULL,0,'2024-10-11 02:53:55','2024-10-11 02:57:31',1728615451,7701),(3541617496,35375401,1,4372667,1,1,1,'A',1,0.929969,224,732384,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 1156, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1278, \"large_bonus\": 31}, \"total_score_without_mods\": 732384}',98.5157,NULL,0,'2024-09-19 01:01:39','2024-09-19 01:06:15',1726707975,7701),(3469704030,35375401,1,4048664,1,1,1,'A',1,0.962069,292,853205,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}, \"total_score_without_mods\": 853205}',98.5536,NULL,0,'2024-09-06 14:47:07','2024-09-06 14:48:50',1725634130,7672),(3536499509,35375401,1,4683868,1,1,1,'A',1,0.937148,144,749074,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 973, \"ignore_miss\": 5, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1066, \"large_bonus\": 50}, \"total_score_without_mods\": 749074}',98.6145,NULL,0,'2024-09-18 01:30:51','2024-09-18 01:34:13',1726623253,7701),(3697162386,35375401,1,1981471,1,1,1,'A',1,0.952599,228,817682,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 600, \"ignore_hit\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 11, \"large_bonus\": 20}, \"total_score_without_mods\": 817682}',98.6994,NULL,0,'2024-10-17 16:46:15','2024-10-17 16:49:09',1729183749,7745),(3555299944,35375401,1,4578222,1,1,1,'A',1,0.954225,306,846851,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 394, \"ignore_hit\": 34, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 846851}',98.9498,NULL,0,'2024-09-21 12:41:58','2024-09-21 12:43:33',1726922613,7701),(3699250981,35375401,1,4502338,1,1,1,'S',1,0.985714,140,962233,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 136, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 962233}',99.0021,NULL,0,'2024-10-18 01:29:46','2024-10-18 01:30:21',1729215021,7745),(3504518919,35375401,1,4513928,1,1,1,'A',1,0.978477,290,935687,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 290, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 935687}',99.1891,NULL,0,'2024-09-12 15:28:05','2024-09-12 15:29:26',1726154966,7701),(3541603368,35375401,1,4129825,1,1,1,'A',1,0.957784,233,852614,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 355, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 35, \"large_bonus\": 24}, \"total_score_without_mods\": 852614}',99.3363,NULL,0,'2024-09-19 00:59:37','2024-09-19 01:01:18',1726707678,7701),(3396578150,35375401,1,97020,1,1,1,'A',1,0.962433,398,863484,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 519, \"ignore_hit\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}, \"total_score_without_mods\": 863484}',99.4708,NULL,0,'2024-08-24 20:47:37','2024-08-24 20:49:59',1724532599,7672),(3621523217,35375401,1,3987426,1,1,1,'A',1,0.923547,155,709355,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 576, \"ignore_hit\": 44, \"ignore_miss\": 5, \"large_bonus\": 7, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 709355}',100.001,NULL,0,'2024-10-03 17:01:28','2024-10-03 17:03:49',1727975029,7701),(3565346268,35375401,1,4507664,1,1,1,'A',1,0.955041,198,828423,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 338, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 25}, \"total_score_without_mods\": 828423}',100.02,NULL,0,'2024-09-23 02:40:21','2024-09-23 02:41:50',1727059310,7701),(3504608053,35375401,1,2502527,1,1,1,'A',1,0.961652,168,839654,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}, \"total_score_without_mods\": 839654}',100.023,NULL,0,'2024-09-12 15:44:19','2024-09-12 15:45:25',1726155925,7701),(3649797784,35375401,1,3512517,1,1,1,'A',1,0.928919,171,729458,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 927, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1027, \"ignore_hit\": 28, \"large_bonus\": 34}, \"total_score_without_mods\": 729458}',100.055,NULL,0,'2024-10-08 20:36:23','2024-10-08 20:40:01',1728420001,7701),(3415097825,35375401,1,97020,1,1,1,'A',1,0.966905,361,878142,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 525, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}, \"total_score_without_mods\": 878142}',100.301,NULL,0,'2024-08-28 01:52:01','2024-08-28 01:54:29',1724810069,7672),(3495489510,35375401,1,3149077,1,1,1,'A',1,0.963938,229,838853,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 969, \"ignore_hit\": 106, \"ignore_miss\": 2, \"large_bonus\": 34, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026, \"ignore_hit\": 106, \"large_bonus\": 35, \"small_bonus\": 13}, \"total_score_without_mods\": 838853}',100.395,NULL,0,'2024-09-10 20:33:51','2024-09-10 20:38:16',1726000696,7701),(3343695511,35375401,1,818222,1,1,1,'A',1,0.970226,357,894384,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 459, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 14, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 894384}',100.587,NULL,0,'2024-08-15 22:42:04','2024-08-15 22:44:26',1723761866,7651),(3661534629,35375401,1,1479321,1,1,1,'A',1,0.937352,198,763723,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 384, \"ignore_hit\": 45, \"ignore_miss\": 5, \"large_bonus\": 9, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 45, \"large_bonus\": 14, \"small_bonus\": 5}, \"total_score_without_mods\": 763723}',100.643,NULL,0,'2024-10-11 04:41:12','2024-10-11 04:42:45',1728621765,7701),(3495496752,35375401,1,4513928,1,1,1,'A',1,0.981788,231,924390,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 292, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 924390}',100.782,NULL,0,'2024-09-10 20:38:33','2024-09-10 20:39:56',1726000796,7701),(3691723787,35375401,1,3357161,1,1,1,'A',1,0.921727,208,719298,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 651, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 18}, \"total_score_without_mods\": 719298}',101.168,NULL,0,'2024-10-16 15:40:56','2024-10-16 15:43:23',1729093403,7745),(3710984381,35375401,1,1479321,1,1,1,'A',1,0.938534,217,775457,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 385, \"ignore_hit\": 45, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 45, \"large_bonus\": 14, \"small_bonus\": 5}, \"total_score_without_mods\": 775457}',101.205,NULL,0,'2024-10-20 00:09:37','2024-10-20 00:11:10',1729383070,7745),(3480111690,35375401,1,2022848,1,1,1,'A',1,0.980104,325,896281,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 896281}',101.525,NULL,0,'2024-09-08 03:51:45','2024-09-08 03:54:08',1725767648,7694),(3645569296,35375401,1,4653304,1,1,1,'A',1,0.920465,155,699770,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 992, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1119, \"large_bonus\": 16}, \"total_score_without_mods\": 699770}',101.565,NULL,0,'2024-10-07 23:50:22','2024-10-07 23:53:31',1728345211,7701),(3534227264,35375401,1,4343265,1,1,1,'A',1,0.94092,159,795640,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 733, \"ignore_hit\": 178, \"ignore_miss\": 3, \"large_bonus\": 116, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 178, \"large_bonus\": 119, \"small_bonus\": 24}, \"total_score_without_mods\": 795640}',101.733,NULL,0,'2024-09-17 16:08:38','2024-09-17 16:13:08',1726589588,7701),(3504558632,35375401,1,4513928,1,1,1,'S',1,0.978477,302,942886,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 289, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 942886}',101.808,NULL,0,'2024-09-12 15:35:09','2024-09-12 15:36:29',1726155389,7701),(3512237825,35375401,1,378973,1,1,1,'A',1,0.934433,252,735929,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 1183, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304, \"ignore_hit\": 16, \"large_bonus\": 10, \"small_bonus\": 5}, \"total_score_without_mods\": 735929}',102.026,NULL,0,'2024-09-13 21:51:20','2024-09-13 21:55:31',1726264531,7701),(3397412828,35375401,1,2608945,1,1,1,'A',1,0.945931,183,800154,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 822, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 58, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 897, \"ignore_hit\": 1, \"large_bonus\": 59, \"small_bonus\": 5}, \"total_score_without_mods\": 800154}',102.102,NULL,0,'2024-08-25 00:01:02','2024-08-25 00:05:00',1724544300,7672),(3699243752,35375401,1,4502338,1,1,1,'S',1,0.992857,140,983095,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 138, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 11, \"large_bonus\": 13}, \"total_score_without_mods\": 983095}',102.124,NULL,0,'2024-10-18 01:27:17','2024-10-18 01:27:51',1729214871,7745),(3598033148,35375401,1,4762346,1,1,1,'A',1,0.954248,174,814843,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 570, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 34, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 5}, \"total_score_without_mods\": 814843}',102.133,NULL,0,'2024-09-29 04:15:59','2024-09-29 04:18:28',1727583508,7701),(3342105580,35375401,1,131806,1,1,1,'A',1,0.948617,169,825138,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 229, \"ignore_hit\": 56, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 825138}',102.176,NULL,0,'2024-08-15 17:08:45','2024-08-15 17:10:18',1723741818,7651),(3711031595,35375401,1,1920417,1,1,1,'A',1,0.940358,199,770502,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 503}, \"total_score_without_mods\": 770502}',102.217,NULL,0,'2024-10-20 00:22:13','2024-10-20 00:25:03',1729383903,7745),(3371439863,35375401,1,2542874,1,1,1,'A',1,0.960829,202,822923,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 6}, \"total_score_without_mods\": 822923}',102.274,NULL,0,'2024-08-20 15:56:35','2024-08-20 15:59:46',1724169586,7672),(3672347444,35375401,1,1676993,1,1,1,'A',1,0.953795,293,872073,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 278, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 22}, \"total_score_without_mods\": 872073}',102.449,NULL,0,'2024-10-12 22:35:05','2024-10-12 22:36:10',1728772570,7745),(3654900001,35375401,1,4738582,1,1,1,'A',1,0.975293,597,913604,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 734, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769, \"ignore_hit\": 8, \"large_bonus\": 11}, \"total_score_without_mods\": 913604}',102.53,NULL,0,'2024-10-09 20:42:28','2024-10-09 20:45:41',1728506741,7701),(3495521314,35375401,1,822872,1,1,1,'A',1,0.948941,171,788667,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 740, \"ignore_hit\": 62, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 62, \"large_bonus\": 30}, \"total_score_without_mods\": 788667}',102.759,NULL,0,'2024-09-10 20:42:48','2024-09-10 20:45:44',1726001144,7701),(3650831124,35375401,1,3208518,1,1,1,'A',1,0.956406,230,820943,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 527, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 62, \"large_bonus\": 31}, \"total_score_without_mods\": 820943}',102.898,NULL,0,'2024-10-09 02:09:47','2024-10-09 02:11:46',1728439906,7701),(3530793356,35375401,1,3840328,1,1,1,'A',1,0.937107,252,748525,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 1015, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 748525}',102.998,NULL,0,'2024-09-16 23:02:15','2024-09-16 23:06:27',1726527987,7701),(3673155114,35375401,1,2459933,1,1,1,'A',1,0.934392,305,759108,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 1317, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1448, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 759108}',103.084,NULL,0,'2024-10-13 02:25:17','2024-10-13 02:29:39',1728786579,7745),(3525794328,35375401,1,2234250,1,1,1,'A',1,0.944763,235,785534,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 634, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 785534}',103.176,NULL,0,'2024-09-16 00:50:03','2024-09-16 00:53:30',1726448010,7701),(3338713708,35375401,1,818222,1,1,1,'A',1,0.976386,265,906489,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 465, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}, \"total_score_without_mods\": 906489}',103.59,NULL,0,'2024-08-15 02:57:35','2024-08-15 02:59:56',1723690796,7651),(3677012307,35375401,1,1433905,1,1,1,'A',1,0.942989,195,773847,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 599, \"ignore_hit\": 41, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 41, \"large_bonus\": 25}, \"total_score_without_mods\": 773847}',103.776,NULL,0,'2024-10-13 17:40:51','2024-10-13 17:42:48',1728841368,7745),(3585690764,35375401,1,1981959,1,1,1,'A',1,0.931078,187,725307,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 717, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}, \"total_score_without_mods\": 725307}',103.787,NULL,0,'2024-09-27 03:02:38','2024-09-27 03:05:23',1727406323,7701),(3504622659,35375401,1,2731287,1,1,1,'A',1,0.966601,190,842156,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 509}, \"total_score_without_mods\": 842156}',104.108,NULL,0,'2024-09-12 15:45:46','2024-09-12 15:48:02',1726156082,7701),(3483377528,35375401,1,3563795,1,1,1,'A',1,0.924364,148,712401,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 661, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 8}, \"total_score_without_mods\": 712401}',104.119,NULL,0,'2024-09-08 15:55:23','2024-09-08 15:57:42',1725811062,7694),(3477567375,35375401,1,1432905,1,1,1,'A',1,0.937827,429,793270,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 867, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 793270}',104.168,NULL,0,'2024-09-07 18:12:29','2024-09-07 18:16:13',1725732973,7694),(3579571977,35375401,1,4231435,1,1,1,'A',1,0.938944,162,757387,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 12}, \"total_score_without_mods\": 757387}',104.208,NULL,0,'2024-09-25 21:45:47','2024-09-25 21:47:53',1727300873,7701),(3552727293,35375401,1,747004,1,1,1,'S',1,0.971292,209,919610,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209, \"large_bonus\": 3}, \"total_score_without_mods\": 919610}',104.394,NULL,0,'2024-09-21 01:29:07','2024-09-21 01:29:53',1726882193,7701),(3319771561,35375401,1,4541293,1,1,1,'S',1,0.982935,293,952662,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 283, \"ignore_hit\": 27, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}, \"total_score_without_mods\": 952662}',104.632,NULL,0,'2024-08-11 20:23:45','2024-08-11 20:25:25',1723407925,7651),(3726867993,35375401,1,1039212,1,1,1,'A',1,0.949057,110,822199,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 241, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 57}, \"total_score_without_mods\": 822199}',104.66,NULL,0,'2024-10-22 22:05:45','2024-10-22 22:06:45',1729634805,7745),(3670348852,35375401,1,4808641,1,1,1,'A',1,0.953261,286,829588,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 4}, \"total_score_without_mods\": 829588}',104.82,NULL,0,'2024-10-12 16:11:12','2024-10-12 16:12:46',1728749566,7745),(3626382725,35375401,1,4507401,1,1,1,'A',1,0.956923,289,862853,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 862853}',104.854,NULL,0,'2024-10-04 15:38:15','2024-10-04 15:39:15',1728056355,7701),(3711036330,35375401,1,3295420,1,1,1,'A',1,0.933908,282,809941,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 306, \"ignore_miss\": 5, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 56}, \"total_score_without_mods\": 809941}',104.927,NULL,0,'2024-10-20 00:25:20','2024-10-20 00:26:28',1729383988,7745),(3555261330,35375401,1,4328816,1,1,1,'A',1,0.944751,179,849140,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 163, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 849140}',105.159,NULL,0,'2024-09-21 12:35:41','2024-09-21 12:36:17',1726922177,7701),(3650823924,35375401,1,3987426,1,1,1,'A',1,0.935015,160,741640,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 591, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 7, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 741640}',105.443,NULL,0,'2024-10-09 02:06:50','2024-10-09 02:09:11',1728439751,7701),(3555265856,35375401,1,4328816,1,1,1,'A',1,0.958564,174,878973,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 169, \"ignore_hit\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 3, \"large_bonus\": 4}, \"total_score_without_mods\": 878973}',105.452,NULL,0,'2024-09-21 12:36:33','2024-09-21 12:37:09',1726922229,7701),(3711003661,35375401,1,4440503,1,1,1,'A',1,0.931373,109,727790,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 646, \"ignore_hit\": 8, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 8, \"large_bonus\": 12}, \"total_score_without_mods\": 727790}',105.561,NULL,0,'2024-10-20 00:14:42','2024-10-20 00:16:53',1729383413,7745),(3682576585,35375401,1,2044955,1,1,1,'A',1,0.912999,192,704308,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 844, \"ignore_hit\": 13, \"ignore_miss\": 26, \"large_bonus\": 68, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 704308}',105.643,NULL,0,'2024-10-14 18:58:44','2024-10-14 19:01:51',1728932511,7745),(3463784760,35375401,1,131806,1,1,1,'A',1,0.948617,154,828711,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 228, \"ignore_hit\": 56, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 828711}',106.028,NULL,0,'2024-09-05 14:13:14','2024-09-05 14:14:52',1725545692,7672),(3539671372,35375401,1,3032193,1,1,1,'A',1,0.927179,146,727069,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 770, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 872, \"ignore_hit\": 11, \"large_bonus\": 41}, \"total_score_without_mods\": 727069}',106.401,NULL,0,'2024-09-18 16:52:46','2024-09-18 16:56:36',1726678596,7701),(3610660087,35375401,1,3946867,1,1,1,'A',1,0.925354,244,729211,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 692, \"ignore_hit\": 59, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 59, \"large_bonus\": 20}, \"total_score_without_mods\": 729211}',106.444,NULL,0,'2024-10-01 14:43:54','2024-10-01 14:46:43',1727794003,7701),(3579888684,35375401,1,4577966,1,1,1,'A',1,0.927614,180,742861,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 330, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 12}, \"total_score_without_mods\": 742861}',106.739,NULL,0,'2024-09-25 23:33:34','2024-09-25 23:35:06',1727307306,7701),(3425233216,35375401,1,4502505,1,1,1,'S',1,0.984293,382,960202,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 370, \"ignore_hit\": 36, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 36, \"large_bonus\": 17}, \"total_score_without_mods\": 960202}',106.836,NULL,0,'2024-08-29 20:45:49','2024-08-29 20:47:28',1724964448,7672),(3585670539,35375401,1,792891,1,1,1,'A',1,0.934903,639,822750,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 641, \"ignore_miss\": 6, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 822750}',107.335,NULL,0,'2024-09-27 02:54:59','2024-09-27 02:57:50',1727405870,7701),(3504493446,35375401,1,2667272,1,1,1,'A',1,0.952267,307,817867,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 769, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 838, \"large_bonus\": 24}, \"total_score_without_mods\": 817867}',107.548,NULL,0,'2024-09-12 15:21:14','2024-09-12 15:24:55',1726154695,7701),(3721874158,35375401,1,4100787,1,1,1,'A',1,0.917596,99,690565,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 716, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 24}, \"total_score_without_mods\": 690565}',107.67,NULL,0,'2024-10-21 23:24:33','2024-10-21 23:26:36',1729553196,7745),(3496098618,35375401,1,3601872,1,1,1,'A',1,0.949138,333,816015,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 1073, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1160, \"large_bonus\": 66}, \"total_score_without_mods\": 816015}',108.031,NULL,0,'2024-09-10 23:30:04','2024-09-10 23:34:31',1726011271,7701),(3704836030,35375401,1,2620011,1,1,1,'S',1,0.982036,334,952684,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 322, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 6, \"large_bonus\": 12}, \"total_score_without_mods\": 952684}',108.161,NULL,0,'2024-10-19 01:06:34','2024-10-19 01:07:50',1729300070,7745),(3496065767,35375401,1,1824706,1,1,1,'A',1,0.949791,228,805318,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 443, \"ignore_hit\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 97, \"large_bonus\": 7}, \"total_score_without_mods\": 805318}',108.19,NULL,0,'2024-09-10 23:21:30','2024-09-10 23:23:38',1726010618,7701),(3451214673,35375401,1,3555276,1,1,1,'A',1,0.962585,239,837373,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 8}, \"total_score_without_mods\": 837373}',108.552,NULL,0,'2024-09-03 04:42:59','2024-09-03 04:45:19',1725338719,7672),(3557381712,35375401,1,509334,1,1,1,'A',1,0.966304,170,830317,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 440, \"ignore_hit\": 62, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 62, \"large_bonus\": 10}, \"total_score_without_mods\": 830317}',108.556,NULL,0,'2024-09-21 18:41:20','2024-09-21 18:43:08',1726944188,7701),(3648464092,35375401,1,1021969,1,1,1,'A',1,0.927377,190,726882,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 1021, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 726882}',108.895,NULL,0,'2024-10-08 15:50:57','2024-10-08 15:54:21',1728402861,7701),(3401170338,35375401,1,2608945,1,1,1,'A',1,0.957637,486,855863,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 842, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 59, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 897, \"ignore_hit\": 1, \"large_bonus\": 59, \"small_bonus\": 5}, \"total_score_without_mods\": 855863}',109.085,NULL,0,'2024-08-25 15:56:47','2024-08-25 16:00:47',1724601647,7672),(3656010371,35375401,1,4188975,1,1,1,'A',1,0.943099,262,788665,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 752, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}, \"total_score_without_mods\": 788665}',109.725,NULL,0,'2024-10-10 02:41:17','2024-10-10 02:44:07',1728528247,7701),(3714202210,35375401,1,4146280,1,1,1,'A',1,0.944328,164,775733,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 437, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 8}, \"total_score_without_mods\": 775733}',109.84,NULL,0,'2024-10-20 14:14:47','2024-10-20 14:16:17',1729433777,7745),(3650886532,35375401,1,4652666,1,1,1,'A',1,0.949468,310,807904,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 523, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}, \"total_score_without_mods\": 807904}',109.954,NULL,0,'2024-10-09 02:29:33','2024-10-09 02:31:15',1728441075,7701),(3562846215,35375401,1,3987426,1,1,1,'A',1,0.935015,247,749555,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 588, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 749555}',110.025,NULL,0,'2024-09-22 16:19:07','2024-09-22 16:21:26',1727022086,7701),(3579639906,35375401,1,4482780,1,1,1,'A',1,0.941659,252,774560,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 959, \"ignore_hit\": 60, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1037, \"ignore_hit\": 60, \"large_bonus\": 17}, \"total_score_without_mods\": 774560}',110.066,NULL,0,'2024-09-25 22:05:44','2024-09-25 22:08:44',1727302124,7701),(3643463059,35375401,1,3178542,1,1,1,'A',1,0.912082,355,715287,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 880, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1018, \"large_bonus\": 48}, \"total_score_without_mods\": 715287}',110.684,NULL,0,'2024-10-07 15:26:20','2024-10-07 15:29:20',1728314960,7701),(3686915277,35375401,1,4556245,1,1,1,'A',1,0.93743,238,765758,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 816, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 28}, \"total_score_without_mods\": 765758}',111.052,NULL,0,'2024-10-15 16:35:29','2024-10-15 16:38:17',1729010297,7745),(3638359729,35375401,1,3681958,1,1,1,'A',1,0.957664,186,817994,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}, \"total_score_without_mods\": 817994}',111.162,NULL,0,'2024-10-06 15:09:50','2024-10-06 15:12:16',1728227536,7701),(3631762120,35375401,1,2460635,1,1,1,'A',1,0.917327,251,699626,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 880, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1010, \"large_bonus\": 19}, \"total_score_without_mods\": 699626}',111.315,NULL,0,'2024-10-05 13:35:12','2024-10-05 13:38:29',1728135509,7701),(3726897601,35375401,1,2044955,1,1,1,'A',1,0.918117,227,721576,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 851, \"ignore_hit\": 13, \"ignore_miss\": 29, \"large_bonus\": 64, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 721576}',111.334,NULL,0,'2024-10-22 22:12:02','2024-10-22 22:15:09',1729635309,7745),(3496083254,35375401,1,3223472,1,1,1,'A',1,0.962798,340,869859,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 945, \"ignore_hit\": 69, \"ignore_miss\": 15, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 70, \"large_bonus\": 73}, \"total_score_without_mods\": 869859}',111.392,NULL,0,'2024-09-10 23:25:09','2024-09-10 23:29:25',1726010965,7701),(3664893304,35375401,1,1864269,1,1,1,'A',1,0.949182,272,801104,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 791, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 856, \"large_bonus\": 40}, \"total_score_without_mods\": 801104}',111.44,NULL,0,'2024-10-11 18:26:46','2024-10-11 18:30:04',1728671404,7745),(3403929562,35375401,1,4541208,1,1,1,'A',1,0.965046,327,903869,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 308, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 903869}',111.445,NULL,0,'2024-08-26 02:23:48','2024-08-26 02:25:26',1724639126,7672),(3626398063,35375401,1,3987426,1,1,1,'A',1,0.941131,127,755565,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 597, \"ignore_hit\": 44, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 44, \"large_bonus\": 8, \"small_bonus\": 21}, \"total_score_without_mods\": 755565}',111.557,NULL,0,'2024-10-04 15:39:41','2024-10-04 15:42:01',1728056521,7701),(3573669683,35375401,1,509334,1,1,1,'A',1,0.968478,229,862265,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 441, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 62, \"large_bonus\": 10}, \"total_score_without_mods\": 862265}',111.705,NULL,0,'2024-09-24 18:29:15','2024-09-24 18:31:03',1727202663,7701),(3536043795,35375401,1,2004484,1,1,1,'A',1,0.946309,233,793040,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 546, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 19}, \"total_score_without_mods\": 793040}',111.862,NULL,0,'2024-09-17 22:55:30','2024-09-17 22:57:43',1726613863,7701),(3525853794,35375401,1,2542875,1,1,1,'A',1,0.940854,463,802897,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 741, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 802897}',111.985,NULL,0,'2024-09-16 01:10:24','2024-09-16 01:13:35',1726449215,7701),(3538513709,35375401,1,664473,1,1,1,'A',1,0.9725,184,909664,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 192, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 30, \"large_bonus\": 6, \"small_bonus\": 5}, \"total_score_without_mods\": 909664}',112.463,NULL,0,'2024-09-18 13:10:44','2024-09-18 13:11:24',1726665084,7701),(3661521931,35375401,1,4683868,1,1,1,'A',1,0.936679,363,781326,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 953, \"ignore_miss\": 8, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1066, \"large_bonus\": 50}, \"total_score_without_mods\": 781326}',112.485,NULL,0,'2024-10-11 04:34:31','2024-10-11 04:37:53',1728621473,7701),(3621149945,35375401,1,3119398,1,1,1,'A',1,0.94147,253,765421,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 1005, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 18}, \"total_score_without_mods\": 765421}',112.771,NULL,0,'2024-10-03 15:47:05','2024-10-03 15:50:33',1727970633,7701),(3504577112,35375401,1,4337492,1,1,1,'A',1,0.96438,277,878021,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 354, \"ignore_hit\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 878021}',112.827,NULL,0,'2024-09-12 15:38:02','2024-09-12 15:39:48',1726155588,7701),(3686341463,35375401,1,3099136,1,1,1,'A',1,0.944198,370,785049,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 1039, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 14, \"large_bonus\": 31}, \"total_score_without_mods\": 785049}',113.555,NULL,0,'2024-10-15 14:41:52','2024-10-15 14:45:47',1729003547,7745),(3618580024,35375401,1,509334,1,1,1,'A',1,0.955435,295,838511,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 425, \"ignore_hit\": 61, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460, \"ignore_hit\": 62, \"large_bonus\": 10}, \"total_score_without_mods\": 838511}',113.584,NULL,0,'2024-10-03 03:02:21','2024-10-03 03:04:16',1727924656,7701),(3463816840,35375401,1,2022848,1,1,1,'S',1,0.985294,578,960425,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 9}, \"total_score_without_mods\": 960425}',113.594,NULL,0,'2024-09-05 14:18:32','2024-09-05 14:20:56',1725546056,7672),(3557356832,35375401,1,94189,1,1,1,'A',1,0.944392,237,810412,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 957, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 94, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061, \"ignore_hit\": 44, \"large_bonus\": 99, \"small_bonus\": 12}, \"total_score_without_mods\": 810412}',114.068,NULL,0,'2024-09-21 18:34:35','2024-09-21 18:38:35',1726943915,7701),(3465343162,35375401,1,4337492,1,1,1,'A',1,0.961741,280,872322,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 351, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 8, \"large_bonus\": 22}, \"total_score_without_mods\": 872322}',114.114,NULL,0,'2024-09-05 19:06:03','2024-09-05 19:07:49',1725563269,7672),(3663174161,35375401,1,3729734,1,1,1,'A',1,0.939127,403,784381,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 1294, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1421, \"large_bonus\": 34}, \"total_score_without_mods\": 784381}',114.55,NULL,0,'2024-10-11 13:13:20','2024-10-11 13:18:10',1728652690,7745),(3506130631,35375401,1,168317,1,1,1,'A',1,0.965379,196,837962,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 27}, \"total_score_without_mods\": 837962}',114.679,NULL,0,'2024-09-12 20:36:19','2024-09-12 20:38:58',1726173538,7701),(3663224002,35375401,1,4711027,1,1,1,'S',1,0.992188,576,978530,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 4}, \"total_score_without_mods\": 978530}',114.944,NULL,0,'2024-10-11 13:26:04','2024-10-11 13:28:17',1728653297,7745),(3617969941,35375401,1,3032193,1,1,1,'A',1,0.9375,226,758853,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 785, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 872, \"ignore_hit\": 11, \"large_bonus\": 41}, \"total_score_without_mods\": 758853}',115.221,NULL,0,'2024-10-02 23:21:03','2024-10-02 23:24:55',1727911495,7701),(3555240264,35375401,1,2461754,1,1,1,'S',1,0.951193,461,864739,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 416}, \"maximum_statistics\": {\"great\": 461}, \"total_score_without_mods\": 864739}',115.355,NULL,0,'2024-09-21 12:30:38','2024-09-21 12:32:16',1726921936,7701),(3500879463,35375401,1,1284833,1,1,1,'A',1,0.961092,324,854401,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 804, \"ignore_hit\": 105, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 105, \"large_bonus\": 34}, \"total_score_without_mods\": 854401}',115.465,NULL,0,'2024-09-11 20:57:45','2024-09-11 21:02:53',1726088573,7701),(3512183047,35375401,1,168317,1,1,1,'A',1,0.966711,324,856111,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 715, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 751, \"large_bonus\": 27}, \"total_score_without_mods\": 856111}',115.484,NULL,0,'2024-09-13 21:40:50','2024-09-13 21:43:29',1726263809,7701),(3650863770,35375401,1,4559972,1,1,1,'A',1,0.929562,349,748906,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 1228, \"ignore_miss\": 11, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 748906}',115.611,NULL,0,'2024-10-09 02:19:41','2024-10-09 02:23:17',1728440597,7701),(3516512100,35375401,1,131806,1,1,1,'S',1,0.960474,253,893715,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 233, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 893715}',115.677,NULL,0,'2024-09-14 15:03:46','2024-09-14 15:05:14',1726326314,7701),(3539777664,35375401,1,117868,1,1,1,'A',1,0.955026,255,823466,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1051, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1134, \"ignore_hit\": 29, \"large_bonus\": 39}, \"total_score_without_mods\": 823466}',115.943,NULL,0,'2024-09-18 17:13:05','2024-09-18 17:17:07',1726679827,7701),(3506496087,35375401,1,97020,1,1,1,'S',1,0.988372,559,968662,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559, \"ignore_hit\": 24, \"large_bonus\": 8}, \"total_score_without_mods\": 968662}',116.116,NULL,0,'2024-09-12 22:09:22','2024-09-12 22:12:01',1726179121,7701),(3551958426,35375401,1,2004484,1,1,1,'A',1,0.947987,235,791778,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 546, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596, \"large_bonus\": 19}, \"total_score_without_mods\": 791778}',116.125,NULL,0,'2024-09-20 21:52:58','2024-09-20 21:55:10',1726869310,7701),(3710970233,35375401,1,4559972,1,1,1,'A',1,0.932117,244,756924,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 1236, \"ignore_miss\": 10, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 756924}',116.366,NULL,0,'2024-10-20 00:03:29','2024-10-20 00:07:05',1729382825,7745),(3714121764,35375401,1,4076153,1,1,1,'A',1,0.9221,359,770340,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 1040, \"ignore_hit\": 101, \"ignore_miss\": 20, \"large_bonus\": 141, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}, \"total_score_without_mods\": 770340}',116.841,NULL,0,'2024-10-20 13:57:04','2024-10-20 14:01:19',1729432879,7745),(3701587291,35375401,1,4632090,1,1,1,'A',1,0.934783,238,796700,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 978, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1081, \"ignore_hit\": 16, \"large_bonus\": 21}, \"total_score_without_mods\": 751604}',116.976,NULL,0,'2024-10-18 13:53:12','2024-10-18 13:56:26',1729259786,7745),(3585682930,35375401,1,1482750,1,1,1,'A',1,0.953993,277,829970,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576, \"large_bonus\": 28}, \"total_score_without_mods\": 829970}',117.122,NULL,0,'2024-09-27 03:00:42','2024-09-27 03:02:27',1727406147,7701),(3649876646,35375401,1,2364974,1,1,1,'A',1,0.974078,625,906758,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 825, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 42, \"large_bonus\": 14}, \"total_score_without_mods\": 906758}',117.437,NULL,0,'2024-10-08 20:55:59','2024-10-08 20:59:48',1728421188,7701),(3580192276,35375401,1,117868,1,1,1,'A',1,0.959877,312,832870,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1064, \"ignore_hit\": 29, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1134, \"ignore_hit\": 29, \"large_bonus\": 39}, \"total_score_without_mods\": 832870}',117.474,NULL,0,'2024-09-26 01:20:05','2024-09-26 01:24:07',1727313847,7701),(3648402132,35375401,1,3563795,1,1,1,'A',1,0.929719,180,738804,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 8}, \"total_score_without_mods\": 738804}',117.586,NULL,0,'2024-10-08 15:38:57','2024-10-08 15:41:16',1728402076,7701),(3466264691,35375401,1,2233456,1,1,1,'A',1,0.967073,808,910250,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 770, \"ignore_hit\": 73, \"ignore_miss\": 13, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 85, \"large_bonus\": 18}, \"total_score_without_mods\": 910250}',118.763,NULL,0,'2024-09-05 22:38:42','2024-09-05 22:42:31',1725576151,7672),(3562911318,35375401,1,94189,1,1,1,'A',1,0.95099,472,849996,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 970, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 96, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1061, \"ignore_hit\": 44, \"large_bonus\": 99, \"small_bonus\": 12}, \"total_score_without_mods\": 849996}',118.877,NULL,0,'2024-09-22 16:29:30','2024-09-22 16:33:27',1727022807,7701),(3534638328,35375401,1,792891,1,1,1,'A',1,0.953601,316,826156,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 667, \"ignore_miss\": 7, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 722, \"large_bonus\": 47}, \"total_score_without_mods\": 826156}',118.931,NULL,0,'2024-09-17 17:29:15','2024-09-17 17:32:06',1726594326,7701),(3697300248,35375401,1,2146657,1,1,1,'A',1,0.942098,392,804989,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1234, \"ignore_hit\": 180, \"ignore_miss\": 12, \"large_bonus\": 50, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373, \"ignore_hit\": 180, \"large_bonus\": 62, \"small_bonus\": 13}, \"total_score_without_mods\": 804989}',119.31,NULL,0,'2024-10-17 17:10:03','2024-10-17 17:16:02',1729185362,7745),(3635015194,35375401,1,4401943,1,1,1,'A',1,0.945765,164,780410,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 780410}',119.811,NULL,0,'2024-10-06 00:35:58','2024-10-06 00:38:12',1728175092,7701),(3710994707,35375401,1,2646211,1,1,1,'A',1,0.946309,267,795865,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 543, \"ignore_hit\": 96, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 596, \"ignore_hit\": 96, \"large_bonus\": 20, \"small_bonus\": 12}, \"total_score_without_mods\": 795865}',120.036,NULL,0,'2024-10-20 00:11:48','2024-10-20 00:14:13',1729383253,7745),(3579883713,35375401,1,4584628,1,1,1,'A',1,0.931569,333,791803,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 477, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}, \"total_score_without_mods\": 791803}',120.065,NULL,0,'2024-09-25 23:31:20','2024-09-25 23:33:17',1727307197,7701),(3687201448,35375401,1,3251853,1,1,1,'A',1,0.957416,193,821274,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681, \"large_bonus\": 2}, \"total_score_without_mods\": 821274}',120.172,NULL,0,'2024-10-15 17:33:35','2024-10-15 17:35:51',1729013751,7745),(3663201865,35375401,1,3558353,1,1,1,'A',1,0.952191,545,824243,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 933, \"ignore_hit\": 19, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 19, \"large_bonus\": 23}, \"total_score_without_mods\": 824243}',120.263,NULL,0,'2024-10-11 13:20:48','2024-10-11 13:23:49',1728653029,7745),(3469716281,35375401,1,4048664,1,1,1,'A',1,0.985057,336,929923,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}, \"total_score_without_mods\": 929923}',120.539,NULL,0,'2024-09-06 14:49:11','2024-09-06 14:50:51',1725634251,7672),(3528569848,35375401,1,3032193,1,1,1,'A',1,0.944954,218,783019,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 797, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 872, \"ignore_hit\": 11, \"large_bonus\": 41}, \"total_score_without_mods\": 783019}',120.599,NULL,0,'2024-09-16 15:06:41','2024-09-16 15:10:32',1726499432,7701),(3511196066,35375401,1,2381293,1,1,1,'A',1,0.964365,334,872714,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 423, \"ignore_hit\": 25, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 872714}',120.708,NULL,0,'2024-09-13 18:34:53','2024-09-13 18:36:46',1726252606,7701),(3681386418,35375401,1,3242224,1,1,1,'A',1,0.967066,188,855428,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 16}, \"total_score_without_mods\": 855428}',120.8,NULL,0,'2024-10-14 15:06:15','2024-10-14 15:07:58',1728918478,7745),(3506087473,35375401,1,2381293,1,1,1,'A',1,0.969933,252,858900,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 429, \"ignore_hit\": 25, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 858900}',121.314,NULL,0,'2024-09-12 20:27:28','2024-09-12 20:29:19',1726172959,7701),(3506074458,35375401,1,2381293,1,1,1,'A',1,0.95657,316,845606,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 414, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 29, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 845606}',121.556,NULL,0,'2024-09-12 20:24:36','2024-09-12 20:26:28',1726172788,7701),(3478728345,35375401,1,2462306,1,1,1,'A',1,0.970266,574,901984,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 606, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 901984}',122.618,NULL,0,'2024-09-07 21:47:25','2024-09-07 21:49:39',1725745779,7694),(3579871605,35375401,1,1284833,1,1,1,'A',1,0.96806,326,877713,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 813, \"ignore_hit\": 105, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 105, \"large_bonus\": 34}, \"total_score_without_mods\": 877713}',122.786,NULL,0,'2024-09-25 23:23:55','2024-09-25 23:28:58',1727306938,7701),(3464353630,35375401,1,112818,1,1,1,'A',1,0.963608,426,882663,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 592, \"ignore_hit\": 154, \"ignore_miss\": 9, \"large_bonus\": 71, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}, \"total_score_without_mods\": 882663}',123.327,NULL,0,'2024-09-05 15:56:26','2024-09-05 15:59:34',1725551974,7672),(3629349909,35375401,1,3554684,1,1,1,'A',1,0.957661,281,828384,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 699, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 744, \"ignore_hit\": 25, \"large_bonus\": 30}, \"total_score_without_mods\": 828384}',123.35,NULL,0,'2024-10-05 03:07:22','2024-10-05 03:09:42',1728097782,7701),(3580143401,35375401,1,3149078,1,1,1,'A',1,0.948964,252,799480,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 1199, \"ignore_hit\": 49, \"ignore_miss\": 3, \"large_bonus\": 33, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1303, \"ignore_hit\": 49, \"large_bonus\": 34, \"small_bonus\": 13}, \"total_score_without_mods\": 799480}',123.818,NULL,0,'2024-09-26 01:01:54','2024-09-26 01:06:19',1727312779,7701),(3670337966,35375401,1,4556237,1,1,1,'A',1,0.939666,442,788361,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 700, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 779, \"large_bonus\": 17}, \"total_score_without_mods\": 788361}',124.687,NULL,0,'2024-10-12 16:07:55','2024-10-12 16:10:53',1728749453,7745),(3376722812,35375401,1,131806,1,1,1,'S',1,0.978261,253,942915,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 242, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 942915}',124.786,NULL,0,'2024-08-21 14:41:05','2024-08-21 14:42:39',1724251359,7672),(3463794588,35375401,1,131806,1,1,1,'S',1,0.978261,253,942897,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 242, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 56, \"large_bonus\": 17, \"small_bonus\": 30}, \"total_score_without_mods\": 942897}',124.786,NULL,0,'2024-09-05 14:15:05','2024-09-05 14:16:44',1725545804,7672),(3699340046,35375401,1,3681958,1,1,1,'A',1,0.967153,296,862907,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 652, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}, \"total_score_without_mods\": 862907}',125.113,NULL,0,'2024-10-18 01:58:28','2024-10-18 02:00:54',1729216854,7745),(3539716143,35375401,1,2233260,1,1,1,'A',1,0.966324,330,256102,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}, \"total_score_without_mods\": 853673}',125.119,NULL,0,'2024-09-18 17:00:39','2024-09-18 17:05:13',1726679113,7701),(3693139342,35375401,1,155407,1,1,1,'A',1,0.971084,526,897060,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 790, \"ignore_miss\": 5, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 46}, \"total_score_without_mods\": 897060}',125.306,NULL,0,'2024-10-16 20:28:11','2024-10-16 20:31:25',1729110685,7745),(3608314227,35375401,1,94189,1,1,1,'A',1,0.957587,531,867530,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 981, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 97, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1061, \"ignore_hit\": 44, \"large_bonus\": 99, \"small_bonus\": 12}, \"total_score_without_mods\": 867530}',125.69,NULL,0,'2024-10-01 01:54:02','2024-10-01 01:58:00',1727747880,7701),(3506108723,35375401,1,1432905,1,1,1,'A',1,0.95559,624,851524,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 889, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 851524}',125.923,NULL,0,'2024-09-12 20:30:20','2024-09-12 20:34:02',1726173242,7701),(3701529257,35375401,1,4641515,1,1,1,'S',1,0.980026,776,948589,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 745, \"ignore_hit\": 146, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 146, \"large_bonus\": 25}, \"total_score_without_mods\": 948589}',126.046,NULL,0,'2024-10-18 13:42:04','2024-10-18 13:45:29',1729259129,7745),(3701619389,35375401,1,2609772,1,1,1,'A',1,0.929899,281,753021,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1048, \"ignore_miss\": 1, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1184, \"large_bonus\": 63}, \"total_score_without_mods\": 753021}',126.405,NULL,0,'2024-10-18 13:58:28','2024-10-18 14:02:24',1729260144,7745),(3661222524,35375401,1,2974956,1,1,1,'A',1,0.954798,250,808171,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 672, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 3}, \"total_score_without_mods\": 808171}',127.386,NULL,0,'2024-10-11 02:45:30','2024-10-11 02:47:43',1728614863,7701),(3511175570,35375401,1,2381293,1,1,1,'A',1,0.967706,322,877882,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 424, \"ignore_hit\": 25, \"ignore_miss\": 14, \"large_bonus\": 24, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 877882}',127.529,NULL,0,'2024-09-13 18:31:15','2024-09-13 18:33:09',1726252389,7701),(3681374141,35375401,1,4769088,1,1,1,'A',1,0.953799,307,829730,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 6}, \"total_score_without_mods\": 829730}',127.624,NULL,0,'2024-10-14 15:03:30','2024-10-14 15:05:34',1728918334,7745),(3721825196,35375401,1,2044955,1,1,1,'A',1,0.937052,273,775075,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 883, \"ignore_hit\": 13, \"ignore_miss\": 25, \"large_bonus\": 69, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 775075}',127.626,NULL,0,'2024-10-21 23:07:34','2024-10-21 23:10:42',1729552242,7745),(3579898040,35375401,1,4455633,1,1,1,'A',1,0.94414,186,774866,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 828, \"ignore_miss\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913, \"large_bonus\": 31}, \"total_score_without_mods\": 774866}',127.871,NULL,0,'2024-09-25 23:35:22','2024-09-25 23:38:24',1727307504,7701),(3631773217,35375401,1,4689082,1,1,1,'A',1,0.948669,176,794182,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 485, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 16}, \"total_score_without_mods\": 794182}',128.73,NULL,0,'2024-10-05 13:39:00','2024-10-05 13:40:33',1728135633,7701),(3645553356,35375401,1,4507401,1,1,1,'A',1,0.966154,218,873519,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}, \"total_score_without_mods\": 873519}',128.922,NULL,0,'2024-10-07 23:46:37','2024-10-07 23:47:38',1728344858,7701),(3672321652,35375401,1,4401943,1,1,1,'A',1,0.947994,393,813368,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 813368}',129.185,NULL,0,'2024-10-12 22:27:44','2024-10-12 22:29:58',1728772198,7745),(3704889216,35375401,1,2459933,1,1,1,'A',1,0.951312,463,815381,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 1346, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1448, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 815381}',129.298,NULL,0,'2024-10-19 01:19:42','2024-10-19 01:24:04',1729301044,7745),(3568511453,35375401,1,3681958,1,1,1,'A',1,0.969343,248,857519,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 653, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}, \"total_score_without_mods\": 857519}',129.54,NULL,0,'2024-09-23 17:58:24','2024-09-23 18:00:47',1727114447,7701),(3534097646,35375401,1,2462306,1,1,1,'A',1,0.976526,574,920780,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 612, \"ignore_hit\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 920780}',129.544,NULL,0,'2024-09-17 15:46:03','2024-09-17 15:48:14',1726588094,7701),(3538492419,35375401,1,4551465,1,1,1,'S',1,0.955932,295,879719,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 269, \"ignore_hit\": 52, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 56, \"large_bonus\": 8}, \"total_score_without_mods\": 879719}',129.632,NULL,0,'2024-09-18 13:05:45','2024-09-18 13:06:49',1726664809,7701),(3658726002,35375401,1,1021969,1,1,1,'A',1,0.944102,286,792859,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1046, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 31, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 1, \"large_bonus\": 35, \"small_bonus\": 15}, \"total_score_without_mods\": 792859}',131.039,NULL,0,'2024-10-10 16:13:07','2024-10-10 16:16:32',1728576992,7701),(3568579496,35375401,1,3840328,1,1,1,'A',1,0.956873,307,826304,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 1040, \"ignore_hit\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 826304}',131.042,NULL,0,'2024-09-23 18:10:22','2024-09-23 18:14:33',1727115273,7701),(3697734688,35375401,1,2044955,1,1,1,'A',1,0.929376,227,752551,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 861, \"ignore_hit\": 13, \"ignore_miss\": 22, \"large_bonus\": 74, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 13, \"large_bonus\": 88, \"small_bonus\": 22}, \"total_score_without_mods\": 752551}',131.278,NULL,0,'2024-10-17 18:39:06','2024-10-17 18:42:13',1729190533,7745),(3610644197,35375401,1,3946867,1,1,1,'A',1,0.915701,198,714457,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 656, \"ignore_hit\": 59, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 59, \"large_bonus\": 20}, \"total_score_without_mods\": 714457}',131.621,NULL,0,'2024-10-01 14:40:39','2024-10-01 14:43:34',1727793814,7701),(3725287239,35375401,1,1254444,1,1,1,'S',1,0.992347,196,982865,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 193, \"ignore_hit\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 54, \"large_bonus\": 16}, \"total_score_without_mods\": 982865}',132.106,NULL,0,'2024-10-22 16:31:10','2024-10-22 16:31:54',1729614714,7745),(3511247399,35375401,1,1432905,1,1,1,'A',1,0.958725,624,864265,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 891, \"ignore_miss\": 3, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 957, \"large_bonus\": 49}, \"total_score_without_mods\": 864265}',132.265,NULL,0,'2024-09-13 18:42:10','2024-09-13 18:45:54',1726253154,7701),(3704850596,35375401,1,3099136,1,1,1,'A',1,0.950399,247,799236,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1037, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 14, \"large_bonus\": 31}, \"total_score_without_mods\": 799236}',132.3,NULL,0,'2024-10-19 01:08:20','2024-10-19 01:12:18',1729300338,7745),(3539691367,35375401,1,2234250,1,1,1,'A',1,0.97561,526,913827,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697, \"large_bonus\": 11}, \"total_score_without_mods\": 913827}',132.997,NULL,0,'2024-09-18 16:56:59','2024-09-18 17:00:25',1726678825,7701),(3632408540,35375401,1,2462306,1,1,1,'A',1,0.983568,625,950145,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 621, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 950145}',133.881,NULL,0,'2024-10-05 15:31:36','2024-10-05 15:33:49',1728142429,7701),(3525867794,35375401,1,4609629,1,1,1,'A',1,0.963597,315,859893,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 436, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467, \"ignore_hit\": 6, \"large_bonus\": 4}, \"total_score_without_mods\": 859893}',133.931,NULL,0,'2024-09-16 01:16:37','2024-09-16 01:18:19',1726449499,7701),(3719755556,35375401,1,4385222,1,1,1,'A',1,0.952144,332,819525,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 925, \"ignore_miss\": 8, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}, \"total_score_without_mods\": 819525}',134.236,NULL,0,'2024-10-21 15:20:49','2024-10-21 15:24:04',1729524244,7745),(3714170138,35375401,1,4447811,1,1,1,'A',1,0.95791,371,830229,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 644, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 10, \"large_bonus\": 17}, \"total_score_without_mods\": 830229}',134.564,NULL,0,'2024-10-20 14:08:12','2024-10-20 14:10:19',1729433419,7745),(3565370528,35375401,1,3681958,1,1,1,'A',1,0.970073,268,873703,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 651, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}, \"total_score_without_mods\": 873703}',134.905,NULL,0,'2024-09-23 02:48:44','2024-09-23 02:51:12',1727059872,7701),(3534033595,35375401,1,3563795,1,1,1,'A',1,0.94913,250,789762,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 8}, \"total_score_without_mods\": 789762}',134.979,NULL,0,'2024-09-17 15:33:51','2024-09-17 15:36:10',1726587370,7701),(3626531956,35375401,1,3840328,1,1,1,'A',1,0.965409,295,836214,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1060, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 836214}',135.774,NULL,0,'2024-10-04 16:01:56','2024-10-04 16:06:07',1728057967,7701),(3697715634,35375401,1,3840328,1,1,1,'A',1,0.962713,433,853258,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 1052, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 853258}',135.942,NULL,0,'2024-10-17 18:34:13','2024-10-17 18:38:24',1729190304,7745),(3534065143,35375401,1,2462306,1,1,1,'A',1,0.984351,625,952125,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 621, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 13, \"large_bonus\": 4}, \"total_score_without_mods\": 952125}',136.075,NULL,0,'2024-09-17 15:36:46','2024-09-17 15:42:04',1726587724,7701),(3691661845,35375401,1,2974956,1,1,1,'A',1,0.958971,222,831735,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719, \"large_bonus\": 3}, \"total_score_without_mods\": 831735}',136.351,NULL,0,'2024-10-16 15:28:52','2024-10-16 15:31:06',1729092666,7745),(3511221677,35375401,1,2381293,1,1,1,'A',1,0.979955,322,912816,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 434, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 29, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 25, \"large_bonus\": 32, \"small_bonus\": 19}, \"total_score_without_mods\": 912816}',137.223,NULL,0,'2024-09-13 18:39:28','2024-09-13 18:41:19',1726252879,7701),(3725252088,35375401,1,1864269,1,1,1,'A',1,0.966121,334,858606,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 806, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 856, \"large_bonus\": 40}, \"total_score_without_mods\": 858606}',138.547,NULL,0,'2024-10-22 16:22:01','2024-10-22 16:25:12',1729614312,7745),(3607197047,35375401,1,2233260,1,1,1,'A',1,0.97032,456,261079,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 838, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"large_bonus\": 9}, \"total_score_without_mods\": 870263}',140.214,NULL,0,'2024-09-30 20:02:54','2024-09-30 20:07:28',1727726848,7701),(3655978698,35375401,1,1920741,1,1,1,'A',1,0.939211,243,771008,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 828, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 18, \"large_bonus\": 25}, \"total_score_without_mods\": 771008}',140.244,NULL,0,'2024-10-10 02:28:53','2024-10-10 02:32:39',1728527559,7701),(3691708055,35375401,1,4683228,1,1,1,'A',1,0.974359,338,880552,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 712, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 880552}',140.368,NULL,0,'2024-10-16 15:37:37','2024-10-16 15:40:17',1729093217,7745),(3610580933,35375401,1,1254644,1,1,1,'A',1,0.951934,407,827513,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 789, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"ignore_hit\": 9, \"large_bonus\": 30, \"small_bonus\": 9}, \"total_score_without_mods\": 827513}',140.911,NULL,0,'2024-10-01 14:27:48','2024-10-01 14:30:49',1727793049,7701),(3726885901,35375401,1,2553147,1,1,1,'A',1,0.960135,313,836442,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 974, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1041, \"ignore_hit\": 27, \"large_bonus\": 45}, \"total_score_without_mods\": 836442}',141.833,NULL,0,'2024-10-22 22:08:21','2024-10-22 22:11:51',1729635111,7745),(3634981590,35375401,1,4511248,1,1,1,'A',1,0.965574,331,852665,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}, \"total_score_without_mods\": 852665}',142.039,NULL,0,'2024-10-06 00:24:41','2024-10-06 00:27:35',1728174455,7701),(3529954876,35375401,1,3317391,1,1,1,'S',1,0.987288,236,963348,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 230, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 963348}',143.195,NULL,0,'2024-09-16 19:36:56','2024-09-16 19:37:46',1726515466,7701),(3681417563,35375401,1,1196433,1,1,1,'A',1,0.965789,260,863193,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 543, \"ignore_hit\": 27, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 27, \"large_bonus\": 13}, \"total_score_without_mods\": 863193}',143.2,NULL,0,'2024-10-14 15:12:04','2024-10-14 15:14:03',1728918843,7745),(3642951747,35375401,1,1981959,1,1,1,'A',1,0.960526,202,828385,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 747, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798, \"large_bonus\": 14}, \"total_score_without_mods\": 828385}',143.286,NULL,0,'2024-10-07 13:38:57','2024-10-07 13:41:37',1728308497,7701),(3663289076,35375401,1,4559972,1,1,1,'A',1,0.951825,536,828234,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 1275, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 828234}',143.771,NULL,0,'2024-10-11 13:37:42','2024-10-11 13:41:19',1728654079,7745),(3529934235,35375401,1,3317391,1,1,1,'S',1,0.991525,236,975974,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 232, \"ignore_hit\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 13, \"large_bonus\": 3}, \"total_score_without_mods\": 975974}',145.73,NULL,0,'2024-09-16 19:32:52','2024-09-16 19:33:43',1726515223,7701),(3701568535,35375401,1,4689082,1,1,1,'A',1,0.964829,265,854814,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 16}, \"total_score_without_mods\": 854814}',145.778,NULL,0,'2024-10-18 13:51:22','2024-10-18 13:52:55',1729259575,7745),(3656000704,35375401,1,3921765,1,1,1,'A',1,0.976087,259,890780,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 441, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 15}, \"total_score_without_mods\": 890780}',146.904,NULL,0,'2024-10-10 02:39:29','2024-10-10 02:40:37',1728528037,7701),(3716762616,35375401,1,3178542,1,1,1,'A',1,0.935658,270,770433,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 908, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1018, \"large_bonus\": 48}, \"total_score_without_mods\": 770433}',148.223,NULL,0,'2024-10-20 23:03:14','2024-10-20 23:06:14',1729465574,7745),(3489878141,35375401,1,112818,1,1,1,'S',1,0.988133,632,985196,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 617, \"ignore_hit\": 154, \"ignore_miss\": 3, \"large_bonus\": 74, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 632, \"ignore_hit\": 155, \"large_bonus\": 76, \"small_bonus\": 30}, \"total_score_without_mods\": 985196}',149.489,NULL,0,'2024-09-09 19:20:18','2024-09-09 19:23:27',1725909807,7694),(3544748373,35375401,1,2542875,1,1,1,'A',1,0.975,487,889140,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 783, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 7}, \"total_score_without_mods\": 889140}',151.857,NULL,0,'2024-09-19 16:33:50','2024-09-19 16:37:01',1726763821,7701),(3678638133,35375401,1,4577966,1,1,1,'A',1,0.963807,242,871393,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 349, \"ignore_hit\": 28, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 12}, \"total_score_without_mods\": 871393}',153.45,NULL,0,'2024-10-14 00:08:04','2024-10-14 00:09:36',1728864576,7745),(3663268536,35375401,1,4592534,1,1,1,'A',1,0.961639,384,863186,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 720, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 25, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 769, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 3}, \"total_score_without_mods\": 863186}',153.46,NULL,0,'2024-10-11 13:34:34','2024-10-11 13:37:13',1728653833,7745),(3677045110,35375401,1,1772049,1,1,1,'A',1,0.953704,328,822540,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 942, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 822540}',156.049,NULL,0,'2024-10-13 17:45:18','2024-10-13 17:48:54',1728841734,7745),(3655990101,35375401,1,1920741,1,1,1,'A',1,0.954545,364,826741,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 852, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 18, \"large_bonus\": 25}, \"total_score_without_mods\": 826741}',156.549,NULL,0,'2024-10-10 02:32:54','2024-10-10 02:36:45',1728527805,7701),(3692662224,35375401,1,4311064,1,1,1,'A',1,0.956615,324,852392,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1517, \"ignore_hit\": 186, \"ignore_miss\": 39, \"large_bonus\": 147, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 1625, \"ignore_hit\": 186, \"large_bonus\": 172, \"small_bonus\": 69}, \"total_score_without_mods\": 852392}',159.211,NULL,0,'2024-10-16 18:45:40','2024-10-16 18:50:57',1729104657,7745),(3655392561,35375401,1,4421937,1,1,1,'A',1,0.963645,270,843305,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1052, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1114, \"large_bonus\": 20}, \"total_score_without_mods\": 843305}',159.709,NULL,0,'2024-10-09 23:00:59','2024-10-09 23:04:41',1728515081,7701),(3670297113,35375401,1,3840328,1,1,1,'A',1,0.97619,522,894658,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1066, \"ignore_hit\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1113, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 894658}',164.299,NULL,0,'2024-10-12 15:59:36','2024-10-12 16:03:53',1728749033,7745),(3721828378,35375401,1,4706078,1,1,1,'S',1,0.981651,218,952199,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 11}, \"total_score_without_mods\": 952199}',165.944,NULL,0,'2024-10-21 23:11:07','2024-10-21 23:11:45',1729552305,7745),(3719789062,35375401,1,4401943,1,1,1,'S',1,0.975483,673,931875,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 5}, \"total_score_without_mods\": 931875}',166.538,NULL,0,'2024-10-21 15:28:38','2024-10-21 15:30:53',1729524653,7745),(3676957172,35375401,1,4704878,1,1,1,'S',1,0.984484,999,960945,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 968, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 11, \"large_bonus\": 20}, \"total_score_without_mods\": 960945}',178.243,NULL,0,'2024-10-13 17:29:32','2024-10-13 17:32:17',1728840737,7745),(3632381311,35375401,1,2232420,1,1,1,'A',1,0.97243,649,893055,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1022, \"ignore_hit\": 65, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 65, \"large_bonus\": 15}, \"total_score_without_mods\": 893055}',179.016,NULL,0,'2024-10-05 15:25:18','2024-10-05 15:29:05',1728142145,7701),(3691692900,35375401,1,3563795,1,1,1,'A',1,0.978581,507,920253,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 8}, \"total_score_without_mods\": 920253}',181.785,NULL,0,'2024-10-16 15:34:58','2024-10-16 15:37:17',1729093037,7745),(3661543369,35375401,1,3946867,1,1,1,'A',1,0.979408,664,927973,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 747, \"ignore_hit\": 59, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 59, \"large_bonus\": 20}, \"total_score_without_mods\": 927973}',190.193,NULL,0,'2024-10-11 04:43:12','2024-10-11 04:46:03',1728621963,7701),(2910290914,35378126,1,1966484,0,1,1,'C',1,0.744813,44,272482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 241}}',3.94917,184096162,80711,NULL,'2024-05-29 18:11:14',1717006274,NULL),(2910308926,35378126,1,2056288,0,1,1,'C',1,0.766932,40,306241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',5.14973,184096199,100885,NULL,'2024-05-29 18:15:04',1717006504,NULL),(2343526050,35380125,1,1774604,0,1,1,'D',1,0.530086,28,40128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 79, \"great\": 100}, \"maximum_statistics\": {\"great\": 349}}',0.225399,182786255,62361,NULL,'2024-02-14 11:06:43',1707908803,NULL),(2354843990,35380291,1,1774604,0,1,1,'B',1,0.863897,61,455993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',13.25,182811796,131194,NULL,'2024-02-16 12:57:49',1708088269,NULL),(2440203948,35382753,1,1920415,0,1,1,'C',1,0.795566,60,356392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',7.9159,183006142,65632,NULL,'2024-03-02 18:43:40',1709405020,NULL),(2347357212,35383971,1,1513247,1,1,1,'D',1,0.60687,22,119255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 89, \"great\": 173}, \"maximum_statistics\": {\"great\": 393}}',1.17182,182794915,85842,NULL,'2024-02-15 02:27:10',1707964030,NULL),(2851659807,35383971,1,114248,0,1,1,'D',1,0.61912,60,76775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 158, \"great\": 315}, \"maximum_statistics\": {\"great\": 659}}',1.72564,183959582,161264,NULL,'2024-05-18 16:43:58',1716050638,NULL),(2347910162,35383971,1,3912811,0,1,1,'C',1,0.794677,86,366844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 263}}',9.13999,182796192,108036,NULL,'2024-02-15 05:40:35',1707975635,NULL),(2350039626,35386469,1,2180004,0,1,1,'C',1,0.725904,34,113623,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',2.44288,182800896,39756,NULL,'2024-02-15 15:35:49',1708011349,NULL),(2640137149,35387040,1,2012563,0,1,1,'C',1,0.766129,53,364553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',4.5471,183467083,23944,NULL,'2024-04-08 14:02:23',1712584943,NULL),(2459538572,35392883,1,4168883,1,1,1,'D',1,0.636905,44,189149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 84}}',1.27749,183048886,26414,NULL,'2024-03-06 11:59:21',1709726361,NULL),(2379421913,35394009,1,3740825,0,1,1,'D',1,0.344961,11,7803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 64, \"great\": 24}, \"maximum_statistics\": {\"great\": 129}}',0.00518,182867633,14746,NULL,'2024-02-20 17:44:30',1708451070,NULL),(2366167057,35398527,1,4461505,0,1,1,'C',1,0.788321,42,85491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',4.23234,182836750,35670,NULL,'2024-02-18 07:56:54',1708243014,NULL),(2382041441,35398527,1,4461505,0,1,1,'C',1,0.762774,56,317502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',4.59119,182873536,40966,NULL,'2024-02-21 06:07:09',1708495629,NULL),(2372597801,35398527,1,4461505,0,1,1,'B',1,0.850365,37,219288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',8.57557,182851334,41166,NULL,'2024-02-19 11:45:30',1708343130,NULL),(2364798546,35398527,1,4461505,0,1,1,'B',1,0.835766,82,443581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',10.4988,182833396,55327,NULL,'2024-02-18 01:09:58',1708218598,NULL),(2364905122,35402530,1,4091734,1,1,1,'D',1,0.42278,15,30997,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 85, \"miss\": 107, \"great\": 67, \"ignore_hit\": 2, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 20, \"large_bonus\": 52}}',0.0356685,NULL,0,'2024-02-18 01:38:06','2024-02-18 01:40:32',1708220432,7415),(2364915879,35402530,1,2036506,1,1,1,'D',1,0.629834,33,107845,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 72, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',0.939659,NULL,0,'2024-02-18 01:41:14','2024-02-18 01:43:38',1708220618,7415),(2365385161,35403204,1,1830054,1,1,1,'D',1,0.216,18,9835,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 38, \"miss\": 177, \"great\": 35, \"ignore_hit\": 6, \"ignore_miss\": 116}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',0.000131452,NULL,0,'2024-02-18 03:56:38','2024-02-18 03:59:16',1708228756,7417),(2367056615,35404664,1,4448850,1,1,1,'D',1,0.522624,17,38173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 75, \"great\": 85}, \"maximum_statistics\": {\"great\": 221}}',0.206274,182838920,42056,NULL,'2024-02-18 11:45:23',1708256723,NULL),(2372226025,35410681,1,2036506,0,1,1,'C',1,0.740331,60,282258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',2.85341,182850418,57729,NULL,'2024-02-19 09:50:20',1708336220,NULL),(2388982412,35410681,1,1774604,0,1,1,'C',1,0.799427,85,351078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.76145,182890250,122556,NULL,'2024-02-22 14:20:41',1708611641,NULL),(2374139607,35412640,1,2868384,0,1,1,'D',1,0.534368,33,56495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 137, \"great\": 168}, \"maximum_statistics\": {\"great\": 451}}',0.242232,182855146,136790,NULL,'2024-02-19 17:28:12',1708363692,NULL),(2378899119,35413594,1,3921763,0,1,1,'B',1,0.884956,84,577161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',13.9277,182866492,63076,NULL,'2024-02-20 15:57:42',1708444662,NULL),(2454495297,35416585,1,3028592,0,1,1,'C',1,0.776087,68,334873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 230}}',4.76573,183037648,102010,NULL,'2024-03-05 12:13:14',1709640794,NULL),(2451349455,35416585,1,2036506,0,1,1,'B',1,0.801105,52,350352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 181}}',5.26951,183030732,56320,NULL,'2024-03-04 18:58:22',1709578702,NULL),(2454481303,35416585,1,3706005,1,1,1,'B',1,0.848889,47,440250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',8.83502,183037606,87139,NULL,'2024-03-05 12:09:28',1709640568,NULL),(3314522268,35416585,1,1109405,1,1,1,'B',1,0.858667,203,531948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 375}}',15.0183,184987119,303991,NULL,'2024-08-10 23:34:12',1723332852,NULL),(2378643698,35417310,1,3825327,1,1,1,'D',1,0.648352,48,181504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',0.902847,182865834,63281,NULL,'2024-02-20 15:05:12',1708441512,NULL),(2378634391,35417310,1,4095181,0,1,1,'C',1,0.725329,56,245985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',3.94864,182865810,92859,NULL,'2024-02-20 15:03:15',1708441395,NULL),(2382864146,35418405,1,2036506,0,1,1,'C',1,0.732044,40,135435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',2.48586,182875520,49147,NULL,'2024-02-21 11:10:29',1708513829,NULL),(3622268974,35419747,1,4504816,1,1,1,'A',1,0.934211,38,785964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',10.4756,185644031,15676,NULL,'2024-10-03 19:33:09',1727983989,NULL),(3622261676,35419747,1,4463205,1,1,1,'A',1,0.928571,52,559707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',13.2545,185644011,39108,NULL,'2024-10-03 19:31:37',1727983897,NULL),(3622243781,35419747,1,3205768,0,1,1,'B',1,0.871875,66,491108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 160}}',14.7984,185643973,81630,NULL,'2024-10-03 19:27:52',1727983672,NULL),(3622298673,35419747,1,747677,0,1,1,'A',1,0.94863,50,659064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',22.3385,185644107,72400,NULL,'2024-10-03 19:39:32',1727984372,NULL),(3638619098,35419747,1,4463564,1,1,1,'A',1,0.911565,57,557098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',24.4638,185678077,73720,NULL,'2024-10-06 16:00:53',1728230453,NULL),(2384161903,35419974,1,2022846,0,1,1,'B',1,0.801003,79,360123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 299}}',8.46367,182878937,108706,NULL,'2024-02-21 16:04:51',1708531491,NULL),(2477907637,35419974,1,2036506,0,1,1,'S',1,0.958564,181,832613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',25.3446,183089714,141497,NULL,'2024-03-09 16:09:37',1710000577,NULL),(2477799459,35419974,1,1920415,0,1,1,'S',1,0.958128,203,843747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',31.511,183089487,154840,NULL,'2024-03-09 15:50:41',1709999441,NULL),(2382957235,35419974,1,1774604,0,1,1,'A',1,0.968481,348,809807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',34.6686,182875766,305980,NULL,'2024-02-21 11:36:42',1708515402,NULL),(2524503645,35420276,1,1745848,0,1,1,'C',1,0.776632,80,343463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',10.5843,183194664,112716,NULL,'2024-03-17 21:44:11',1710711851,NULL),(2524551461,35420276,1,3878362,1,1,1,'B',1,0.819811,98,396536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 374}, \"maximum_statistics\": {\"great\": 530}}',14.0153,183194767,206915,NULL,'2024-03-17 21:55:53',1710712553,NULL),(3070357400,35420276,1,4355055,1,1,1,'B',1,0.832075,134,428638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 389}, \"maximum_statistics\": {\"great\": 530}}',14.7013,184454635,224079,NULL,'2024-06-28 01:04:28',1719536668,NULL),(2383296978,35422018,1,1774604,0,1,1,'B',1,0.80086,58,340349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',7.07104,182876666,107489,NULL,'2024-02-21 13:03:29',1708520609,NULL),(2383206018,35422022,1,1442774,0,1,1,'D',1,0.555024,23,92843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 67, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',0.305074,182876424,56678,NULL,'2024-02-21 12:41:26',1708519286,NULL),(2386958264,35422264,1,1920415,0,1,1,'C',1,0.70936,26,218748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 116}, \"maximum_statistics\": {\"great\": 203}}',2.4001,182885397,47290,NULL,'2024-02-22 04:01:35',1708574495,NULL),(2396492844,35422264,1,3363597,0,1,1,'C',1,0.771429,64,224030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',4.15001,182907586,21256,NULL,'2024-02-23 19:55:21',1708718121,NULL),(2387833458,35422264,1,2036506,0,1,1,'C',1,0.743094,58,282627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',4.2239,182887556,56702,NULL,'2024-02-22 09:29:43',1708594183,NULL),(2386858862,35422264,1,2036506,0,1,1,'C',1,0.787293,108,204089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',6.20085,182885127,65904,NULL,'2024-02-22 03:25:24',1708572324,NULL),(2406138670,35422264,1,3363597,0,1,1,'A',1,0.9,38,585903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',10.5997,182928676,24604,NULL,'2024-02-25 10:40:27',1708857627,NULL),(2386074477,35422526,1,1442771,0,1,1,'D',1,0.46875,11,64376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.043612,182883068,34678,NULL,'2024-02-21 23:05:11',1708556711,NULL),(2459619448,35422850,1,19358,0,1,1,'D',1,0.632812,13,138651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 64}}',0.428706,183049099,37518,NULL,'2024-03-06 12:20:45',1709727645,NULL),(2393618504,35422850,1,2036506,0,1,1,'D',1,0.69337,30,207331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 181}}',1.8963,182901196,45464,NULL,'2024-02-23 10:15:55',1708683355,NULL),(2851936066,35422850,1,1417256,0,1,1,'C',1,0.7525,47,357277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',3.51491,183960246,171833,NULL,'2024-05-18 17:35:12',1716053712,NULL),(2851898169,35422850,1,4499,1,1,1,'B',1,0.872881,103,625396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',9.69291,183960164,105420,NULL,'2024-05-18 17:28:10',1716053290,NULL),(2851916408,35422850,1,2353457,0,1,1,'B',1,0.859813,99,495102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 321}}',10.6973,183960197,180494,NULL,'2024-05-18 17:31:33',1716053493,NULL),(3253802894,35424013,1,2036506,0,1,1,'C',1,0.740331,61,280009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 181}}',3.35365,184855571,56818,NULL,'2024-07-31 16:39:14',1722443954,NULL),(2395305211,35426129,1,3520356,0,1,1,'C',1,0.720395,40,224168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',2.13826,182905161,40644,NULL,'2024-02-23 16:11:18',1708704678,NULL),(2387128523,35426181,1,2060805,0,1,1,'D',1,0.311429,12,10800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 100, \"great\": 34}, \"maximum_statistics\": {\"great\": 175}}',0.002277,182885814,18876,NULL,'2024-02-22 05:05:34',1708578334,NULL),(3334540572,35426418,1,1917916,1,1,1,'B',1,0.874611,119,517567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 523}, \"maximum_statistics\": {\"great\": 642}}',81.4806,185029318,324090,NULL,'2024-08-14 11:36:47',1723635407,NULL),(3315525095,35426418,1,1772049,0,1,1,'B',1,0.853314,174,516120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 27, \"great\": 752}, \"maximum_statistics\": {\"great\": 1026}}',85.9191,184989165,662362,NULL,'2024-08-11 04:21:11',1723350071,NULL),(3334526884,35426418,1,1920417,1,1,1,'A',1,0.950298,178,740919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 503}}',110.896,185029294,372706,NULL,'2024-08-14 11:33:39',1723635219,NULL),(2387819019,35426877,1,3783210,1,1,1,'D',1,0.696335,85,327258,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 84, \"ignore_hit\": 26, \"ignore_miss\": 33, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',5.7951,NULL,0,'2024-02-22 09:22:40','2024-02-22 09:24:47',1708593887,7442),(2388539133,35427382,1,3210096,0,1,1,'C',1,0.746269,26,267312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',2.16742,182889095,17371,NULL,'2024-02-22 12:44:58',1708605898,NULL),(2389594904,35427964,1,1863293,1,1,1,'C',1,0.726562,46,332069,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 103, \"ignore_hit\": 36, \"ignore_miss\": 244, \"small_bonus\": 159}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',3.03103,NULL,0,'2024-02-22 16:19:29','2024-02-22 16:21:36',1708618896,7442),(2393709136,35428281,1,2036506,0,1,1,'C',1,0.740331,65,276322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',3.20376,182901411,55324,NULL,'2024-02-23 10:40:38',1708684838,NULL),(2393818278,35428281,1,2022846,0,1,1,'C',1,0.720736,50,245306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 176}, \"maximum_statistics\": {\"great\": 299}}',3.55493,182901656,89422,NULL,'2024-02-23 11:09:15',1708686555,NULL),(2473614056,35430165,1,264228,0,1,1,'C',1,0.764706,19,328826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',2.70148,183079714,121993,NULL,'2024-03-08 22:49:19',1709938159,NULL),(2473636845,35430165,1,69403,0,1,1,'C',1,0.791667,30,420922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',4.05047,183079774,140064,NULL,'2024-03-08 22:54:31',1709938471,NULL),(2473624244,35430165,1,892534,0,1,1,'B',1,0.820225,21,458859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',4.75813,183079735,113179,NULL,'2024-03-08 22:51:37',1709938297,NULL),(2473663163,35430165,1,128320,0,1,1,'B',1,0.838078,105,446497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',9.73687,183079836,220326,NULL,'2024-03-08 23:00:38',1709938838,NULL),(2392557246,35431767,1,2036506,0,1,1,'B',1,0.872928,61,497356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',12.2064,182898512,72421,NULL,'2024-02-23 04:26:02',1708662362,NULL),(3282095484,35432859,1,671501,1,1,1,'B',1,0.85,95,475137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 190}}',NULL,184918850,93676,NULL,'2024-08-05 13:50:36',1722865836,NULL),(3282052473,35432859,1,2045771,0,1,1,'B',1,0.825472,86,414100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',13.7492,184918755,148998,NULL,'2024-08-05 13:42:11',1722865331,NULL),(3282071098,35432859,1,2045770,1,1,1,'A',1,0.936275,204,782216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',22.8379,184918791,180814,NULL,'2024-08-05 13:45:51',1722865551,NULL),(3276465504,35432859,1,1946258,0,1,1,'A',1,0.917526,193,636482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',24.9691,184906184,321402,NULL,'2024-08-04 14:19:13',1722781153,NULL),(2531255571,35432955,1,1920414,0,1,1,'B',1,0.863036,99,493497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 303}}',17.9144,183210790,140326,NULL,'2024-03-19 10:08:52',1710842932,NULL),(2520125880,35432955,1,1920415,0,1,1,'A',1,0.950739,180,795603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 203}}',29.4091,183184074,141108,NULL,'2024-03-17 04:35:19',1710650119,NULL),(2520085579,35432955,1,2036506,1,1,1,'S',1,0.98895,181,926760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',31.2993,183183953,151590,NULL,'2024-03-17 04:22:32',1710649352,NULL),(2526328131,35432955,1,1774604,0,1,1,'A',1,0.981375,303,839738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',37.5165,183199410,305780,NULL,'2024-03-18 09:32:28',1710754348,NULL),(2422860487,35434008,1,2036506,0,1,1,'C',1,0.798343,65,369144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',7.00707,182966676,65400,NULL,'2024-02-28 16:17:46',1709137066,NULL),(2412638567,35434008,1,1920415,0,1,1,'B',1,0.830049,68,412555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',8.9459,182943786,69437,NULL,'2024-02-26 15:40:17',1708962017,NULL),(2686594072,35434008,1,1774604,0,1,1,'A',1,0.905444,122,570873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',20.1663,183574233,179175,NULL,'2024-04-17 14:31:28',1713364288,NULL),(2497205062,35434358,1,1055979,1,1,1,'C',1,0.704268,67,401379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',NULL,183132406,179101,NULL,'2024-03-13 05:56:00',1710309360,NULL),(2400763991,35434358,1,476927,0,1,1,'D',1,0.660256,31,161547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',1.4756,182916882,84146,NULL,'2024-02-24 13:41:44',1708782104,NULL),(2395336083,35434358,1,2036506,0,1,1,'C',1,0.701657,41,225868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',1.97494,182905239,50036,NULL,'2024-02-23 16:17:00',1708705020,NULL),(2559700248,35434358,1,1442774,0,1,1,'C',1,0.705742,45,211958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 209}}',2.78284,183276056,70933,NULL,'2024-03-24 12:25:42',1711283142,NULL),(2396278900,35435280,1,965348,1,1,1,'B',1,0.886598,38,646258,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 78, \"ignore_hit\": 22, \"ignore_miss\": 116, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 33, \"large_bonus\": 6, \"small_bonus\": 257}}',10.6616,NULL,0,'2024-02-23 19:12:22','2024-02-23 19:13:55',1708715635,7442),(2395917379,35435280,1,965348,1,1,1,'A',1,0.902062,68,689171,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 82, \"ignore_hit\": 23, \"ignore_miss\": 118, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 33, \"large_bonus\": 6, \"small_bonus\": 257}}',11.4592,NULL,0,'2024-02-23 18:03:36','2024-02-23 18:05:09',1708711509,7442),(2406396787,35435884,1,1920415,0,1,1,'C',1,0.729064,64,270021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',2.95601,182929336,61096,NULL,'2024-02-25 11:42:16',1708861336,NULL),(2417255843,35440830,1,4461505,1,1,1,'A',1,0.908759,106,620264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',17.707,182954400,71961,NULL,'2024-02-27 14:38:26',1709044706,NULL),(2427447346,35440830,1,4432675,1,1,1,'A',1,0.912903,155,673465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',24.7454,182977225,127430,NULL,'2024-02-29 14:34:36',1709217276,NULL),(2624339018,35442086,1,2895077,0,1,1,'D',1,0.619565,21,170576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',0.377776,183429957,10271,NULL,'2024-04-05 17:34:41',1712338481,NULL),(2412855936,35447930,1,3878041,0,1,1,'C',1,0.78169,52,336322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',5.34539,182944289,54410,NULL,'2024-02-26 16:28:11',1708964891,NULL),(2412883490,35447930,1,3848159,0,1,1,'C',1,0.792994,28,336788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',5.4238,182944342,50640,NULL,'2024-02-26 16:34:09',1708965249,NULL),(2407276246,35447930,1,223973,0,1,1,'B',1,0.815166,43,375465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',6.57703,182931508,98127,NULL,'2024-02-25 14:43:38',1708872218,NULL),(2407422317,35447930,1,4493448,1,1,1,'B',1,0.861905,43,454698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',7.90277,182931835,36139,NULL,'2024-02-25 15:11:38',1708873898,NULL),(2412848970,35447930,1,3970419,1,1,1,'B',1,0.837209,41,391062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',9.3145,182944276,61972,NULL,'2024-02-26 16:26:36',1708964796,NULL),(2412718902,35447930,1,3603344,1,1,1,'A',1,0.921569,25,605186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 51}}',9.99661,182943981,20150,NULL,'2024-02-26 15:57:53',1708963073,NULL),(2412868184,35447930,1,3929720,1,1,1,'B',1,0.863402,63,466931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',11.0898,182944316,76549,NULL,'2024-02-26 16:30:51',1708965051,NULL),(2412735107,35447930,1,3698243,0,1,1,'B',1,0.863636,49,465550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 220}}',12.9358,182944029,96456,NULL,'2024-02-26 16:01:25',1708963285,NULL),(2412749702,35447930,1,3598261,1,1,1,'B',1,0.870786,88,464879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',14.4826,182944059,105005,NULL,'2024-02-26 16:04:36',1708963476,NULL),(2412760306,35447930,1,3603343,1,1,1,'B',1,0.893617,54,569964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',14.8303,182944088,43752,NULL,'2024-02-26 16:06:57',1708963617,NULL),(2425510295,35447930,1,3603345,1,1,1,'B',1,0.832117,53,426345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',20.5136,182972606,54934,NULL,'2024-02-29 04:00:33',1709179233,NULL),(2410253448,35451076,1,122,0,1,1,'D',1,0.683333,32,182814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 210}}',1.73191,182938245,69334,NULL,'2024-02-26 02:40:07',1708915207,NULL),(2736246211,35451531,1,4419828,1,1,1,'B',1,0.804217,41,346382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',6.77357,183695853,49552,NULL,'2024-04-27 04:26:34',1714191994,NULL),(3246186372,35451531,1,2788989,1,1,1,'B',1,0.864286,72,470730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 210}}',11.4914,184839057,84765,NULL,'2024-07-30 10:05:52',1722333952,NULL),(3294734067,35451531,1,2223391,0,1,1,'A',1,0.946429,59,680137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',19.8088,184945620,52784,NULL,'2024-08-07 17:10:23',1723050623,NULL),(2534659156,35454780,1,2223391,0,1,1,'X',1,1,112,462245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',26.0877,183218559,57522,NULL,'2024-03-19 22:44:04',1710888244,NULL),(2413780581,35454848,1,2092274,0,1,1,'C',1,0.745136,43,264082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 257}}',3.46566,182946232,70882,NULL,'2024-02-26 19:47:16',1708976836,NULL),(2414364996,35455348,1,3487902,1,1,1,'A',1,0.921053,84,550204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',19.0296,182947486,118076,NULL,'2024-02-26 22:06:55',1708985215,NULL),(2415432095,35456401,1,2476773,1,1,1,'C',1,0.780093,47,408817,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 146, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216, \"large_bonus\": 17}}',4.79818,NULL,0,'2024-02-27 04:38:29','2024-02-27 04:40:51',1709008851,7442),(2415672425,35456779,1,818077,0,1,1,'B',1,0.846154,41,419011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',9.3316,182950784,49920,NULL,'2024-02-27 06:18:20',1709014700,NULL),(3542358947,35457872,1,1492013,0,1,1,'B',1,0.842105,38,540728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',6.72538,185470243,12352,NULL,'2024-09-19 05:52:57',1726725177,NULL),(2418149586,35459267,1,1442771,0,1,1,'D',1,0.6875,28,258804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',1.11782,182956305,74541,NULL,'2024-02-27 17:46:45',1709056005,NULL),(2418137388,35459267,1,1774604,0,1,1,'B',1,0.802292,55,344873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',7.42943,182956289,110540,NULL,'2024-02-27 17:44:09',1709055849,NULL),(2418166484,35459267,1,1951736,0,1,1,'B',1,0.856643,123,509200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',10.6154,182956331,133634,NULL,'2024-02-27 17:50:16',1709056216,NULL),(3015027039,35460157,1,1773541,1,1,1,'C',1,0.731618,47,236532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 272}}',6.17252,184335492,78148,NULL,'2024-06-18 01:30:35',1718674235,NULL),(2421424040,35462702,1,1774604,0,1,1,'C',1,0.762178,94,301911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',4.84274,182963112,120372,NULL,'2024-02-28 10:32:59',1709116379,NULL),(2422313388,35463209,1,3810305,0,1,1,'C',1,0.732759,62,255930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 290}}',4.14547,182965355,93640,NULL,'2024-02-28 14:22:03',1709130123,NULL),(2422333836,35463209,1,2811465,0,1,1,'C',1,0.768116,40,290061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 138}}',5.63922,182965399,39385,NULL,'2024-02-28 14:26:22',1709130382,NULL),(2422323900,35463209,1,4183271,1,1,1,'C',1,0.772109,67,337899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',5.75628,182965373,65459,NULL,'2024-02-28 14:24:16',1709130256,NULL),(2427416916,35464461,1,1951736,1,1,1,'D',1,0.582168,26,156338,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 108, \"ignore_hit\": 6, \"ignore_miss\": 30, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 6, \"small_bonus\": 60}}',0.42071,NULL,0,'2024-02-29 14:25:20','2024-02-29 14:28:15',1709216895,7441),(2428365426,35464875,1,2092274,0,1,1,'B',1,0.840467,60,438356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',10.5905,182979522,110994,NULL,'2024-02-29 17:47:26',1709228846,NULL),(2549584952,35465929,1,4238062,1,1,1,'C',1,0.747801,75,275145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 216}, \"maximum_statistics\": {\"great\": 341}}',7.76288,183252623,112450,NULL,'2024-03-22 19:33:50',1711136030,NULL),(2424338665,35465929,1,3520356,0,1,1,'B',1,0.881579,99,532681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',11.8668,182969882,80286,NULL,'2024-02-28 21:35:05',1709156105,NULL),(2424576821,35465929,1,2180004,0,1,1,'B',1,0.858434,55,430547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 166}}',13.8734,182970432,56361,NULL,'2024-02-28 22:38:28',1709159908,NULL),(2427339240,35465929,1,1840562,0,1,1,'A',1,0.91844,63,585459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',18.2858,182976928,58288,NULL,'2024-02-29 14:11:50',1709215910,NULL),(2549576402,35465929,1,4238061,1,1,1,'B',1,0.889299,172,573037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 271}}',28.4313,183252607,175994,NULL,'2024-03-22 19:32:08',1711135928,NULL),(2447488820,35466016,1,3037657,0,1,1,'C',1,0.775,13,287620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',2.13815,183021600,10062,NULL,'2024-03-03 23:20:05',1709508005,NULL),(2434132841,35466016,1,3205768,0,1,1,'C',1,0.703125,51,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',2.24264,182992496,41950,NULL,'2024-03-01 19:18:43',1709320723,NULL),(2447485883,35466016,1,819622,0,1,1,'C',1,0.792453,53,473444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',4.92787,183021595,19968,NULL,'2024-03-03 23:19:10',1709507950,NULL),(2424816413,35466397,1,2092274,0,1,1,'C',1,0.737354,80,296290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 156}, \"maximum_statistics\": {\"great\": 257}}',3.4342,182971031,105079,NULL,'2024-02-28 23:51:40',1709164300,NULL),(2424872466,35466397,1,2180004,0,1,1,'C',1,0.792169,51,325899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',7.26151,182971139,52433,NULL,'2024-02-29 00:10:40',1709165440,NULL),(2426471659,35467341,1,4457346,1,1,1,'B',1,0.818841,28,501664,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 48, \"ignore_hit\": 2, \"ignore_miss\": 11, \"large_bonus\": 5, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',5.95905,NULL,0,'2024-02-29 10:23:43','2024-02-29 10:24:34',1709202274,7441),(2426479198,35467341,1,4457346,1,1,1,'S',1,0.963768,69,899569,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 64, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',21.2027,NULL,0,'2024-02-29 10:26:13','2024-02-29 10:27:02',1709202422,7441),(3643129553,35468496,1,3115398,1,1,1,'B',1,0.883978,54,496445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',12.8177,185687779,66343,NULL,'2024-10-07 14:20:09',1728310809,NULL),(2432539916,35469837,1,1583428,1,1,1,'C',1,0.782946,122,428437,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 253, \"ignore_hit\": 36, \"ignore_miss\": 52, \"large_bonus\": 1, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 36, \"large_bonus\": 17, \"small_bonus\": 136}}',9.21548,NULL,0,'2024-03-01 14:04:14','2024-03-01 14:06:58',1709302018,7442),(2432495513,35469837,1,2114797,1,1,1,'B',1,0.804536,86,454740,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 303, \"ignore_hit\": 79, \"ignore_miss\": 11, \"large_bonus\": 9, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 72}}',10.6127,NULL,0,'2024-03-01 13:54:15','2024-03-01 13:57:57',1709301477,7442),(2432504188,35469837,1,2753473,1,1,1,'B',1,0.865809,70,592272,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 208, \"ignore_hit\": 21, \"ignore_miss\": 28, \"large_bonus\": 7, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 21, \"large_bonus\": 7, \"small_bonus\": 67}}',18.0168,NULL,0,'2024-03-01 13:58:13','2024-03-01 13:59:42',1709301582,7442),(2681835379,35470195,1,1773539,1,1,1,'D',1,0.608911,20,191112,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 45, \"ignore_hit\": 24, \"ignore_miss\": 282, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',0.407996,NULL,0,'2024-04-16 14:49:36','2024-04-16 14:51:08',1713279068,7478),(2681852404,35470195,1,1773539,1,1,1,'C',1,0.732673,31,356994,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 59, \"ignore_hit\": 24, \"ignore_miss\": 197, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',2.05068,NULL,0,'2024-04-16 14:53:04','2024-04-16 14:54:36',1713279276,7478),(2681860349,35470195,1,1773539,1,1,1,'C',1,0.732673,63,378941,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 57, \"ignore_hit\": 24, \"ignore_miss\": 205, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',2.21892,NULL,0,'2024-04-16 14:54:42','2024-04-16 14:56:13',1713279373,7478),(2681844045,35470195,1,1773539,1,1,1,'C',1,0.747525,20,364909,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 61, \"ignore_hit\": 24, \"ignore_miss\": 213, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',2.43514,NULL,0,'2024-04-16 14:51:22','2024-04-16 14:52:54',1713279174,7478),(2681902117,35470195,1,1951288,1,1,1,'C',1,0.744019,38,352086,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 121, \"ignore_hit\": 12, \"ignore_miss\": 77, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 23, \"large_bonus\": 18, \"small_bonus\": 143}}',3.75253,NULL,0,'2024-04-16 15:02:32','2024-04-16 15:04:41',1713279881,7478),(2681869356,35470195,1,1773539,1,1,1,'B',1,0.816832,94,558990,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 66, \"ignore_hit\": 24, \"ignore_miss\": 203, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',6.48106,NULL,0,'2024-04-16 14:56:31','2024-04-16 14:58:03',1713279483,7478),(3574533447,35471741,1,4769844,1,1,1,'D',1,0.403846,11,18314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 53, \"great\": 33}, \"maximum_statistics\": {\"great\": 104}}',0.022246,185537597,20778,NULL,'2024-09-24 21:47:44',1727214464,NULL),(3574542165,35471741,1,4657409,1,1,1,'C',1,0.786325,37,155103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',5.87004,185537615,69205,NULL,'2024-09-24 21:50:19',1727214619,NULL),(3610325201,35472596,1,4664779,1,1,1,'C',1,0.705714,49,283230,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 77, \"great\": 293, \"ignore_hit\": 15, \"ignore_miss\": 44, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 15, \"large_bonus\": 32, \"small_bonus\": 173}, \"total_score_without_mods\": 283230}',4.07554,NULL,0,'2024-10-01 13:34:24','2024-10-01 13:37:52',1727789872,7705),(3178910977,35473020,1,273159,1,1,1,'C',1,0.724138,23,271585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',2.23689,184695041,128696,NULL,'2024-07-18 12:25:29',1721305529,NULL),(2436482397,35474488,1,510731,0,1,1,'D',1,0.56338,17,174657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 61}, \"maximum_statistics\": {\"great\": 142}}',0.295331,182997465,209430,NULL,'2024-03-02 05:09:38',1709356178,NULL),(2436424863,35474488,1,1951529,0,1,1,'D',1,0.652439,49,166831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 56, \"great\": 156}, \"maximum_statistics\": {\"great\": 328}}',1.62897,182997321,82659,NULL,'2024-03-02 04:53:01',1709355181,NULL),(2442791167,35474488,1,1863465,0,1,1,'D',1,0.644909,73,164039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 70, \"great\": 181}, \"maximum_statistics\": {\"great\": 383}}',1.89456,183011505,113874,NULL,'2024-03-03 05:20:17',1709443217,NULL),(2436434504,35474488,1,1951288,0,1,1,'C',1,0.710526,32,281737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',2.27311,182997346,93384,NULL,'2024-03-02 04:55:48',1709355348,NULL),(2443315729,35474488,1,1442774,0,1,1,'C',1,0.753588,54,260973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 209}}',4.35933,183012808,71037,NULL,'2024-03-03 07:56:57',1709452617,NULL),(2436442633,35474488,1,1863463,0,1,1,'C',1,0.774809,72,287365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',6.5677,182997369,105114,NULL,'2024-03-02 04:58:08',1709355488,NULL),(2432608746,35474869,1,1774604,0,1,1,'B',1,0.848138,75,437525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',13.1291,182989370,139927,NULL,'2024-03-01 14:21:00',1709302860,NULL),(2438854457,35475269,1,4493929,1,1,1,'A',1,0.917098,57,572718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',19.6011,183002862,81440,NULL,'2024-03-02 14:39:05',1709390345,NULL),(2463291839,35475347,1,242000,1,1,1,'D',1,0.505435,18,121781,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 29, \"ignore_hit\": 94, \"ignore_miss\": 209, \"large_bonus\": 33, \"small_bonus\": 252}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 94, \"large_bonus\": 65, \"small_bonus\": 429}}',0.106259,NULL,0,'2024-03-07 03:34:13','2024-03-07 03:35:49',1709782549,7441),(2463197583,35475347,1,392253,1,1,1,'D',1,0.537383,11,137516,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 37, \"ignore_hit\": 38, \"ignore_miss\": 221, \"large_bonus\": 21, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 51, \"large_bonus\": 34, \"small_bonus\": 345}}',0.175289,NULL,0,'2024-03-07 03:00:08','2024-03-07 03:01:50',1709780510,7441),(2463243153,35475347,1,3081763,1,1,1,'D',1,0.595833,40,192807,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 52, \"ignore_hit\": 12, \"ignore_miss\": 38, \"large_bonus\": 14, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 12, \"large_bonus\": 19, \"small_bonus\": 108}}',0.397923,NULL,0,'2024-03-07 03:16:42','2024-03-07 03:18:11',1709781491,7441),(2463263392,35475347,1,4107851,1,1,1,'D',1,0.632075,26,244898,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 21, \"ignore_hit\": 73, \"ignore_miss\": 141, \"large_bonus\": 2, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 79, \"large_bonus\": 4, \"small_bonus\": 417}}',0.408684,NULL,0,'2024-03-07 03:23:29','2024-03-07 03:25:27',1709781927,7441),(2463272724,35475347,1,4104243,1,1,1,'D',1,0.583333,15,165194,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 51, \"ignore_hit\": 53, \"ignore_miss\": 111, \"large_bonus\": 12, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 53, \"large_bonus\": 17, \"small_bonus\": 227}}',0.438316,NULL,0,'2024-03-07 03:27:17','2024-03-07 03:28:50',1709782130,7441),(2463287133,35475347,1,210705,1,1,1,'D',1,0.614458,16,199056,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 36, \"ignore_hit\": 80, \"ignore_miss\": 195, \"large_bonus\": 11, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 81, \"large_bonus\": 15, \"small_bonus\": 431}}',0.460175,NULL,0,'2024-03-07 03:32:31','2024-03-07 03:34:04',1709782444,7441),(2463192444,35475347,1,2202413,1,1,1,'D',1,0.635246,22,218243,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 54, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 12, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 1, \"large_bonus\": 16, \"small_bonus\": 9}}',0.611858,NULL,0,'2024-03-07 02:58:27','2024-03-07 02:59:58',1709780398,7441),(2463277936,35475347,1,1901785,1,1,1,'D',1,0.665625,30,256133,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 84, \"ignore_hit\": 26, \"ignore_miss\": 134, \"large_bonus\": 16, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 26, \"large_bonus\": 25, \"small_bonus\": 274}}',1.1673,NULL,0,'2024-03-07 03:29:00','2024-03-07 03:30:44',1709782244,7441),(2481479920,35476769,1,42019,0,1,1,'D',1,0.686667,21,251991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 75}}',0.898291,183097143,100398,NULL,'2024-03-10 06:08:57',1710050937,NULL),(3642530592,35479579,1,34207,0,1,1,'C',1,0.722222,17,322268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',1.89862,185686353,181012,NULL,'2024-10-07 11:56:23',1728302183,NULL),(2464094499,35480331,1,2092274,0,1,1,'C',1,0.793774,65,342321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 257}}',7.25413,183058952,86820,NULL,'2024-03-07 08:46:45',1709801205,NULL),(2610663356,35485541,1,3740529,1,1,1,'B',1,0.833333,41,471091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',4.98982,183397301,19880,NULL,'2024-04-03 01:25:00',1712107500,NULL),(2610755668,35485541,1,4541212,1,1,1,'B',1,0.882353,51,619737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',9.59046,183397519,19132,NULL,'2024-04-03 01:58:46',1712109526,NULL),(2447401362,35486374,1,3081744,1,1,1,'B',1,0.817073,42,386626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',8.13154,183021446,41070,NULL,'2024-03-03 22:52:52',1709506372,NULL),(2443540113,35488437,1,1966484,0,1,1,'C',1,0.763485,33,286376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',4.58182,183013381,75061,NULL,'2024-03-03 09:00:39',1709456439,NULL),(2443579765,35488582,1,4176708,1,1,1,'D',1,0.638095,38,205077,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 111, \"great\": 256, \"ignore_hit\": 3, \"ignore_miss\": 88, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 3, \"large_bonus\": 65, \"small_bonus\": 35}}',1.7295,NULL,0,'2024-03-03 09:08:35','2024-03-03 09:11:29',1709457089,7462),(2715195193,35488639,1,2761399,0,1,1,'B',1,0.846618,102,434249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 325}, \"maximum_statistics\": {\"great\": 414}}',11.7399,183643504,171806,NULL,'2024-04-22 21:22:42',1713820962,NULL),(2640368099,35488639,1,1944626,0,1,1,'A',1,0.932653,53,592554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',17.4964,183467669,89374,NULL,'2024-04-08 14:50:29',1712587829,NULL),(2713787074,35488639,1,9891,0,1,1,'B',1,0.864865,112,426920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 185}}',17.6617,183640413,93720,NULL,'2024-04-22 15:58:01',1713801481,NULL),(2452072258,35491986,1,2681241,0,1,1,'D',1,0.350379,12,4401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 134, \"great\": 55}, \"maximum_statistics\": {\"great\": 264}}',0.009294,183032066,30490,NULL,'2024-03-04 21:44:51',1709588691,NULL),(2511796232,35492135,1,3706005,0,1,1,'D',1,0.577778,45,60245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 69}, \"maximum_statistics\": {\"great\": 225}}',0.516911,183164578,48303,NULL,'2024-03-15 19:21:56',1710530516,NULL),(3144215227,35492723,1,1119784,0,1,1,'D',1,0.303797,12,10936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 14}, \"maximum_statistics\": {\"great\": 79}}',0.001411,184617510,10902,NULL,'2024-07-11 23:04:10',1720739050,NULL),(2474780751,35493912,1,3416697,0,1,1,'B',1,0.871951,27,493070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',7.56845,183082378,28766,NULL,'2024-03-09 04:07:40',1709957260,NULL),(2578470242,35493912,1,4241857,1,1,1,'A',1,0.909091,58,595886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',13.4424,183319867,43404,NULL,'2024-03-27 23:39:47',1711582787,NULL),(2597103723,35495798,1,324980,1,1,1,'D',1,0.392647,12,12691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 167, \"great\": 94, \"ignore_miss\": 27, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}}',NULL,NULL,0,'2024-03-31 07:58:42','2024-03-31 08:00:14',1711872014,7478),(2492559304,35495798,1,2172979,1,1,1,'D',1,0.378378,13,12280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 28, \"miss\": 78, \"great\": 42, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 52}}',0.00990934,NULL,0,'2024-03-12 09:04:29','2024-03-12 09:06:11',1710234371,7462),(2585051901,35495798,1,505086,1,1,1,'D',1,0.399582,11,13229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 63, \"miss\": 112, \"great\": 64, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 13}}',0.0224635,NULL,0,'2024-03-29 05:32:20','2024-03-29 05:33:47',1711690427,7478),(2585044996,35495798,1,2172979,1,1,1,'D',1,0.452703,17,21783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 45, \"ignore_miss\": 24, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 52}}',0.0416959,NULL,0,'2024-03-29 05:29:34','2024-03-29 05:31:16',1711690276,7478),(2597095877,35495798,1,2172979,1,1,1,'D',1,0.611486,16,49450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 57, \"ignore_miss\": 12, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 52}}',0.660077,NULL,0,'2024-03-31 07:55:34','2024-03-31 07:57:16',1711871836,7478),(2653113719,35495798,1,2172979,1,1,1,'D',1,0.695946,35,70861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 78, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 148, \"large_bonus\": 52}}',1.72509,NULL,0,'2024-04-11 03:44:23','2024-04-11 03:46:05',1712807165,7478),(2453663726,35496004,1,1504000,1,1,1,'B',1,0.877698,47,613938,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 113, \"ignore_hit\": 1, \"ignore_miss\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 9}}',11.8079,NULL,0,'2024-03-05 07:17:34','2024-03-05 07:19:08',1709623148,7462),(2520945699,35496503,1,78445,1,1,1,'C',1,0.738372,24,252896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',3.59106,183186442,144300,NULL,'2024-03-17 08:57:57',1710665877,NULL),(3576637186,35496525,1,2949881,0,1,1,'D',1,0.47318,21,34416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 111, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',0.081597,185542420,50678,NULL,'2024-09-25 11:08:54',1727262534,NULL),(2601721432,35497623,1,4465935,1,1,1,'B',1,0.843972,71,469187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',9.5361,183376448,80778,NULL,'2024-04-01 06:36:20',1711953380,NULL),(2563163651,35501232,1,4111570,1,1,1,'D',1,0.583647,25,37978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 149, \"miss\": 147, \"great\": 236, \"ignore_hit\": 14, \"ignore_miss\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 74}}',0.580144,NULL,0,'2024-03-25 00:41:27','2024-03-25 00:45:02',1711327502,7477),(2583744072,35501232,1,1662096,0,1,1,'C',1,0.702899,40,84723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 138}}',1.60373,183332515,207902,NULL,'2024-03-28 22:54:34',1711666474,NULL),(3075898095,35501232,1,4372729,1,1,1,'C',1,0.761959,59,362746,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 283, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 439, \"large_bonus\": 1}}',5.70391,NULL,0,'2024-06-29 01:24:23','2024-06-29 01:27:29',1719624449,7597),(2464823481,35501701,1,1774604,0,1,1,'C',1,0.740688,59,268079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',3.90498,183060827,109304,NULL,'2024-03-07 12:25:16',1709814316,NULL),(3374176760,35502266,1,3210096,0,1,1,'B',1,0.865672,26,452438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',7.266,185114866,20480,NULL,'2024-08-21 02:48:29',1724208509,NULL),(3374119403,35502266,1,37845,0,1,1,'C',1,0.785354,88,350216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 198}}',10.4461,185114748,72130,NULL,'2024-08-21 02:30:08',1724207408,NULL),(3375404849,35502266,1,4512655,1,1,1,'B',1,0.867925,139,540769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',11.1364,185117969,123480,NULL,'2024-08-21 09:48:34',1724233714,NULL),(3376668700,35502266,1,2012563,0,1,1,'A',1,0.91129,62,672895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',15.7047,185120669,33104,NULL,'2024-08-21 14:32:17',1724250737,NULL),(3400735681,35502266,1,1774604,0,1,1,'A',1,0.922636,128,617944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',23.2949,185173653,195076,NULL,'2024-08-25 14:39:27',1724596767,NULL),(2573583300,35503873,1,2082975,1,1,1,'D',1,0.692675,60,296002,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 138, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 16}}',4.47218,NULL,0,'2024-03-27 01:00:22','2024-03-27 01:03:28',1711501408,7478),(2567792897,35503873,1,2082975,1,1,1,'B',1,0.800955,58,437926,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 224, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 16}}',7.16659,NULL,0,'2024-03-25 22:09:49','2024-03-25 22:12:55',1711404775,7478),(2459834290,35506618,1,222556,0,1,1,'C',1,0.748768,84,280073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 248}, \"maximum_statistics\": {\"great\": 406}}',5.00053,183049591,140432,NULL,'2024-03-06 13:12:58',1709730778,NULL),(2470194734,35509209,1,1765973,0,1,1,'B',1,0.833333,42,567609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',5.04271,183072743,14020,NULL,'2024-03-08 11:40:57',1709898057,NULL),(2462462351,35510630,1,2868384,0,1,1,'D',1,0.590909,22,108345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 107, \"great\": 189}, \"maximum_statistics\": {\"great\": 451}}',0.650887,183054955,94193,NULL,'2024-03-06 22:47:28',1709765248,NULL),(2464976947,35512561,1,177206,0,1,1,'S',1,0.978632,117,394646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',18.9746,183061178,62644,NULL,'2024-03-07 13:01:27',1709816487,NULL),(2464743558,35512561,1,175716,0,1,1,'X',1,1,50,465983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.5609,183060639,26616,NULL,'2024-03-07 12:05:20',1709813120,NULL),(2464412471,35512561,1,4328813,1,1,1,'S',1,0.991379,58,442531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',21.8825,183059897,22790,NULL,'2024-03-07 10:34:04',1709807644,NULL),(2465025672,35512561,1,179711,0,1,1,'A',1,0.991228,68,383868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',22.4263,183061291,43439,NULL,'2024-03-07 13:12:24',1709817144,NULL),(2464940469,35512561,1,176111,0,1,1,'X',1,1,88,442318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.7807,183061098,36360,NULL,'2024-03-07 12:53:03',1709815983,NULL),(2464987478,35512561,1,177849,0,1,1,'S',1,0.993827,162,424390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',23.5952,183061197,80640,NULL,'2024-03-07 13:03:51',1709816631,NULL),(2465033418,35512561,1,180784,0,1,1,'A',1,0.987705,97,395394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',23.5962,183061306,68524,NULL,'2024-03-07 13:14:10',1709817250,NULL),(2464409378,35512561,1,4328812,1,1,1,'A',1,0.953488,80,373026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',24.7227,183059883,36960,NULL,'2024-03-07 10:33:09',1709807589,NULL),(2464426064,35512561,1,4471474,1,1,1,'X',1,1,113,422934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',24.7677,183059935,54271,NULL,'2024-03-07 10:38:11',1709807891,NULL),(2464949058,35512561,1,171373,0,1,1,'X',1,1,141,430776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',26.5081,183061120,68102,NULL,'2024-03-07 12:55:02',1709816102,NULL),(2464955926,35512561,1,170565,0,1,1,'X',1,1,117,413445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',26.7542,183061136,59382,NULL,'2024-03-07 12:56:37',1709816197,NULL),(2464966277,35512561,1,173535,1,1,1,'S',1,0.996644,149,432350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',27.3799,183061159,117515,NULL,'2024-03-07 12:59:00',1709816340,NULL),(2464472715,35512561,1,2434000,1,1,1,'X',1,1,186,464978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',27.4871,183060071,106862,NULL,'2024-03-07 10:52:02',1709808722,NULL),(2464933233,35512561,1,169307,1,1,1,'S',1,0.993311,299,432976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 299}}',27.5413,183061080,164136,NULL,'2024-03-07 12:51:22',1709815882,NULL),(2464404451,35512561,1,4458780,1,1,1,'S',1,0.997596,208,437410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',28.1279,183059870,130444,NULL,'2024-03-07 10:31:41',1709807501,NULL),(2465016256,35512561,1,179534,0,1,1,'X',1,1,128,450263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',28.3955,183061270,81448,NULL,'2024-03-07 13:10:19',1709817019,NULL),(2464265227,35512561,1,3657458,1,1,1,'S',1,0.994792,192,419101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',28.9693,183059460,108136,NULL,'2024-03-07 09:47:18',1709804838,NULL),(2465008384,35512561,1,179074,1,1,1,'S',1,0.990698,215,443116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',30.1494,183061257,123786,NULL,'2024-03-07 13:08:33',1709816913,NULL),(2464080473,35512561,1,2760177,1,1,1,'X',1,1,166,429150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',30.293,183058919,102854,NULL,'2024-03-07 08:41:28',1709800888,NULL),(2464852260,35512561,1,190721,0,1,1,'S',1,0.997826,230,431252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',30.3861,183060906,204122,NULL,'2024-03-07 12:32:16',1709814736,NULL),(2464667067,35512561,1,223020,0,1,1,'A',1,0.985294,74,398867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',31.0768,183060485,96460,NULL,'2024-03-07 11:45:26',1709811926,NULL),(2464242314,35512561,1,4383761,1,1,1,'X',1,1,71,449046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.1476,183059388,33652,NULL,'2024-03-07 09:39:39',1709804379,NULL),(2464339532,35512561,1,4454786,1,1,1,'X',1,1,205,479996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',32.5032,183059710,115982,NULL,'2024-03-07 10:11:20',1709806280,NULL),(2464761634,35512561,1,177324,0,1,1,'X',1,1,145,448196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',32.9388,183060678,85566,NULL,'2024-03-07 12:09:53',1709813393,NULL),(2464772022,35512561,1,177848,0,1,1,'A',1,0.965986,206,381444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',33.2278,183060703,151394,NULL,'2024-03-07 12:12:29',1709813549,NULL),(2464865196,35512561,1,191662,0,1,1,'S',1,0.986274,255,456972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',33.5873,183060939,147776,NULL,'2024-03-07 12:35:20',1709814920,NULL),(2464753941,35512561,1,177205,0,1,1,'S',1,0.992891,211,438616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',33.7214,183060661,143108,NULL,'2024-03-07 12:07:57',1709813277,NULL),(2464915658,35512561,1,173821,1,1,1,'X',1,1,160,438702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',33.8757,183061045,96198,NULL,'2024-03-07 12:47:14',1709815634,NULL),(2464726311,35512561,1,170564,0,1,1,'A',1,0.97093,152,383042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',34.312,183060602,92842,NULL,'2024-03-07 12:00:56',1709812856,NULL),(2464819060,35512561,1,179710,0,1,1,'A',1,0.982684,127,394435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 231}}',34.9158,183060811,107654,NULL,'2024-03-07 12:24:11',1709814251,NULL),(2464710471,35512561,1,169434,0,1,1,'X',1,1,136,440653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',35.1361,183060570,78008,NULL,'2024-03-07 11:56:53',1709812613,NULL),(2464363530,35512561,1,4230012,1,1,1,'X',1,1,136,454385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',35.183,183059770,79680,NULL,'2024-03-07 10:18:58',1709806738,NULL),(2464826965,35512561,1,180783,0,1,1,'A',1,0.978495,87,377446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',35.5851,183060837,96392,NULL,'2024-03-07 12:26:07',1709814367,NULL),(2464237040,35512561,1,1509250,1,1,1,'S',1,0.993351,376,438557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 376}}',36.3447,183059370,225341,NULL,'2024-03-07 09:37:53',1709804273,NULL),(2464836286,35512561,1,184045,0,1,1,'X',1,1,151,452409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',36.422,183060860,101315,NULL,'2024-03-07 12:28:22',1709814502,NULL),(2464884672,35512561,1,194691,1,1,1,'S',1,0.991803,366,436200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',37.406,183060983,241508,NULL,'2024-03-07 12:39:56',1709815196,NULL),(2464810472,35512561,1,179533,0,1,1,'A',1,0.986911,112,411262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',38.0216,183060785,94464,NULL,'2024-03-07 12:22:03',1709814123,NULL),(2464893063,35512561,1,247963,0,1,1,'S',1,0.997093,172,435713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',38.5232,183061002,103494,NULL,'2024-03-07 12:41:55',1709815315,NULL),(2464675979,35512561,1,172543,0,1,1,'S',1,0.992386,197,441855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',38.6488,183060507,119786,NULL,'2024-03-07 11:47:47',1709812067,NULL),(2464801304,35512561,1,179234,0,1,1,'A',1,0.992816,211,422721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',39.4644,183060757,225595,NULL,'2024-03-07 12:19:48',1709813988,NULL),(2464736555,35512561,1,173534,0,1,1,'S',1,0.991736,242,433870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',39.4699,183060624,155952,NULL,'2024-03-07 12:03:34',1709813014,NULL),(2464719424,35512561,1,171372,1,1,1,'X',1,1,205,446123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',40.4929,183060584,121076,NULL,'2024-03-07 11:59:12',1709812752,NULL),(2464701998,35512561,1,169368,0,1,1,'S',1,0.99537,216,449694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',40.8191,183060555,163136,NULL,'2024-03-07 11:54:41',1709812481,NULL),(2464449960,35512561,1,2429184,1,1,1,'S',1,0.998382,309,473555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',41.5229,183060005,193645,NULL,'2024-03-07 10:45:19',1709808319,NULL),(2464906109,35512561,1,470275,0,1,1,'S',1,0.994565,276,433523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',41.6759,183061033,165396,NULL,'2024-03-07 12:45:01',1709815501,NULL),(2464067319,35512561,1,2298700,1,1,1,'S',1,0.98855,262,443802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',43.3981,183058881,179210,NULL,'2024-03-07 08:36:26',1709800586,NULL),(2464328885,35512561,1,4384865,1,1,1,'X',1,1,251,450128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',43.6109,183059684,167644,NULL,'2024-03-07 10:07:53',1709806073,NULL),(2464272914,35512561,1,3657457,1,1,1,'S',1,0.991803,305,451992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',44.68,183059495,202980,NULL,'2024-03-07 09:49:50',1709804990,NULL),(2464419783,35512561,1,4467955,1,1,1,'S',1,0.994764,191,439520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',44.9895,183059915,115620,NULL,'2024-03-07 10:36:17',1709807777,NULL),(2464355678,35512561,1,4388494,1,1,1,'S',1,0.998344,302,453364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 302}}',46.5082,183059747,203178,NULL,'2024-03-07 10:16:26',1709806586,NULL),(2464462048,35512561,1,3280865,1,1,1,'X',1,1,322,454504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',46.8712,183060043,222688,NULL,'2024-03-07 10:48:53',1709808533,NULL),(2464304738,35512561,1,4031826,1,1,1,'X',1,1,379,477869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',47.4272,183059602,252400,NULL,'2024-03-07 10:00:06',1709805606,NULL),(2464380028,35512561,1,4446119,1,1,1,'S',1,0.993655,394,460071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',48.0767,183059810,289380,NULL,'2024-03-07 10:24:06',1709807046,NULL),(2464784901,35512561,1,179072,1,1,1,'S',1,0.989458,332,453099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332}}',48.1431,183060729,226920,NULL,'2024-03-07 12:15:42',1709813742,NULL),(2464692460,35512561,1,179413,1,1,1,'S',1,0.991247,457,440432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 457}}',48.4708,183060537,291574,NULL,'2024-03-07 11:52:11',1709812331,NULL),(2464393165,35512561,1,4458779,1,1,1,'S',1,0.992788,416,450629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',49.1623,183059841,295250,NULL,'2024-03-07 10:28:12',1709807292,NULL),(2464252536,35512561,1,4326037,1,1,1,'A',1,0.985488,185,412892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 379}}',50.0609,183059422,225084,NULL,'2024-03-07 09:43:02',1709804582,NULL),(2464190150,35512561,1,931662,1,1,1,'S',1,0.997925,482,420447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 482}}',51.2807,183059221,333658,NULL,'2024-03-07 09:21:33',1709803293,NULL),(2464117036,35512561,1,3942314,1,1,1,'A',1,0.986967,237,434901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 422}}',51.3055,183059004,292872,NULL,'2024-03-07 08:55:04',1709801704,NULL),(2464290870,35512561,1,4368421,1,1,1,'S',1,0.998688,381,468995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 381}}',51.6946,183059554,284160,NULL,'2024-03-07 09:55:40',1709805340,NULL),(2464318660,35512561,1,4444960,1,1,1,'S',1,0.998677,378,438495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',51.7192,183059655,264566,NULL,'2024-03-07 10:04:36',1709805876,NULL),(2464131290,35512561,1,2504018,1,1,1,'S',1,0.999025,513,469230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 513}}',52.294,183059038,367308,NULL,'2024-03-07 09:00:15',1709802015,NULL),(2464074313,35512561,1,2758434,1,1,1,'A',1,0.985401,188,415338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',54.084,183058896,169898,NULL,'2024-03-07 08:39:07',1709800747,NULL),(2464144868,35512561,1,3816363,1,1,1,'S',1,0.994718,284,459494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',54.2026,183059075,224640,NULL,'2024-03-07 09:05:07',1709802307,NULL),(2464173912,35512561,1,3217018,1,1,1,'S',1,0.998954,478,466980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 478}}',54.68,183059160,336610,NULL,'2024-03-07 09:15:36',1709802936,NULL),(2464220766,35512561,1,1508674,1,1,1,'A',1,0.991692,338,434675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 654}, \"maximum_statistics\": {\"great\": 662}}',54.8291,183059329,421170,NULL,'2024-03-07 09:32:23',1709803943,NULL),(2464104453,35512561,1,3676405,1,1,1,'A',1,0.994624,258,429515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 465}}',55.0421,183058978,309632,NULL,'2024-03-07 08:50:27',1709801427,NULL),(2464137215,35512561,1,3899716,1,1,1,'X',1,1,173,468828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',55.3998,183059056,109868,NULL,'2024-03-07 09:02:22',1709802142,NULL),(2464437500,35512561,1,3669185,1,1,1,'X',1,1,396,469719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',55.4575,183059969,272276,NULL,'2024-03-07 10:41:36',1709808096,NULL),(2464158924,35512561,1,2755441,1,1,1,'X',1,1,555,480966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',56.6172,183059117,391576,NULL,'2024-03-07 09:10:12',1709802612,NULL),(2464092835,35512561,1,2724595,1,1,1,'X',1,1,566,465477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',57.7391,183058946,437452,NULL,'2024-03-07 08:46:08',1709801168,NULL),(2467738265,35513411,1,2734737,1,1,1,'D',1,0.521978,35,69323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 77, \"great\": 89}, \"maximum_statistics\": {\"great\": 273}}',0.241188,183067105,46178,NULL,'2024-03-07 22:40:24',1709851224,NULL),(2470211907,35513411,1,1656873,0,1,1,'D',1,0.621514,30,142770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 110}, \"maximum_statistics\": {\"great\": 251}}',0.776672,183072781,59407,NULL,'2024-03-08 11:45:00',1709898300,NULL),(2527318549,35513411,1,2644283,0,1,1,'D',1,0.672043,29,172172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 93}}',1.08397,183201950,25182,NULL,'2024-03-18 14:22:08',1710771728,NULL),(3158882250,35513411,1,4337198,1,1,1,'D',1,0.675,34,106354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 93}, \"maximum_statistics\": {\"great\": 160}}',1.31376,184650573,41604,NULL,'2024-07-14 16:26:10',1720974370,NULL),(2507773228,35513411,1,541919,1,1,1,'C',1,0.710744,19,210620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 121}}',1.72784,183155198,28804,NULL,'2024-03-15 01:51:16',1710467476,NULL),(2611186599,35513411,1,4458870,1,1,1,'C',1,0.716495,28,216820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',2.16371,183398556,56595,NULL,'2024-04-03 04:46:13',1712119573,NULL),(2490659397,35513411,1,223407,0,1,1,'D',1,0.67718,42,176957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 84, \"great\": 275}, \"maximum_statistics\": {\"great\": 539}}',2.90437,183118018,136493,NULL,'2024-03-11 21:37:24',1710193044,NULL),(2490638108,35513411,1,2810021,0,1,1,'C',1,0.701389,42,214507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 72, \"great\": 275}, \"maximum_statistics\": {\"great\": 504}}',3.28486,183117981,130670,NULL,'2024-03-11 21:32:03',1710192723,NULL),(2583949478,35513411,1,4375390,1,1,1,'C',1,0.796296,68,82672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 270}}',6.00541,183332940,77696,NULL,'2024-03-28 23:48:52',1711669732,NULL),(2567263826,35513411,1,4375390,1,1,1,'B',1,0.803704,60,357131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',7.3859,183293733,103224,NULL,'2024-03-25 20:11:20',1711397480,NULL),(2529584729,35513411,1,4241857,1,1,1,'B',1,0.818182,60,435014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',7.64948,183206655,40694,NULL,'2024-03-18 23:03:37',1710803017,NULL),(2490615094,35513411,1,2981285,1,1,1,'B',1,0.807566,70,377170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 304}}',8.38689,183117937,113551,NULL,'2024-03-11 21:26:25',1710192385,NULL),(2467441426,35513411,1,1966484,0,1,1,'B',1,0.807054,93,376875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 241}}',8.43506,183066468,102096,NULL,'2024-03-07 21:25:47',1709846747,NULL),(2467419353,35513411,1,1774604,0,1,1,'B',1,0.826648,67,389308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',9.19989,183066423,122006,NULL,'2024-03-07 21:20:44',1709846444,NULL),(3353841674,35513411,1,4556188,1,1,1,'B',1,0.897368,72,270873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',14.3915,185070478,73886,NULL,'2024-08-17 16:15:05',1723911305,NULL),(2794486158,35513411,1,3850219,1,1,1,'B',1,0.870536,132,584454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 224}}',19.6132,183832271,144924,NULL,'2024-05-07 22:38:06',1715121486,NULL),(2688669200,35513411,1,3544714,0,1,1,'A',1,0.919725,130,649557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 218}}',22.8575,183578720,123630,NULL,'2024-04-17 22:24:19',1713392659,NULL),(2466666757,35513753,1,2757762,1,1,1,'C',1,0.758065,51,390940,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 92, \"ignore_hit\": 16, \"ignore_miss\": 70, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 16, \"large_bonus\": 7, \"small_bonus\": 144}}',4.78361,NULL,0,'2024-03-07 18:43:15','2024-03-07 18:44:40',1709837080,7462),(2466603842,35513753,1,2757762,1,1,1,'B',1,0.816129,62,498816,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 116, \"ignore_hit\": 16, \"ignore_miss\": 135, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 16, \"large_bonus\": 7, \"small_bonus\": 144}}',6.5288,NULL,0,'2024-03-07 18:30:31','2024-03-07 18:32:05',1709836325,7462),(2466997232,35513753,1,4497653,1,1,1,'B',1,0.823529,41,475250,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 244, \"ignore_hit\": 76, \"ignore_miss\": 330, \"small_bonus\": 530}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 76, \"large_bonus\": 58, \"small_bonus\": 802}}',8.59617,NULL,0,'2024-03-07 19:47:41','2024-03-07 19:51:34',1709841094,7462),(2466657391,35513753,1,2757762,1,1,1,'B',1,0.858065,71,581994,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 121, \"ignore_hit\": 16, \"ignore_miss\": 137, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 16, \"large_bonus\": 7, \"small_bonus\": 144}}',10.9265,NULL,0,'2024-03-07 18:41:21','2024-03-07 18:42:46',1709836966,7462),(2466533569,35513753,1,4493448,1,1,1,'A',1,0.914286,67,730529,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 89, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 12}}',14.2065,NULL,0,'2024-03-07 18:16:34','2024-03-07 18:18:04',1709835484,7462),(2471179477,35513753,1,4461505,1,1,1,'A',1,0.905109,40,661479,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 120, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',14.5425,NULL,0,'2024-03-08 14:55:39','2024-03-08 14:57:12',1709909832,7462),(2471210701,35513753,1,2757762,1,1,1,'B',1,0.893548,31,624293,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 130, \"ignore_hit\": 16, \"ignore_miss\": 36, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 16, \"large_bonus\": 7, \"small_bonus\": 144}}',14.969,NULL,0,'2024-03-08 15:01:13','2024-03-08 15:02:39',1709910159,7462),(2466726778,35513753,1,4461505,1,1,1,'A',1,0.916058,47,693301,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 121, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',16.541,NULL,0,'2024-03-07 18:55:13','2024-03-07 18:56:46',1709837806,7462),(2471192205,35513753,1,4461505,1,1,1,'A',1,0.912409,116,740796,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',17.5527,NULL,0,'2024-03-08 14:57:53','2024-03-08 14:59:25',1709909965,7462),(2467747818,35516610,1,3917457,1,1,1,'D',1,0.604265,18,174766,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 104, \"ignore_miss\": 102}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 30, \"large_bonus\": 72}}',0.684092,NULL,0,'2024-03-07 22:41:20','2024-03-07 22:43:01',1709851381,7462),(2473384737,35516610,1,2868384,1,1,1,'D',1,0.638581,48,210324,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 94, \"great\": 219, \"ignore_hit\": 31, \"ignore_miss\": 515, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',1.23723,NULL,0,'2024-03-08 21:55:44','2024-03-08 21:59:36',1709935176,7462),(2508951202,35517698,1,1582901,0,1,1,'C',1,0.795,33,421293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',3.91431,183158289,242100,NULL,'2024-03-15 09:07:06',1710493626,NULL),(2508939955,35517698,1,1841187,0,1,1,'C',1,0.795238,28,391505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',4.495,183158254,110742,NULL,'2024-03-15 09:03:16',1710493396,NULL),(2518563258,35517698,1,2038017,1,1,1,'C',1,0.773179,137,340896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 302}}',6.4996,183180430,156180,NULL,'2024-03-16 21:26:50',1710624410,NULL),(2508985177,35517698,1,1956391,0,1,1,'C',1,0.788515,52,320163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 245}, \"maximum_statistics\": {\"great\": 357}}',9.32222,183158400,132986,NULL,'2024-03-15 09:18:20',1710494300,NULL),(2680820826,35517698,1,3248847,1,1,1,'B',1,0.868984,132,551647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',10.1743,183560561,114055,NULL,'2024-04-16 10:39:57',1713263997,NULL),(2526373803,35517698,1,4397617,1,1,1,'B',1,0.804498,67,368334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 208}, \"maximum_statistics\": {\"great\": 289}}',10.2014,183199529,109112,NULL,'2024-03-18 09:50:22',1710755422,NULL),(2508933094,35517698,1,2868384,0,1,1,'B',1,0.833703,116,395389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 451}}',14.7035,183158235,185889,NULL,'2024-03-15 09:00:55',1710493255,NULL),(2508959744,35517698,1,1656873,1,1,1,'B',1,0.866534,251,602258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',16.9185,183158325,194249,NULL,'2024-03-15 09:10:00',1710493800,NULL),(2530453646,35517698,1,2021290,1,1,1,'B',1,0.824536,231,431726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 497}, \"maximum_statistics\": {\"great\": 701}}',17.775,183208614,335896,NULL,'2024-03-19 04:23:14',1710822194,NULL),(2526381948,35517698,1,4432892,1,1,1,'A',1,0.903226,70,558316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',19.1938,183199551,90744,NULL,'2024-03-18 09:53:26',1710755606,NULL),(2530465624,35517698,1,1656876,1,1,1,'B',1,0.866564,123,532289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 326}}',20.2402,183208646,202544,NULL,'2024-03-19 04:28:22',1710822502,NULL),(2545924766,35517698,1,3785429,1,1,1,'B',1,0.861933,100,449793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 397}, \"maximum_statistics\": {\"great\": 507}}',22.5835,183244009,232331,NULL,'2024-03-22 03:41:37',1711078897,NULL),(2530444884,35517698,1,1988703,1,1,1,'A',1,0.938,250,746187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 219}, \"maximum_statistics\": {\"great\": 250}}',23.8719,183208597,255333,NULL,'2024-03-19 04:19:26',1710821966,NULL),(2508756760,35517698,1,2082975,1,1,1,'A',1,0.926752,202,650811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',26.2028,183157694,199194,NULL,'2024-03-15 07:58:35',1710489515,NULL),(2526320596,35518208,1,4233767,1,1,1,'C',1,0.765432,36,295353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 162}}',6.22491,183199394,47814,NULL,'2024-03-18 09:29:27',1710754167,NULL),(2499270754,35518208,1,4241857,1,1,1,'A',1,0.934343,99,771264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',20.4762,183137460,66622,NULL,'2024-03-13 16:03:52',1710345832,NULL),(2732432532,35518285,1,3655288,0,1,1,'C',1,0.736559,40,246437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 279}}',3.15657,183687018,79008,NULL,'2024-04-26 12:59:45',1714136385,NULL),(2517872866,35519336,1,4471474,1,1,1,'D',1,0.663717,29,169522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',0.910237,183178966,28130,NULL,'2024-03-16 19:08:37',1710616117,NULL);
INSERT INTO `scores` VALUES (2617096559,35520210,1,2073781,0,1,1,'B',1,0.818182,130,410205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',9.01739,183412694,132121,NULL,'2024-04-04 10:13:37',1712225617,NULL),(2477868019,35522360,1,46803,0,1,1,'C',1,0.746032,49,269142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.47412,183089626,38448,NULL,'2024-03-09 16:02:39',1710000159,NULL),(2478098444,35529405,1,3572519,1,1,1,'D',1,0.549451,20,150176,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 31}, \"maximum_statistics\": {\"great\": 91}}',0.207982,NULL,0,'2024-03-09 16:43:19','2024-03-09 16:43:59',1710002639,7461),(2478114157,35529405,1,3572519,0,1,1,'C',1,0.71978,28,339361,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',2.10942,NULL,0,'2024-03-09 16:46:13','2024-03-09 16:46:53',1710002813,7461),(2478104672,35529405,1,3572519,1,1,1,'C',1,0.725275,32,340555,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',2.32126,NULL,0,'2024-03-09 16:44:28','2024-03-09 16:45:08',1710002708,7461),(2508844209,35529405,1,3182751,1,1,1,'D',1,0.680952,35,95015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 57, \"great\": 209}, \"maximum_statistics\": {\"great\": 420}}',2.83899,183157936,91228,NULL,'2024-03-15 08:30:12',1710491412,NULL),(2509861535,35529405,1,1256295,0,1,1,'C',1,0.713636,68,32058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 252}, \"maximum_statistics\": {\"great\": 440}}',4.20553,183160407,105943,NULL,'2024-03-15 13:10:40',1710508240,NULL),(2508890132,35529405,1,1442774,0,1,1,'C',1,0.748804,73,133210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 209}}',4.55814,183158090,75397,NULL,'2024-03-15 08:46:29',1710492389,NULL),(2508881743,35529405,1,4351788,1,1,1,'C',1,0.730653,77,122488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 68, \"great\": 372}, \"maximum_statistics\": {\"great\": 659}}',5.7938,183158052,188045,NULL,'2024-03-15 08:43:37',1710492217,NULL),(2509779023,35529405,1,1119785,0,1,1,'A',1,0.945946,74,94429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',15.66,183160238,37195,NULL,'2024-03-15 12:52:42',1710507162,NULL),(2587669147,35530964,1,4493447,1,1,1,'B',1,0.851064,54,434636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 188}}',13.4466,183342417,68330,NULL,'2024-03-29 16:36:55',1711730215,NULL),(2488315676,35530964,1,4461505,0,1,1,'A',1,0.905109,80,289331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',15.5457,183113029,49473,NULL,'2024-03-11 13:11:04',1710162664,NULL),(2586754975,35530964,1,4493448,1,1,1,'S',1,0.97619,105,842195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',23.2795,183340207,66716,NULL,'2024-03-29 13:49:07',1711720147,NULL),(2586807962,35530964,1,4461505,1,1,1,'S',1,0.963504,137,814303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',27.9561,183340310,97287,NULL,'2024-03-29 13:59:17',1711720757,NULL),(2551801136,35533730,1,1966484,0,1,1,'C',1,0.753112,50,296150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',4.48396,183257415,91861,NULL,'2024-03-23 04:53:50',1711169630,NULL),(2519966725,35533910,1,4507192,1,1,1,'D',1,0.646789,37,84382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 119}, \"maximum_statistics\": {\"great\": 218}}',1.28123,183183656,54996,NULL,'2024-03-17 03:45:46',1710647146,NULL),(2624883199,35533910,1,4507192,1,1,1,'C',1,0.740826,30,129840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 142}, \"maximum_statistics\": {\"great\": 218}}',3.64279,183431075,60344,NULL,'2024-04-05 19:24:08',1712345048,NULL),(2625243432,35533910,1,4507192,1,1,1,'B',1,0.887615,40,154872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',14.4168,183431762,77995,NULL,'2024-04-05 20:38:15',1712349495,NULL),(2496917805,35534271,1,4171743,1,1,1,'B',1,0.829016,62,404431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 193}}',9.83178,183131733,76508,NULL,'2024-03-13 03:55:19',1710302119,NULL),(2480724877,35534350,1,2003881,1,1,1,'D',1,0.653439,34,237364,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 86, \"ignore_hit\": 52, \"ignore_miss\": 130, \"small_bonus\": 281}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',0.926046,NULL,0,'2024-03-10 02:19:24','2024-03-10 02:22:27',1710037347,7462),(2480736569,35534350,1,2003881,1,1,1,'C',1,0.716931,43,316435,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 101, \"ignore_hit\": 64, \"ignore_miss\": 113, \"large_bonus\": 1, \"small_bonus\": 285}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',2.03543,NULL,0,'2024-03-10 02:22:57','2024-03-10 02:25:59',1710037559,7462),(2480747746,35534350,1,2003881,1,1,1,'C',1,0.753968,52,389355,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 107, \"ignore_hit\": 69, \"ignore_miss\": 107, \"large_bonus\": 2, \"small_bonus\": 285}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',3.29918,NULL,0,'2024-03-10 02:26:16','2024-03-10 02:29:20',1710037760,7462),(2497516786,35534350,1,2003881,1,1,1,'B',1,0.828042,35,492038,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 133, \"ignore_hit\": 69, \"ignore_miss\": 114, \"large_bonus\": 2, \"small_bonus\": 278}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',6.45225,NULL,0,'2024-03-13 08:09:50','2024-03-13 08:12:58',1710317578,7462),(2480759164,35534350,1,2003881,1,1,1,'B',1,0.828042,34,505558,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 132, \"ignore_hit\": 67, \"ignore_miss\": 117, \"large_bonus\": 1, \"small_bonus\": 278}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',6.54398,NULL,0,'2024-03-10 02:29:38','2024-03-10 02:32:41',1710037961,7462),(2497508306,35534350,1,2003881,1,1,1,'B',1,0.835979,114,561026,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 131, \"ignore_hit\": 69, \"ignore_miss\": 115, \"large_bonus\": 2, \"small_bonus\": 277}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',7.44444,NULL,0,'2024-03-13 08:05:57','2024-03-13 08:09:24',1710317364,7462),(2486919952,35534350,1,2003881,1,1,1,'B',1,0.851852,91,581047,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 139, \"ignore_hit\": 68, \"ignore_miss\": 110, \"large_bonus\": 1, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',8.19638,NULL,0,'2024-03-11 04:33:56','2024-03-11 04:36:59',1710131819,7462),(2519332789,35534350,1,2003881,1,1,1,'A',1,0.907407,112,723159,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 158, \"ignore_hit\": 69, \"ignore_miss\": 121, \"large_bonus\": 2, \"small_bonus\": 271}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',13.1116,NULL,0,'2024-03-17 00:32:27','2024-03-17 00:35:30',1710635730,7478),(2522288501,35536082,1,1774604,0,1,1,'C',1,0.793696,52,328705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',6.32968,183189645,105110,NULL,'2024-03-17 14:12:41',1710684761,NULL),(3641381412,35539730,1,2555648,0,1,1,'C',1,0.773006,36,286761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',5.58704,185683841,43176,NULL,'2024-10-07 04:18:09',1728274689,NULL),(2486705997,35542283,1,2003881,1,1,1,'D',1,0.616402,29,190762,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 81, \"ignore_hit\": 60, \"ignore_miss\": 204, \"large_bonus\": 1, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',0.548288,NULL,0,'2024-03-11 03:05:34','2024-03-11 03:08:47',1710126527,7458),(2492275873,35543213,1,3068731,0,1,1,'A',1,0.917021,125,604404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',73.6704,183121582,402124,NULL,'2024-03-12 07:06:19',1710227179,NULL),(2492258370,35543692,1,1773167,0,1,1,'D',1,0.482213,29,113426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 66}, \"maximum_statistics\": {\"great\": 253}}',0.092685,183121528,171144,NULL,'2024-03-12 06:58:26',1710226706,NULL),(2992225757,35543692,1,3363597,0,1,1,'C',1,0.778571,61,429082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',5.2886,184284708,24716,NULL,'2024-06-13 22:13:12',1718316792,NULL),(3083578074,35543692,1,4398297,1,1,1,'B',1,0.804217,68,370048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',6.80428,184483344,61194,NULL,'2024-06-30 12:12:56',1719749576,NULL),(2492424184,35543692,1,4493448,1,1,1,'B',1,0.87619,103,610001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',11.4228,183122001,59745,NULL,'2024-03-12 08:10:34',1710231034,NULL),(2492386216,35543692,1,3690309,1,1,1,'B',1,0.865772,64,462931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',13.9302,183121892,65044,NULL,'2024-03-12 07:54:17',1710230057,NULL),(2492449515,35543692,1,3529563,1,1,1,'B',1,0.899083,109,620017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',14.9289,183122053,85772,NULL,'2024-03-12 08:21:30',1710231690,NULL),(2489840164,35546235,1,2037400,0,1,1,'B',1,0.803644,26,342573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',5.9505,183116417,83984,NULL,'2024-03-11 18:40:13',1710182413,NULL),(2490742466,35547192,1,4493448,1,1,1,'A',1,0.914286,71,727468,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 90, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 12}}',13.7123,NULL,0,'2024-03-11 21:56:59','2024-03-11 21:58:30',1710194310,7472),(2490733771,35547192,1,4277199,1,1,1,'B',1,0.891403,43,625869,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 187, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 221, \"large_bonus\": 14}}',15.4013,NULL,0,'2024-03-11 21:54:05','2024-03-11 21:56:14',1710194174,7472),(2491698771,35547842,1,66534,1,1,1,'C',1,0.793478,77,510193,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 57, \"ignore_hit\": 106, \"ignore_miss\": 472, \"large_bonus\": 1, \"small_bonus\": 466}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 108, \"large_bonus\": 12, \"small_bonus\": 925}}',4.04615,NULL,0,'2024-03-12 03:08:14','2024-03-12 03:11:18',1710213078,7472),(2538804493,35550139,1,3922648,0,1,1,'A',1,0.947674,86,736055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',18.005,183228582,61588,NULL,'2024-03-20 18:40:35',1710960035,NULL),(2621632369,35557120,1,2037400,0,1,1,'C',1,0.777328,72,335291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 247}}',5.9389,183423013,114866,NULL,'2024-04-05 06:18:38',1712297918,NULL),(2504977171,35557141,1,4228005,1,1,1,'C',1,0.729839,45,329648,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 140, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 3}}',4.63462,NULL,0,'2024-03-14 15:00:31','2024-03-14 15:02:00',1710428520,7476),(2501171604,35559373,1,1951288,1,1,1,'D',1,0.624402,33,203428,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 107, \"ignore_hit\": 11, \"ignore_miss\": 166, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 23, \"large_bonus\": 18, \"small_bonus\": 143}}',0.694098,NULL,0,'2024-03-13 23:00:04','2024-03-13 23:02:13',1710370933,7478),(2507478637,35559373,1,1442771,1,1,1,'B',1,0.875,76,654718,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 73, \"ignore_hit\": 28, \"ignore_miss\": 318, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',8.42852,NULL,0,'2024-03-15 00:11:46','2024-03-15 00:13:22',1710461602,7478),(2501183080,35559373,1,1951288,1,1,1,'B',1,0.844498,75,548498,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 154, \"ignore_hit\": 11, \"ignore_miss\": 164, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 23, \"large_bonus\": 18, \"small_bonus\": 143}}',10.1698,NULL,0,'2024-03-13 23:03:29','2024-03-13 23:05:38',1710371138,7478),(2647306286,35559484,1,3432796,1,1,1,'B',1,0.832884,46,402395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 371}}',11.6725,183483297,129830,NULL,'2024-04-09 22:25:54',1712701554,NULL),(3397382067,35560965,1,3945206,1,1,1,'D',1,0.6,35,61227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 132}, \"maximum_statistics\": {\"great\": 305}}',0.605255,185165855,62466,NULL,'2024-08-24 23:56:41',1724543801,NULL),(2513518332,35560965,1,4241857,0,1,1,'C',1,0.722222,25,251573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',1.99021,183168300,27316,NULL,'2024-03-16 02:11:55',1710555115,NULL),(2513557164,35560965,1,2003881,0,1,1,'C',1,0.791005,90,457952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 189}}',5.34316,183168399,171935,NULL,'2024-03-16 02:23:33',1710555813,NULL),(2513614898,35560965,1,2003881,0,1,1,'B',1,0.801587,72,512209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',5.71428,183168564,163555,NULL,'2024-03-16 02:40:45',1710556845,NULL),(2513648352,35560965,1,2003881,0,1,1,'B',1,0.833333,71,487179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',7.04786,183168661,165222,NULL,'2024-03-16 02:50:23',1710557423,NULL),(3060998855,35562051,1,3122478,0,1,1,'C',1,0.763393,32,302261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',3.08754,184434864,38973,NULL,'2024-06-26 10:12:37',1719396757,NULL),(2948162504,35562499,1,2471869,1,1,1,'D',1,0.486111,8,105748,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 11, \"ignore_hit\": 81, \"ignore_miss\": 248, \"large_bonus\": 1, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 81, \"large_bonus\": 22, \"small_bonus\": 291}}',0.0423665,NULL,0,'2024-06-05 19:12:17','2024-06-05 19:13:33',1717614813,7566),(2572976667,35562499,1,128320,1,1,1,'D',1,0.590747,29,170702,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 87, \"great\": 138, \"ignore_hit\": 99, \"ignore_miss\": 224, \"large_bonus\": 8, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',0.448167,NULL,0,'2024-03-26 22:04:32','2024-03-26 22:08:12',1711490892,7478),(2505100308,35562991,1,3599308,1,1,1,'C',1,0.756757,66,378066,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 114, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 8}}',3.70726,NULL,0,'2024-03-14 15:24:32','2024-03-14 15:26:39',1710429999,7477),(2505334914,35563365,1,3168256,0,1,1,'B',1,0.814875,183,425665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 67, \"great\": 846}, \"maximum_statistics\": {\"great\": 1237}}',82.9873,183150443,670652,NULL,'2024-03-14 16:14:19',1710432859,NULL),(2505362993,35563365,1,234857,1,1,1,'B',1,0.899811,632,669960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 1058}}',111.333,183150511,973570,NULL,'2024-03-14 16:20:01',1710433201,NULL),(2506099007,35564452,1,2003881,0,1,1,'D',1,0.560847,26,160157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',0.245207,183152074,105915,NULL,'2024-03-14 18:49:06',1710442146,NULL),(3343490467,35566708,1,4711987,1,1,1,'S',1,0.99495,99,906639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',22.4192,185048590,60868,NULL,'2024-08-15 21:55:06',1723758906,NULL),(3365133412,35566708,1,4030260,1,1,1,'A',1,0.928571,91,606541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',27.1441,185095535,62519,NULL,'2024-08-19 14:17:37',1724077057,NULL),(2563160295,35566708,1,2100984,1,1,1,'S',1,0.959924,262,815556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 262}}',33.9849,183283766,223400,NULL,'2024-03-25 00:43:57',1711327437,NULL),(3365182934,35566708,1,4030259,1,1,1,'S',1,0.977941,136,767124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',35.3543,185095678,121520,NULL,'2024-08-19 14:27:11',1724077631,NULL),(3408346578,35566708,1,4215283,1,1,1,'A',1,0.993103,109,827826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',37.2321,185190400,116198,NULL,'2024-08-26 20:53:57',1724705637,NULL),(3365173484,35566708,1,4636622,1,1,1,'A',1,0.975177,265,876299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',37.4259,185095645,247900,NULL,'2024-08-19 14:25:20',1724077520,NULL),(3585661613,35566708,1,3507768,1,1,1,'S',1,0.998442,321,868065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',39.6844,185561687,308944,NULL,'2024-09-27 02:54:30',1727405670,NULL),(3519338750,35566708,1,4564560,1,1,1,'S',1,0.991803,183,855023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',40.6635,185421950,147290,NULL,'2024-09-14 23:54:11',1726358051,NULL),(3348890372,35566708,1,4711987,1,1,1,'X',1,1,99,1011219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',40.7764,185059876,64444,NULL,'2024-08-16 20:11:55',1723839115,NULL),(3348839453,35566708,1,4711986,1,1,1,'S',1,0.989744,195,916978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',43.6894,185059785,179060,NULL,'2024-08-16 20:01:28',1723838488,NULL),(3348934909,35566708,1,4674325,1,1,1,'S',1,0.989209,139,882133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',47.2339,185059946,94370,NULL,'2024-08-16 20:21:01',1723839661,NULL),(3365200122,35566708,1,4614554,1,1,1,'S',1,0.978134,343,899916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',49.3364,185095733,326250,NULL,'2024-08-19 14:30:31',1724077831,NULL),(3585671253,35566708,1,1996862,1,1,1,'S',1,0.9843,414,882781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 414}}',49.3719,185561708,407978,NULL,'2024-09-27 02:58:06',1727405886,NULL),(2567159015,35566708,1,2100984,1,1,1,'S',1,0.998092,262,969856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',49.812,183293508,238790,NULL,'2024-03-25 19:49:15',1711396155,NULL),(3519353902,35566708,1,2100983,1,1,1,'S',1,0.979744,469,878124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450}, \"maximum_statistics\": {\"great\": 469}}',68.5147,185421980,496850,NULL,'2024-09-14 23:58:26',1726358306,NULL),(2694979542,35568378,1,4467058,1,1,1,'D',1,0.297893,6,4602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 310, \"great\": 99}, \"maximum_statistics\": {\"great\": 522}}',0.004939,183594414,48810,NULL,'2024-04-19 06:37:08',1713508628,NULL),(2632812323,35568378,1,4471474,1,1,1,'D',1,0.371681,6,10207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 21}, \"maximum_statistics\": {\"great\": 113}}',0.0084,183449706,14640,NULL,'2024-04-07 03:58:17',1712462297,NULL),(2694975543,35568378,1,4467955,1,1,1,'D',1,0.465969,11,23035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 70, \"great\": 57}, \"maximum_statistics\": {\"great\": 191}}',0.080262,183594405,28420,NULL,'2024-04-19 06:35:24',1713508524,NULL),(2694987203,35568378,1,1442771,0,1,1,'D',1,0.526042,14,46511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.199825,183594430,34998,NULL,'2024-04-19 06:40:27',1713508827,NULL),(2509526544,35568653,1,4241857,1,1,1,'C',1,0.787879,44,365190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',3.72775,183159609,35108,NULL,'2024-03-15 11:53:18',1710503598,NULL),(2512416258,35572058,1,787789,1,1,1,'D',1,0.5,6,62341,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 5, \"ignore_hit\": 46, \"ignore_miss\": 755, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 63, \"large_bonus\": 4, \"small_bonus\": 917}}',0.0299692,NULL,0,'2024-03-15 21:24:23','2024-03-15 21:26:23',1710537983,7478),(2519687371,35573056,1,1492013,0,1,1,'B',1,0.868421,38,301081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',8.03539,183182970,11420,NULL,'2024-03-17 02:20:40',1710642040,NULL),(2524964941,35574040,1,3799109,1,1,1,'D',1,0.513605,25,69144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 84, \"great\": 92}, \"maximum_statistics\": {\"great\": 294}}',0.226097,183195678,97332,NULL,'2024-03-17 23:56:50',1710719810,NULL),(3327513773,35574297,1,1808263,1,1,1,'B',1,0.839374,81,395379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 460}, \"maximum_statistics\": {\"great\": 607}}',NULL,185014345,271866,NULL,'2024-08-13 05:52:00',1723528320,NULL),(3245134220,35574297,1,2299488,1,1,1,'A',1,0.925889,247,756948,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 436, \"ignore_hit\": 97, \"ignore_miss\": 30, \"large_bonus\": 6, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 97, \"large_bonus\": 15, \"small_bonus\": 134}, \"total_score_without_mods\": 756948}',NULL,NULL,0,'2024-07-30 04:25:57','2024-07-30 04:29:21',1722313761,7646),(3223789040,35574297,1,4469464,1,1,1,'C',1,0.746469,100,147939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 116, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',6.85803,184791576,285676,NULL,'2024-07-26 13:24:26',1722000266,NULL),(2514362692,35574297,1,1107583,1,1,1,'B',1,0.806748,100,374775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 326}}',13.1375,183170588,143364,NULL,'2024-03-16 06:31:10',1710570670,NULL),(3533203181,35574297,1,4175598,1,1,1,'B',1,0.803704,93,115630,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 36, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',16.6826,185451223,225748,NULL,'2024-09-17 12:50:31',1726577431,NULL),(2514699700,35574297,1,3775261,1,1,1,'S',1,0.958333,120,829587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',16.8364,183171574,244629,NULL,'2024-03-16 08:17:55',1710577075,NULL),(3211364542,35574297,1,1985347,1,1,1,'B',1,0.811758,92,190569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 112, \"great\": 637}, \"maximum_statistics\": {\"great\": 842}}',16.9681,184765482,282192,NULL,'2024-07-24 10:19:10',1721816350,NULL),(3223647644,35574297,1,4472545,1,1,1,'B',1,0.837802,127,233406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 290}, \"maximum_statistics\": {\"great\": 373}}',17.3188,184791256,143372,NULL,'2024-07-26 12:55:48',1721998548,NULL),(2513982452,35574297,1,1461756,1,1,1,'A',1,0.921233,66,700154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',17.5239,183169627,270165,NULL,'2024-03-16 04:30:50',1710563450,NULL),(2514385172,35574297,1,1558713,1,1,1,'B',1,0.820111,61,352593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 542}}',18.0388,183170673,223601,NULL,'2024-03-16 06:38:31',1710571111,NULL),(3497943862,35574297,1,4176602,1,1,1,'B',1,0.825291,156,420948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',18.5044,185378302,302774,NULL,'2024-09-11 11:08:33',1726052913,NULL),(3621308503,35574297,1,3789115,1,1,1,'C',1,0.788874,55,324110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 73, \"great\": 504}, \"maximum_statistics\": {\"great\": 746}}',18.9678,185642248,283202,NULL,'2024-10-03 16:22:01',1727972521,NULL),(3606330688,35574297,1,4665913,1,1,1,'B',1,0.82732,105,411585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 431}, \"maximum_statistics\": {\"great\": 582}}',22.7703,185607738,249028,NULL,'2024-09-30 17:10:29',1727716229,NULL),(3647758002,35574297,1,4175598,1,1,1,'B',1,0.84,174,76346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',22.946,185697282,241100,NULL,'2024-10-08 13:25:37',1728393937,NULL),(3223022407,35574297,1,2924927,1,1,1,'B',1,0.808294,106,394742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 424}, \"maximum_statistics\": {\"great\": 639}}',24.6463,184789910,319128,NULL,'2024-07-26 10:33:14',1721989994,NULL),(2514664794,35574297,1,1492990,1,1,1,'S',1,0.980315,127,849090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',24.931,183171479,333229,NULL,'2024-03-16 08:07:14',1710576434,NULL),(3567386157,35574297,1,1864008,1,1,1,'B',1,0.845611,72,59171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 495}, \"maximum_statistics\": {\"great\": 638}}',25.0424,185523498,218006,NULL,'2024-09-23 14:16:18',1727100978,NULL),(2514601209,35574297,1,2697457,1,1,1,'B',1,0.819372,141,423737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 43, \"great\": 531}, \"maximum_statistics\": {\"great\": 764}}',25.1429,183171310,453316,NULL,'2024-03-16 07:47:36',1710575256,NULL),(3521278753,35574297,1,4472544,1,1,1,'B',1,0.836735,223,76002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 490}}',25.2402,185426001,166719,NULL,'2024-09-15 09:12:10',1726391530,NULL),(3514260265,35574297,1,2195664,1,1,1,'B',1,0.85,170,73942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 84, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',25.2668,185411578,374895,NULL,'2024-09-14 07:27:43',1726298863,NULL),(2514688448,35574297,1,3932277,1,1,1,'A',1,0.960526,124,746347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',25.5746,183171542,165521,NULL,'2024-03-16 08:14:29',1710576869,NULL),(3521415145,35574297,1,2146093,1,1,1,'B',1,0.825462,144,62162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 62, \"great\": 696}, \"maximum_statistics\": {\"great\": 974}}',25.718,185426297,312841,NULL,'2024-09-15 09:44:50',1726393490,NULL),(3647536727,35574297,1,2687452,1,1,1,'B',1,0.850117,121,111910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',26.2212,185696842,277798,NULL,'2024-10-08 12:33:52',1728390832,NULL),(3245365131,35574297,1,3565736,1,1,1,'B',1,0.868251,111,580212,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 368, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_bonus\": 13}, \"total_score_without_mods\": 580212}',26.3502,NULL,0,'2024-07-30 05:46:26','2024-07-30 05:48:44',1722318524,7646),(3521522177,35574297,1,2786944,1,1,1,'B',1,0.834577,246,71846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 41, \"great\": 579}, \"maximum_statistics\": {\"great\": 804}}',26.4114,185426505,266118,NULL,'2024-09-15 10:08:52',1726394932,NULL),(3205516281,35574297,1,4370866,1,1,1,'B',1,0.836478,115,526489,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 466, \"ignore_miss\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 26}, \"total_score_without_mods\": 526489}',26.5455,NULL,0,'2024-07-23 09:04:52','2024-07-23 09:08:07',1721725687,7624),(3689846427,35574297,1,2462647,1,1,1,'B',1,0.89589,200,187245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 293, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 365}}',27.0232,185801598,200046,NULL,'2024-10-16 07:06:01',1729062361,NULL),(3532795686,35574297,1,2672672,1,1,1,'B',1,0.814689,91,199832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 58, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',27.311,185450466,334988,NULL,'2024-09-17 11:03:39',1726571019,NULL),(3533131971,35574297,1,4588543,1,1,1,'B',1,0.809272,231,131090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',27.5614,185451076,333329,NULL,'2024-09-17 12:33:49',1726576429,NULL),(3211402036,35574297,1,4603901,1,1,1,'B',1,0.882192,65,248452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 365}}',27.6065,184765571,130110,NULL,'2024-07-24 10:29:16',1721816956,NULL),(2514782735,35574297,1,4176514,1,1,1,'B',1,0.8778,164,285112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',27.7165,183171775,282326,NULL,'2024-03-16 08:42:24',1710578544,NULL),(2514678015,35574297,1,3805092,1,1,1,'A',1,0.967466,166,784693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',28.1561,183171511,292611,NULL,'2024-03-16 08:11:18',1710576678,NULL),(3620650044,35574297,1,2786942,1,1,1,'S',1,0.965812,234,917556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',28.6713,185640650,244715,NULL,'2024-10-03 14:12:12',1727964732,NULL),(3482409455,35574297,1,3565736,1,1,1,'A',1,0.900648,107,268890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',28.8595,185345354,159256,NULL,'2024-09-08 13:09:38',1725800978,NULL),(3606164410,35574297,1,4161822,1,1,1,'B',1,0.84,192,472442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 511}, \"maximum_statistics\": {\"great\": 675}}',29.2155,185607360,448250,NULL,'2024-09-30 16:36:30',1727714190,NULL),(3151133373,35574297,1,2915248,1,1,1,'S',1,0.990521,211,938399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',29.3553,184633010,241335,NULL,'2024-07-13 06:46:51',1720853211,NULL),(3140288299,35574297,1,2868386,1,1,1,'B',1,0.871182,170,484594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 607}, \"maximum_statistics\": {\"great\": 753}}',29.377,184609003,368298,NULL,'2024-07-11 06:58:21',1720681101,NULL),(3567229878,35574297,1,2577239,1,1,1,'B',1,0.827907,127,65776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',29.3924,185523202,291788,NULL,'2024-09-23 13:44:39',1727099079,NULL),(3221064796,35574297,1,3565736,1,1,1,'B',1,0.881209,110,602477,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 378, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 463, \"large_bonus\": 13}, \"total_score_without_mods\": 602477}',29.4253,NULL,0,'2024-07-26 00:35:34','2024-07-26 00:37:53',1721954273,7641),(2514712449,35574297,1,1151025,1,1,1,'S',1,0.993363,226,887921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',29.6037,183171607,269362,NULL,'2024-03-16 08:21:44',1710577304,NULL),(3538276547,35574297,1,3491159,1,1,1,'B',1,0.807441,109,368923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 46, \"great\": 517}, \"maximum_statistics\": {\"great\": 766}}',30.2666,185462000,339190,NULL,'2024-09-18 12:17:24',1726661844,NULL),(3620577270,35574297,1,4614353,1,1,1,'A',1,0.951737,136,807212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',30.4515,185640447,193734,NULL,'2024-10-03 13:57:19',1727963839,NULL),(3567170092,35574297,1,2146095,1,1,1,'B',1,0.803656,268,132722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 31, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',30.6029,185523078,348637,NULL,'2024-09-23 13:31:57',1727098317,NULL),(3151357247,35574297,1,4184729,1,1,1,'A',1,0.915761,158,684709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',30.8264,184633595,145330,NULL,'2024-07-13 07:58:44',1720857524,NULL),(3211510653,35574297,1,4558215,1,1,1,'B',1,0.879257,66,234446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 537}, \"maximum_statistics\": {\"great\": 646}}',30.9329,184765796,229902,NULL,'2024-07-24 10:57:36',1721818656,NULL),(3223734219,35574297,1,4619100,1,1,1,'B',1,0.885542,98,255728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 629}, \"maximum_statistics\": {\"great\": 747}}',30.9491,184791447,253610,NULL,'2024-07-26 13:13:27',1721999607,NULL),(3620549018,35574297,1,4435329,1,1,1,'A',1,0.936335,322,748267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 281}, \"maximum_statistics\": {\"great\": 322}}',30.9607,185640367,348818,NULL,'2024-10-03 13:51:26',1727963486,NULL),(3392035617,35574297,1,1784763,1,1,1,'B',1,0.884913,360,593973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',31.4161,185153888,463836,NULL,'2024-08-24 04:10:41',1724472641,NULL),(3151329220,35574297,1,3591052,1,1,1,'S',1,0.959364,283,798191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',32.1262,184633533,260108,NULL,'2024-07-13 07:49:45',1720856985,NULL),(3482427415,35574297,1,3361219,1,1,1,'B',1,0.862015,88,237686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',32.3234,185345401,243954,NULL,'2024-09-08 13:12:54',1725801174,NULL),(3151404857,35574297,1,3688241,1,1,1,'B',1,0.89404,284,600327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 604}}',32.5808,184633745,461536,NULL,'2024-07-13 08:14:01',1720858441,NULL),(3205383820,35574297,1,3229964,1,1,1,'B',1,0.864842,112,579323,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 467, \"ignore_hit\": 22, \"ignore_miss\": 33, \"large_bonus\": 9, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 24, \"large_bonus\": 31, \"small_bonus\": 114}, \"total_score_without_mods\": 579323}',32.8855,NULL,0,'2024-07-23 08:24:28','2024-07-23 08:27:37',1721723257,7624),(2514092764,35574297,1,2807894,1,1,1,'S',1,0.972973,333,831312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',33.6396,183169892,359529,NULL,'2024-03-16 05:05:07',1710565507,NULL),(3211424986,35574297,1,4486620,1,1,1,'B',1,0.877863,108,254453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 655}, \"maximum_statistics\": {\"great\": 786}}',33.7235,184765624,289956,NULL,'2024-07-24 10:35:24',1721817324,NULL),(2514523601,35574297,1,3801376,1,1,1,'B',1,0.898453,108,580658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 517}}',33.851,183171092,339517,NULL,'2024-03-16 07:22:43',1710573763,NULL),(2514512360,35574297,1,3594222,1,1,1,'A',1,0.910577,99,572886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 520}}',33.8846,183171060,266600,NULL,'2024-03-16 07:19:02',1710573542,NULL),(3223817912,35574297,1,2462647,1,1,1,'A',1,0.916438,106,269605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',34.4122,184791647,148770,NULL,'2024-07-26 13:30:06',1722000606,NULL),(3151569561,35574297,1,1934331,1,1,1,'S',1,0.953125,192,810802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',34.7086,184634166,170768,NULL,'2024-07-13 09:05:09',1720861509,NULL),(3151172489,35574297,1,1846145,1,1,1,'S',1,0.97166,247,818572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',34.7419,184633115,196656,NULL,'2024-07-13 06:59:29',1720853969,NULL),(3211351417,35574297,1,4588922,1,1,1,'B',1,0.882102,117,256150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 579}, \"maximum_statistics\": {\"great\": 704}}',34.7994,184765454,299874,NULL,'2024-07-24 10:15:33',1721816133,NULL),(3151371688,35574297,1,4394772,1,1,1,'A',1,0.904092,391,715318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',35.1312,184633634,373694,NULL,'2024-07-13 08:03:22',1720857802,NULL),(3151377193,35574297,1,4108463,1,1,1,'S',1,0.970199,151,881091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',35.2074,184633654,127202,NULL,'2024-07-13 08:05:10',1720857910,NULL),(3222683046,35574297,1,1513249,1,1,1,'A',1,0.949057,231,751478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',35.2243,184789071,247793,NULL,'2024-07-26 09:02:46',1721984566,NULL),(3221054412,35574297,1,4017840,1,1,1,'A',1,0.920058,272,767440,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 294, \"ignore_hit\": 65, \"ignore_miss\": 32, \"large_bonus\": 36, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 68, \"large_bonus\": 58, \"small_bonus\": 54}, \"total_score_without_mods\": 767440}',35.33,NULL,0,'2024-07-26 00:32:05','2024-07-26 00:35:02',1721954102,7641),(3151415319,35574297,1,3969574,1,1,1,'B',1,0.888988,138,537840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 471}, \"maximum_statistics\": {\"great\": 563}}',35.5844,184633770,288602,NULL,'2024-07-13 08:17:18',1720858638,NULL),(2514641164,35574297,1,3906115,1,1,1,'S',1,0.986842,266,886000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',35.7418,183171417,371920,NULL,'2024-03-16 07:59:59',1710575999,NULL),(3648027099,35574297,1,2786943,1,1,1,'B',1,0.866611,298,90144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',36.2029,185697828,247923,NULL,'2024-10-08 14:23:14',1728397394,NULL),(3223830766,35574297,1,1806042,1,1,1,'A',1,0.979508,135,377306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',36.3245,184791671,134895,NULL,'2024-07-26 13:32:37',1722000757,NULL),(2514571143,35574297,1,1371624,1,1,1,'A',1,0.938967,148,690445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',36.6805,183171236,308588,NULL,'2024-03-16 07:38:04',1710574684,NULL),(3205423053,35574297,1,4428191,1,1,1,'B',1,0.890504,162,651121,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 414, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 15, \"large_bonus\": 20}, \"total_score_without_mods\": 651121}',37.4393,NULL,0,'2024-07-23 08:37:00','2024-07-23 08:39:55',1721723995,7624),(3521134164,35574297,1,2671118,1,1,1,'B',1,0.831589,186,66974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 49, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',37.4406,185425641,362286,NULL,'2024-09-15 08:35:44',1726389344,NULL),(3140155250,35574297,1,3229964,1,1,1,'B',1,0.870647,161,539921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 603}}',37.9095,184608713,404998,NULL,'2024-07-11 06:09:07',1720678147,NULL),(3223751770,35574297,1,3969574,1,1,1,'A',1,0.916519,134,313930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 498}, \"maximum_statistics\": {\"great\": 563}}',38.231,184791483,262362,NULL,'2024-07-26 13:17:00',1721999820,NULL),(2514622197,35574297,1,1951529,1,1,1,'A',1,0.949695,212,776006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',38.4978,183171368,251336,NULL,'2024-03-16 07:54:07',1710575647,NULL),(3497908322,35574297,1,4651302,1,1,1,'B',1,0.849194,234,502335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',38.5251,185378206,431464,NULL,'2024-09-11 10:58:17',1726052297,NULL),(3327745795,35574297,1,4054578,1,1,1,'A',1,0.944602,341,845724,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 314, \"ignore_hit\": 15, \"ignore_miss\": 23, \"large_bonus\": 6, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 15, \"large_bonus\": 6, \"small_bonus\": 191}, \"total_score_without_mods\": 845724}',38.7371,NULL,0,'2024-08-13 07:12:10','2024-08-13 07:15:18',1723533318,7655),(3648048382,35574297,1,2786944,1,1,1,'B',1,0.845149,162,73572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 27, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',38.7463,185697864,265983,NULL,'2024-10-08 14:27:36',1728397656,NULL),(3140276634,35574297,1,1845434,1,1,1,'A',1,0.903192,124,603366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 393}, \"maximum_statistics\": {\"great\": 470}}',39.0706,184608976,288440,NULL,'2024-07-11 06:54:02',1720680842,NULL),(2514758374,35574297,1,748167,1,1,1,'A',1,0.982143,240,864014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',39.269,183171713,313053,NULL,'2024-03-16 08:35:16',1710578116,NULL),(2514402782,35574297,1,955613,1,1,1,'A',1,0.972789,403,851362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 441}}',39.3944,183170725,329190,NULL,'2024-03-16 06:44:04',1710571444,NULL),(3648070243,35574297,1,2577239,1,1,1,'B',1,0.831395,238,69999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',39.5972,185697903,304115,NULL,'2024-10-08 14:32:07',1728397927,NULL),(2514411412,35574297,1,718984,1,1,1,'A',1,0.959416,117,773119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 308}}',40.0036,183170752,257694,NULL,'2024-03-16 06:46:46',1710571606,NULL),(3327736215,35574297,1,3565736,1,1,1,'B',1,0.898488,205,677497,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 380, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463, \"large_bonus\": 13}, \"total_score_without_mods\": 677497}',40.0101,NULL,0,'2024-08-13 07:09:37','2024-08-13 07:11:56',1723533116,7655),(3606042800,35574297,1,3771729,1,1,1,'B',1,0.872434,105,128237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 548}, \"maximum_statistics\": {\"great\": 682}}',40.2744,185607066,245390,NULL,'2024-09-30 16:11:10',1727712670,NULL),(3606178904,35574297,1,4558215,1,1,1,'B',1,0.858359,171,480711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 491}, \"maximum_statistics\": {\"great\": 646}}',40.2768,185607386,370798,NULL,'2024-09-30 16:39:33',1727714373,NULL),(3392079619,35574297,1,4017840,1,1,1,'A',1,0.928779,344,747873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',40.2972,185154009,377168,NULL,'2024-08-24 04:23:39',1724473419,NULL),(2514339584,35574297,1,1763558,1,1,1,'A',1,0.93823,196,702241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',40.3232,183170528,421005,NULL,'2024-03-16 06:23:34',1710570214,NULL),(3514277891,35574297,1,2010411,1,1,1,'B',1,0.891206,167,90530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',40.8906,185411617,376831,NULL,'2024-09-14 07:32:44',1726299164,NULL),(3521594017,35574297,1,4428192,1,1,1,'A',1,0.908879,337,205042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',40.9189,185426630,311179,NULL,'2024-09-15 10:24:45',1726395885,NULL),(3566948595,35574297,1,2765947,1,1,1,'B',1,0.875525,292,162943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',41.3871,185522544,374526,NULL,'2024-09-23 12:41:51',1727095311,NULL),(3205603342,35574297,1,1598571,1,1,1,'B',1,0.8993,166,674968,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 461, \"ignore_hit\": 89, \"ignore_miss\": 21, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 103, \"large_bonus\": 25}, \"total_score_without_mods\": 674968}',41.5226,NULL,0,'2024-07-23 09:29:33','2024-07-23 09:33:30',1721727210,7624),(3245260000,35574297,1,3932278,1,1,1,'B',1,0.871508,471,686378,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 409, \"ignore_miss\": 3, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 79}, \"total_score_without_mods\": 686378}',41.8288,NULL,0,'2024-07-30 05:09:43','2024-07-30 05:12:29',1722316349,7646),(3392056363,35574297,1,4472546,1,1,1,'S',1,0.96087,230,830170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',42.1266,185153948,218820,NULL,'2024-08-24 04:16:41',1724473001,NULL),(3620777202,35574297,1,2018247,1,1,1,'B',1,0.876471,198,172045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 27, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1020}}',42.3446,185640917,409531,NULL,'2024-10-03 14:37:21',1727966241,NULL),(3621172219,35574297,1,2577239,1,1,1,'B',1,0.847674,208,146659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 639}, \"maximum_statistics\": {\"great\": 860}}',42.3613,185641925,352305,NULL,'2024-10-03 15:54:57',1727970897,NULL),(3521192065,35574297,1,4641855,1,1,1,'B',1,0.890462,130,138491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',42.601,185425781,226410,NULL,'2024-09-15 08:50:33',1726390233,NULL),(3222595416,35574297,1,1598572,1,1,1,'S',1,0.96,375,866369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 375}}',42.6327,184788885,482556,NULL,'2024-07-26 08:37:33',1721983053,NULL),(3567077609,35574297,1,2671118,1,1,1,'B',1,0.850143,339,150721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 46, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',42.6694,185522890,446703,NULL,'2024-09-23 13:11:36',1727097096,NULL),(3621090717,35574297,1,2688901,1,1,1,'B',1,0.884181,311,185148,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',42.7155,185641733,312618,NULL,'2024-10-03 15:38:53',1727969933,NULL),(3497569333,35574297,1,4472545,1,1,1,'A',1,0.904826,278,208602,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',42.9876,185377418,167898,NULL,'2024-09-11 09:06:59',1726045619,NULL),(3222479838,35574297,1,4603900,1,1,1,'A',1,0.966403,143,788246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',43.7382,184788643,200258,NULL,'2024-07-26 08:02:30',1721980950,NULL),(3245079223,35574297,1,4176708,1,1,1,'A',1,0.910476,177,716397,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 436, \"ignore_hit\": 3, \"ignore_miss\": 25, \"large_bonus\": 41, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 3, \"large_bonus\": 65, \"small_bonus\": 35}, \"total_score_without_mods\": 716397}',43.79,NULL,0,'2024-07-30 04:07:43','2024-07-30 04:10:37',1722312637,7646),(3223715488,35574297,1,1598571,1,1,1,'A',1,0.944834,560,385633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 571}}',43.9508,184791402,409590,NULL,'2024-07-26 13:09:40',1721999380,NULL),(3140239130,35574297,1,3932276,1,1,1,'A',1,0.9375,416,786366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',44.0164,184608891,497098,NULL,'2024-07-11 06:40:11',1720680011,NULL),(3497757100,35574297,1,2146094,1,1,1,'A',1,0.918254,322,202534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',44.1281,185377868,311488,NULL,'2024-09-11 10:12:15',1726049535,NULL),(2514450499,35574297,1,1213058,1,1,1,'A',1,0.93617,170,672593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 517}}',44.1972,183170870,346045,NULL,'2024-03-16 06:58:58',1710572338,NULL),(3648444630,35574297,1,2765947,1,1,1,'B',1,0.87395,283,84976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 747}, \"maximum_statistics\": {\"great\": 952}}',44.2261,185698564,337798,NULL,'2024-10-08 15:50:15',1728402615,NULL),(3521247730,35574297,1,4580748,1,1,1,'A',1,0.923077,155,91255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',44.2764,185425926,286434,NULL,'2024-09-15 09:04:29',1726391069,NULL),(3151432085,35574297,1,4371412,1,1,1,'A',1,0.930233,445,737349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 516}}',44.4731,184633799,399870,NULL,'2024-07-13 08:22:34',1720858954,NULL),(3211883221,35574297,1,4017840,1,1,1,'S',1,0.972384,344,408997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',44.4886,184766506,262030,NULL,'2024-07-24 12:26:08',1721823968,NULL),(3520992201,35574297,1,2786943,1,1,1,'A',1,0.948825,421,116316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',44.7903,185425297,268307,NULL,'2024-09-15 07:58:01',1726387081,NULL),(3606211704,35574297,1,4641855,1,1,1,'B',1,0.862891,130,249087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 517}, \"maximum_statistics\": {\"great\": 671}}',45.1685,185607472,260626,NULL,'2024-09-30 16:46:19',1727714779,NULL),(3140245995,35574297,1,4087722,1,1,1,'S',1,0.978673,211,861285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',45.2265,184608911,195292,NULL,'2024-07-11 06:42:44',1720680164,NULL),(3647639010,35574297,1,2195668,1,1,1,'A',1,0.914973,220,48935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 794}, \"maximum_statistics\": {\"great\": 935}}',45.4805,185697087,314063,NULL,'2024-10-08 12:58:23',1728392303,NULL),(3620633877,35574297,1,1598571,1,1,1,'A',1,0.910683,409,699055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',45.5354,185640603,588088,NULL,'2024-10-03 14:08:57',1727964537,NULL),(3538467434,35574297,1,2912681,1,1,1,'B',1,0.850365,393,551014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 685}}',45.6718,185462502,545382,NULL,'2024-09-18 13:01:22',1726664482,NULL),(3620610187,35574297,1,2685906,1,1,1,'S',1,0.992977,356,947589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',45.6945,185640552,310475,NULL,'2024-10-03 14:04:09',1727964249,NULL),(3497861430,35574297,1,2462647,1,1,1,'A',1,0.916438,140,596450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 365}}',46.0904,185378103,241730,NULL,'2024-09-11 10:44:33',1726051473,NULL),(3327687938,35574297,1,4581902,1,1,1,'A',1,0.962287,306,866273,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 384, \"ignore_hit\": 122, \"ignore_miss\": 12, \"large_bonus\": 15, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 122, \"large_bonus\": 17, \"small_bonus\": 85}, \"total_score_without_mods\": 866273}',46.1559,NULL,0,'2024-08-13 06:51:31','2024-08-13 06:54:33',1723532073,7655),(3621283565,35574297,1,2786943,1,1,1,'B',1,0.871644,265,541846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 596}}',46.2932,185642193,422658,NULL,'2024-10-03 16:17:04',1727972224,NULL),(2514161060,35574297,1,1493420,1,1,1,'A',1,0.949507,180,754030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',46.5917,183170070,410306,NULL,'2024-03-16 05:26:28',1710566788,NULL),(3620592640,35574297,1,4185285,1,1,1,'S',1,0.985163,337,893969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 337}}',46.6495,185640492,338380,NULL,'2024-10-03 14:00:31',1727964031,NULL),(3391864244,35574297,1,4428193,1,1,1,'S',1,0.975936,374,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',46.6988,185153487,382352,NULL,'2024-08-24 03:22:04',1724469724,NULL),(3221007387,35574297,1,4603900,1,1,1,'A',1,0.974308,167,894864,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 241, \"ignore_hit\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 15, \"large_bonus\": 6}, \"total_score_without_mods\": 894864}',46.8153,NULL,0,'2024-07-26 00:19:37','2024-07-26 00:21:27',1721953287,7641),(3647941227,35574297,1,4460365,1,1,1,'B',1,0.854438,391,90141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 10, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',47.3156,185697639,334584,NULL,'2024-10-08 14:05:24',1728396324,NULL),(3606014419,35574297,1,3771729,1,1,1,'B',1,0.876833,144,271816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 543}, \"maximum_statistics\": {\"great\": 682}}',47.4528,185607007,322986,NULL,'2024-09-30 16:05:22',1727712322,NULL),(3621247185,35574297,1,2786944,1,1,1,'B',1,0.894279,173,173150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 667}, \"maximum_statistics\": {\"great\": 804}}',47.5753,185642118,322188,NULL,'2024-10-03 16:09:45',1727971785,NULL),(3533219272,35574297,1,3493323,1,1,1,'B',1,0.89515,198,175618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',47.7182,185451254,259374,NULL,'2024-09-17 12:54:09',1726577649,NULL),(3221042971,35574297,1,3229964,1,1,1,'A',1,0.906302,117,664122,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 506, \"ignore_hit\": 24, \"ignore_miss\": 38, \"large_bonus\": 3, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 24, \"large_bonus\": 31, \"small_bonus\": 114}, \"total_score_without_mods\": 664122}',47.7477,NULL,0,'2024-07-26 00:28:39','2024-07-26 00:31:49',1721953909,7641),(3221030532,35574297,1,3932276,1,1,1,'S',1,0.951923,416,881632,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 376, \"ignore_miss\": 35, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 79}, \"total_score_without_mods\": 881632}',47.8632,NULL,0,'2024-07-26 00:25:33','2024-07-26 00:28:19',1721953699,7641),(3205341083,35574297,1,4616099,1,1,1,'A',1,0.910063,243,712331,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 669, \"ignore_hit\": 12, \"ignore_miss\": 17, \"large_bonus\": 16, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 12, \"large_bonus\": 20, \"small_bonus\": 47}, \"total_score_without_mods\": 712331}',48.3527,NULL,0,'2024-07-23 08:11:11','2024-07-23 08:14:22',1721722462,7624),(3689769147,35574297,1,2786944,1,1,1,'A',1,0.904229,275,50214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 668}, \"maximum_statistics\": {\"great\": 804}}',48.7025,185801328,276551,NULL,'2024-10-16 06:29:27',1729060167,NULL),(3221131618,35574297,1,3785429,1,1,1,'A',1,0.949704,218,804000,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 467, \"ignore_hit\": 38, \"ignore_miss\": 71, \"large_bonus\": 51, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 38, \"large_bonus\": 121, \"small_bonus\": 45}, \"total_score_without_mods\": 804000}',48.9359,NULL,0,'2024-07-26 00:53:06','2024-07-26 00:56:18',1721955378,7641),(3205396899,35574297,1,2146096,1,1,1,'A',1,0.967742,274,889651,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 378, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 33, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 41, \"large_bonus\": 34, \"small_bonus\": 9}, \"total_score_without_mods\": 889651}',49.0267,NULL,0,'2024-07-23 08:28:29','2024-07-23 08:31:45',1721723505,7624),(3521337787,35574297,1,2672672,1,1,1,'A',1,0.940678,224,105976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 885}}',49.0314,185426121,351957,NULL,'2024-09-15 09:26:30',1726392390,NULL),(3648587644,35574297,1,3361219,1,1,1,'A',1,0.903876,385,110202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',49.0396,185698836,278714,NULL,'2024-10-08 16:20:41',1728404441,NULL),(3482662937,35574297,1,2369547,1,1,1,'A',1,0.922914,292,355643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 606}, \"maximum_statistics\": {\"great\": 707}}',49.2082,185345967,399590,NULL,'2024-09-08 13:54:22',1725803662,NULL),(3483027429,35574297,1,3932276,1,1,1,'S',1,0.977163,416,446011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',49.4572,185346782,335534,NULL,'2024-09-08 14:56:58',1725807418,NULL),(3222504828,35574297,1,2687453,1,1,1,'A',1,0.936333,182,663131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',49.6173,184788695,391545,NULL,'2024-07-26 08:10:14',1721981414,NULL),(3245338957,35574297,1,2195666,1,1,1,'S',1,0.976082,439,938190,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 418, \"ignore_hit\": 58, \"ignore_miss\": 14, \"large_bonus\": 18, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 58, \"large_bonus\": 26, \"small_bonus\": 108}, \"total_score_without_mods\": 938190}',49.6342,NULL,0,'2024-07-30 05:36:23','2024-07-30 05:39:49',1722317989,7646),(3140255112,35574297,1,1846147,1,1,1,'A',1,0.948571,350,783512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',49.6856,184608930,318248,NULL,'2024-07-11 06:46:07',1720680367,NULL),(3482643125,35574297,1,2014148,1,1,1,'B',1,0.88258,240,293269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 25, \"great\": 719}, \"maximum_statistics\": {\"great\": 907}}',49.7189,185345925,466166,NULL,'2024-09-08 13:50:57',1725803457,NULL),(3647863814,35574297,1,3493323,1,1,1,'B',1,0.891583,171,88517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 567}, \"maximum_statistics\": {\"great\": 701}}',49.8852,185697470,228756,NULL,'2024-10-08 13:49:00',1728395340,NULL),(3245272812,35574297,1,3494100,1,1,1,'A',1,0.941924,259,802799,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 493, \"ignore_hit\": 14, \"ignore_miss\": 26, \"large_bonus\": 16, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 14, \"large_bonus\": 26, \"small_bonus\": 126}, \"total_score_without_mods\": 802799}',49.9412,NULL,0,'2024-07-30 05:13:23','2024-07-30 05:16:55',1722316615,7646),(3532984590,35574297,1,2786943,1,1,1,'A',1,0.923658,582,224403,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',50.5185,185450796,346140,NULL,'2024-09-17 11:56:57',1726574217,NULL),(3205435929,35574297,1,2786945,1,1,1,'S',1,0.950588,425,870429,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 383, \"ignore_hit\": 15, \"ignore_miss\": 12, \"large_bonus\": 24, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 15, \"large_bonus\": 36, \"small_bonus\": 13}, \"total_score_without_mods\": 870429}',50.691,NULL,0,'2024-07-23 08:41:03','2024-07-23 08:43:53',1721724233,7624),(3222545461,35574297,1,2195666,1,1,1,'S',1,0.979499,439,880422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',50.7376,184788790,475784,NULL,'2024-07-26 08:22:39',1721982159,NULL),(2514194471,35574297,1,1151026,1,1,1,'S',1,0.955724,463,829888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 422}, \"maximum_statistics\": {\"great\": 463}}',50.866,183170148,433322,NULL,'2024-03-16 05:37:09',1710567429,NULL),(3521210092,35574297,1,3361219,1,1,1,'A',1,0.950388,499,125517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',50.8932,185425831,289587,NULL,'2024-09-15 08:55:02',1726390502,NULL),(3648468813,35574297,1,4435330,1,1,1,'A',1,0.921504,274,94266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 758}}',50.9656,185698608,320033,NULL,'2024-10-08 15:55:21',1728402921,NULL),(3245217893,35574297,1,2369547,1,1,1,'A',1,0.90099,149,671070,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 577, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 671070}',50.9914,NULL,0,'2024-07-30 04:54:41','2024-07-30 04:58:00',1722315480,7646),(3648242122,35574297,1,3797140,1,1,1,'B',1,0.87234,258,89293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 12, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',51.0848,185698203,282206,NULL,'2024-10-08 15:07:29',1728400049,NULL),(3567512932,35574297,1,3491159,1,1,1,'A',1,0.936031,383,109686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',51.089,185523772,358622,NULL,'2024-09-23 14:41:02',1727102462,NULL),(3566730086,35574297,1,2786943,1,1,1,'A',1,0.915268,317,340729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',51.1889,185521879,380248,NULL,'2024-09-23 11:45:03',1727091903,NULL),(3140268963,35574297,1,1981515,1,1,1,'S',1,0.995413,327,945731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',51.2518,184608960,344590,NULL,'2024-07-11 06:51:15',1720680675,NULL),(3211975624,35574297,1,4179697,1,1,1,'A',1,0.953752,215,765017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 573}}',51.4172,184766696,446271,NULL,'2024-07-24 12:45:46',1721825146,NULL),(3140362113,35574297,1,4549028,1,1,1,'A',1,0.973849,433,406216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',51.5177,184609172,265550,NULL,'2024-07-11 07:25:59',1720682759,NULL),(3245164951,35574297,1,3969574,1,1,1,'A',1,0.916519,171,709849,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 484, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563, \"large_bonus\": 22}, \"total_score_without_mods\": 709849}',51.7439,NULL,0,'2024-07-30 04:36:58','2024-07-30 04:39:53',1722314393,7646),(3567319982,35574297,1,1741594,1,1,1,'S',1,0.973896,498,124495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',51.7713,185523352,235206,NULL,'2024-09-23 14:02:54',1727100174,NULL),(3205803192,35574297,1,4558214,1,1,1,'A',1,0.947853,227,794610,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 446, \"ignore_hit\": 33, \"ignore_miss\": 59, \"large_bonus\": 18, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 33, \"large_bonus\": 66, \"small_bonus\": 66}, \"total_score_without_mods\": 794610}',51.9192,NULL,0,'2024-07-23 10:25:45','2024-07-23 10:28:37',1721730517,7624),(3532838590,35574297,1,3489289,1,1,1,'A',1,0.948734,267,116917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',51.9912,185450525,323173,NULL,'2024-09-17 11:16:14',1726571774,NULL),(3205503251,35574297,1,2853101,1,1,1,'A',1,0.957486,457,866102,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 497, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 11, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 10, \"large_bonus\": 16, \"small_bonus\": 100}, \"total_score_without_mods\": 866102}',51.9943,NULL,0,'2024-07-23 09:00:58','2024-07-23 09:04:06',1721725446,7624),(3689759544,35574297,1,2577239,1,1,1,'B',1,0.892442,239,45089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',52.1791,185801304,305798,NULL,'2024-10-16 06:25:04',1729059904,NULL),(3392113688,35574297,1,3354060,1,1,1,'S',1,0.957286,398,831360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',52.2086,185154100,383602,NULL,'2024-08-24 04:33:52',1724474032,NULL),(3566908664,35574297,1,3361219,1,1,1,'A',1,0.911628,645,225910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',52.3017,185522422,363822,NULL,'2024-09-23 12:32:07',1727094727,NULL),(3222608203,35574297,1,2146096,1,1,1,'S',1,0.976427,403,878954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',52.3419,184788919,417632,NULL,'2024-07-26 08:41:22',1721983282,NULL),(3567031844,35574297,1,4558215,1,1,1,'A',1,0.944272,275,220868,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 583, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 646}}',52.488,185522771,340686,NULL,'2024-09-23 13:01:10',1727096470,NULL),(3222876758,35574297,1,2369615,1,1,1,'S',1,0.978528,489,898012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 489}}',52.5394,184789568,462136,NULL,'2024-07-26 09:55:22',1721987722,NULL),(3392540451,35574297,1,2914495,1,1,1,'S',1,0.955307,537,797934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',52.9614,185155180,507464,NULL,'2024-08-24 06:45:58',1724481958,NULL),(3532813095,35574297,1,2671118,1,1,1,'A',1,0.921028,330,98324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',52.9658,185450490,425143,NULL,'2024-09-17 11:08:50',1726571330,NULL),(3223621679,35574297,1,3785429,1,1,1,'A',1,0.974359,360,384213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',52.9708,184791186,310684,NULL,'2024-07-26 12:50:27',1721998227,NULL),(3327487387,35574297,1,2786945,1,1,1,'S',1,0.958824,425,841844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',53.1872,185014263,430128,NULL,'2024-08-13 05:42:32',1723527752,NULL),(3327766756,35574297,1,2853101,1,1,1,'S',1,0.95841,541,887825,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 496, \"ignore_hit\": 10, \"ignore_miss\": 18, \"large_bonus\": 8, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 10, \"large_bonus\": 16, \"small_bonus\": 100}, \"total_score_without_mods\": 887825}',53.2732,NULL,0,'2024-08-13 07:19:30','2024-08-13 07:22:39',1723533759,7655),(3620728698,35574297,1,2687453,1,1,1,'A',1,0.959253,319,386939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',53.6601,185640824,359498,NULL,'2024-10-03 14:27:50',1727965670,NULL),(3327711520,35574297,1,3354060,1,1,1,'S',1,0.962312,398,898472,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 368, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 39, \"large_bonus\": 15}, \"total_score_without_mods\": 898472}',53.8396,NULL,0,'2024-08-13 07:00:00','2024-08-13 07:03:00',1723532580,7655),(3647507949,35574297,1,2786943,1,1,1,'A',1,0.920302,236,166179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',53.9696,185696780,272676,NULL,'2024-10-08 12:26:39',1728390399,NULL),(3245658723,35574297,1,3932278,1,1,1,'A',1,0.928305,195,768287,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 474, \"ignore_miss\": 36, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 79}, \"total_score_without_mods\": 768287}',54.0821,NULL,0,'2024-07-30 07:26:02','2024-07-30 07:28:48',1722324528,7646),(3222529045,35574297,1,3909677,1,1,1,'A',1,0.984158,466,856355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',54.1619,184788752,511720,NULL,'2024-07-26 08:17:42',1721981862,NULL),(3221163634,35574297,1,2786945,1,1,1,'S',1,0.962353,425,896752,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 393, \"ignore_hit\": 15, \"ignore_miss\": 29, \"large_bonus\": 7, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 425, \"ignore_hit\": 15, \"large_bonus\": 36, \"small_bonus\": 13}, \"total_score_without_mods\": 896752}',54.2992,NULL,0,'2024-07-26 01:02:25','2024-07-26 01:05:15',1721955915,7641),(3620749390,35574297,1,2369547,1,1,1,'A',1,0.908769,342,690527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 586}, \"maximum_statistics\": {\"great\": 707}}',54.371,185640859,618356,NULL,'2024-10-03 14:31:55',1727965915,NULL),(3245251484,35574297,1,3932278,1,1,1,'A',1,0.907821,274,734034,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 443, \"ignore_miss\": 1, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 79}, \"total_score_without_mods\": 734034}',54.5246,NULL,0,'2024-07-30 05:06:49','2024-07-30 05:09:34',1722316174,7646),(3606318071,35574297,1,4654048,1,1,1,'A',1,0.971496,310,820297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',54.7797,185607716,327933,NULL,'2024-09-30 17:07:56',1727716076,NULL),(3567488053,35574297,1,3797140,1,1,1,'A',1,0.939925,436,115570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',54.9376,185523727,315962,NULL,'2024-09-23 14:36:06',1727102166,NULL),(3245385371,35574297,1,4558214,1,1,1,'A',1,0.947853,300,821910,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 441, \"ignore_hit\": 33, \"ignore_miss\": 55, \"large_bonus\": 24, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 33, \"large_bonus\": 66, \"small_bonus\": 66}, \"total_score_without_mods\": 821910}',55.157,NULL,0,'2024-07-30 05:52:48','2024-07-30 05:55:38',1722318938,7646),(3482972574,35574297,1,3801376,1,1,1,'A',1,0.970986,384,417828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',55.1642,185346645,391941,NULL,'2024-09-08 14:47:28',1725806848,NULL),(3205909863,35574297,1,3494100,1,1,1,'A',1,0.955535,272,837328,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 506, \"ignore_hit\": 14, \"ignore_miss\": 32, \"large_bonus\": 6, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 14, \"large_bonus\": 26, \"small_bonus\": 126}, \"total_score_without_mods\": 837328}',55.2909,NULL,0,'2024-07-23 10:52:46','2024-07-23 10:56:18',1721732178,7624),(3221107144,35574297,1,4428191,1,1,1,'A',1,0.945736,181,793913,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 467, \"ignore_hit\": 15, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 15, \"large_bonus\": 20}, \"total_score_without_mods\": 793913}',55.5054,NULL,0,'2024-07-26 00:46:35','2024-07-26 00:49:30',1721954970,7641),(3220999856,35574297,1,4654028,1,1,1,'A',1,0.978615,396,919112,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 472, \"ignore_hit\": 58, \"ignore_miss\": 6, \"large_bonus\": 18, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 58, \"large_bonus\": 21, \"small_bonus\": 45}, \"total_score_without_mods\": 919112}',55.5493,NULL,0,'2024-07-26 00:15:57','2024-07-26 00:19:10',1721953150,7641),(3521749005,35574297,1,4460365,1,1,1,'B',1,0.874556,707,189467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 4, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',55.7141,185426913,419430,NULL,'2024-09-15 10:58:02',1726397882,NULL),(3567055608,35574297,1,2014059,1,1,1,'A',1,0.90613,431,205198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 861}, \"maximum_statistics\": {\"great\": 1044}}',55.7384,185522845,488789,NULL,'2024-09-23 13:06:36',1727096796,NULL),(3567535782,35574297,1,3453677,1,1,1,'A',1,0.905813,404,99122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 929}}',55.9249,185523828,373503,NULL,'2024-09-23 14:45:33',1727102733,NULL),(3211469346,35574297,1,2912681,1,1,1,'A',1,0.935766,231,365001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 685}}',56.0234,184765717,405670,NULL,'2024-07-24 10:46:56',1721818016,NULL),(3151342074,35574297,1,1772048,0,1,1,'A',1,0.931818,539,758733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',56.07,184633569,611170,NULL,'2024-07-13 07:53:51',1720857231,NULL),(3620897917,35574297,1,3489289,1,1,1,'A',1,0.91519,359,214800,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',56.1227,185641244,401000,NULL,'2024-10-03 15:01:08',1727967668,NULL),(3222699056,35574297,1,4654028,1,1,1,'S',1,0.977597,491,881939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',56.1965,184789103,517500,NULL,'2024-07-26 09:07:15',1721984835,NULL),(3521114892,35574297,1,3487752,1,1,1,'B',1,0.871429,277,89514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',56.6729,185425595,326713,NULL,'2024-09-15 08:30:43',1726389043,NULL),(3647559161,35574297,1,3489289,1,1,1,'A',1,0.940506,654,62760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 790}}',57.0409,185696895,300848,NULL,'2024-10-08 12:39:24',1728391164,NULL),(3620957649,35574297,1,1843583,1,1,1,'S',1,0.969027,226,787392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',57.2259,185641394,214200,NULL,'2024-10-03 15:12:51',1727968371,NULL),(3205788590,35574297,1,3354060,1,1,1,'A',1,0.976131,256,904463,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 381, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 39, \"large_bonus\": 15}, \"total_score_without_mods\": 904463}',57.2946,NULL,0,'2024-07-23 10:21:44','2024-07-23 10:24:42',1721730282,7624),(3533149488,35574297,1,4647770,1,1,1,'B',1,0.898415,235,187546,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',57.5309,185451115,301622,NULL,'2024-09-17 12:38:01',1726576681,NULL),(3245614843,35574297,1,3709782,1,1,1,'A',1,0.965768,276,870106,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 452, \"ignore_hit\": 20, \"ignore_miss\": 19, \"large_bonus\": 16, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 482, \"ignore_hit\": 20, \"large_bonus\": 24, \"small_bonus\": 80}, \"total_score_without_mods\": 870106}',57.6993,NULL,0,'2024-07-30 07:11:24','2024-07-30 07:14:18',1722323658,7646),(3140172400,35574297,1,3971249,1,1,1,'S',1,0.977387,398,879571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 398}}',57.8713,184608751,423970,NULL,'2024-07-11 06:15:29',1720678529,NULL),(3140223165,35574297,1,4614351,1,1,1,'S',1,0.974026,462,882852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',57.9123,184608852,490180,NULL,'2024-07-11 06:34:14',1720679654,NULL),(3521544119,35574297,1,4521159,1,1,1,'S',1,0.972888,793,133373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793}}',57.991,185426550,355590,NULL,'2024-09-15 10:13:46',1726395226,NULL),(2514373394,35574297,1,1572495,1,1,1,'A',1,0.965686,238,724614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 510}}',58.2423,183170630,414232,NULL,'2024-03-16 06:34:39',1710570879,NULL),(3647617666,35574297,1,3361219,1,1,1,'S',1,0.970543,645,71068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',58.333,185697032,265809,NULL,'2024-10-08 12:53:22',1728392002,NULL),(3606379038,35574297,1,3771729,1,1,1,'A',1,0.919355,229,199534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 584}, \"maximum_statistics\": {\"great\": 682}}',58.3683,185607844,316112,NULL,'2024-09-30 17:20:08',1727716808,NULL),(3245206922,35574297,1,4371412,1,1,1,'S',1,0.965116,516,901468,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 480, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 516, \"large_bonus\": 26}, \"total_score_without_mods\": 901468}',58.3813,NULL,0,'2024-07-30 04:50:27','2024-07-30 04:54:15',1722315255,7646),(3221118748,35574297,1,3971249,1,1,1,'A',1,0.986181,355,949074,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 390, \"ignore_miss\": 7, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398, \"large_bonus\": 22}, \"total_score_without_mods\": 949074}',58.5873,NULL,0,'2024-07-26 00:49:49','2024-07-26 00:52:43',1721955163,7641),(2514003230,35574297,1,2274701,1,1,1,'A',1,0.966425,549,814861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 551}}',58.6547,183169678,469790,NULL,'2024-03-16 04:37:18',1710563838,NULL),(3391747791,35574297,1,3494100,1,1,1,'S',1,0.959165,551,838116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',58.8046,185153231,549586,NULL,'2024-08-24 02:49:44',1724467784,NULL),(3647679218,35574297,1,2672672,1,1,1,'A',1,0.960452,448,59027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 885}}',59.0311,185697166,338392,NULL,'2024-10-08 13:07:48',1728392868,NULL),(3647778312,35574297,1,4558215,1,1,1,'A',1,0.955882,509,118680,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',59.4487,185697323,297146,NULL,'2024-10-08 13:30:09',1728394209,NULL),(3327698177,35574297,1,4487166,1,1,1,'S',1,0.951641,579,868631,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"great\": 523, \"ignore_hit\": 49, \"ignore_miss\": 19, \"large_bonus\": 9, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 49, \"large_bonus\": 16, \"small_bonus\": 107}, \"total_score_without_mods\": 868631}',59.4995,NULL,0,'2024-08-13 06:54:54','2024-08-13 06:58:13',1723532293,7655),(3497600740,35574297,1,4651302,1,1,1,'A',1,0.969355,260,244870,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',59.5187,185377476,343771,NULL,'2024-09-11 09:18:25',1726046305,NULL),(3521358004,35574297,1,3801212,1,1,1,'A',1,0.93007,215,102898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',59.539,185426166,446187,NULL,'2024-09-15 09:31:20',1726392680,NULL),(3567270794,35574297,1,3775260,1,1,1,'A',1,0.935484,176,100656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930}}',59.6122,185523257,334420,NULL,'2024-09-23 13:53:05',1727099585,NULL),(3521267625,35574297,1,2370650,1,1,1,'A',1,0.959849,334,124080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 740}, \"maximum_statistics\": {\"great\": 797}}',59.6862,185425971,312027,NULL,'2024-09-15 09:09:27',1726391367,NULL),(3567147761,35574297,1,4435330,1,1,1,'A',1,0.9281,254,199323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',59.8927,185523028,387226,NULL,'2024-09-23 13:27:07',1727098027,NULL),(3245646064,35574297,1,4631971,1,1,1,'B',1,0.883627,146,624726,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 22, \"great\": 589, \"ignore_hit\": 45, \"ignore_miss\": 29, \"large_bonus\": 3, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 45, \"large_bonus\": 17, \"small_bonus\": 71}, \"total_score_without_mods\": 624726}',60.1471,NULL,0,'2024-07-30 07:21:23','2024-07-30 07:24:40',1722324280,7646),(3140191125,35574297,1,3785429,1,1,1,'A',1,0.967456,332,785742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 507}}',60.207,184608794,469168,NULL,'2024-07-11 06:22:21',1720678941,NULL),(3521724475,35574297,1,3487752,1,1,1,'B',1,0.88882,339,189981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',60.4574,185426856,404267,NULL,'2024-09-15 10:52:48',1726397568,NULL),(3482993396,35574297,1,3726186,1,1,1,'A',1,0.906755,331,337475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',60.5617,185346699,411710,NULL,'2024-09-08 14:51:04',1725807064,NULL),(3648155495,35574297,1,1656913,1,1,1,'A',1,0.92052,220,88408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1038}}',60.5858,185698049,401331,NULL,'2024-10-08 14:49:34',1728398974,NULL),(3567300091,35574297,1,4160168,1,1,1,'A',1,0.914573,683,106272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',60.6343,185523318,398781,NULL,'2024-09-23 13:58:56',1727099936,NULL),(3689839051,35574297,1,2765947,1,1,1,'A',1,0.940651,534,56445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',60.7069,185801574,340508,NULL,'2024-10-16 07:02:29',1729062149,NULL),(3566970853,35574297,1,2912681,1,1,1,'S',1,0.952555,685,260423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',60.7307,185522607,414756,NULL,'2024-09-23 12:47:06',1727095626,NULL),(3205814745,35574297,1,4558214,1,1,1,'A',1,0.965235,363,873096,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 458, \"ignore_hit\": 32, \"ignore_miss\": 68, \"large_bonus\": 10, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 33, \"large_bonus\": 66, \"small_bonus\": 66}, \"total_score_without_mods\": 873096}',60.9637,NULL,0,'2024-07-23 10:28:49','2024-07-23 10:31:39',1721730699,7624),(3220987285,35574297,1,4558214,1,1,1,'A',1,0.96319,360,869589,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 455, \"ignore_hit\": 33, \"ignore_miss\": 77, \"large_bonus\": 2, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 33, \"large_bonus\": 66, \"small_bonus\": 66}, \"total_score_without_mods\": 869589}',60.9662,NULL,0,'2024-07-26 00:12:29','2024-07-26 00:15:20',1721952920,7641),(3621045448,35574297,1,3797140,1,1,1,'A',1,0.906758,219,195434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',61.0462,185641618,349409,NULL,'2024-10-03 15:30:00',1727969400,NULL),(3606301656,35574297,1,4428191,1,1,1,'S',1,0.950581,516,815402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 465}, \"maximum_statistics\": {\"great\": 516}}',61.151,185607680,560340,NULL,'2024-09-30 17:04:38',1727715878,NULL),(3223602545,35574297,1,4642600,1,1,1,'A',1,0.956349,374,408954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 504}}',61.1513,184791134,284989,NULL,'2024-07-26 12:46:28',1721997988,NULL),(3532743347,35574297,1,4161822,1,1,1,'A',1,0.962963,265,233682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 675}}',61.1936,185450342,373670,NULL,'2024-09-17 10:47:39',1726570059,NULL),(3566993526,35574297,1,4692538,1,1,1,'A',1,0.928232,290,212215,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',61.2148,185522678,400398,NULL,'2024-09-23 12:52:23',1727095943,NULL),(3647738488,35574297,1,2014148,1,1,1,'A',1,0.951488,413,122216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',61.2714,185697252,383286,NULL,'2024-10-08 13:21:15',1728393675,NULL),(3606356583,35574297,1,4521159,1,1,1,'A',1,0.943884,793,242217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 704}, \"maximum_statistics\": {\"great\": 793}}',61.4375,185607796,433476,NULL,'2024-09-30 17:15:40',1727716540,NULL),(3647713323,35574297,1,1863415,1,1,1,'A',1,0.941233,283,105351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',61.4387,185697218,224748,NULL,'2024-10-08 13:15:36',1728393336,NULL),(3521230415,35574297,1,4692538,1,1,1,'A',1,0.962633,428,126322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',61.5,185425885,367659,NULL,'2024-09-15 09:00:08',1726390808,NULL),(3151145363,35574297,1,4616100,1,1,1,'S',1,0.988218,679,878405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 679}}',61.5087,184633049,673444,NULL,'2024-07-13 06:50:43',1720853443,NULL),(3647846384,35574297,1,4614355,1,1,1,'A',1,0.939213,241,110298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 752, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 839}}',61.8386,185697426,325518,NULL,'2024-10-08 13:45:15',1728395115,NULL),(3205411490,35574297,1,2019981,1,1,1,'A',1,0.975552,426,908775,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 604, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 634, \"ignore_hit\": 21, \"large_bonus\": 8, \"small_bonus\": 72}, \"total_score_without_mods\": 908775}',61.9035,NULL,0,'2024-07-23 08:32:42','2024-07-23 08:36:18',1721723778,7624),(3647824122,35574297,1,2912681,1,1,1,'S',1,0.956204,685,135683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',62.1144,185697389,336330,NULL,'2024-10-08 13:40:21',1728394821,NULL),(3606086536,35574297,1,4176708,1,1,1,'S',1,0.96,525,815363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 483}, \"maximum_statistics\": {\"great\": 525}}',62.1456,185607177,486908,NULL,'2024-09-30 16:20:18',1727713218,NULL),(3245397139,35574297,1,2687453,1,1,1,'A',1,0.952462,556,870058,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 534, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 25, \"large_bonus\": 38, \"small_bonus\": 9}, \"total_score_without_mods\": 870058}',62.4605,NULL,0,'2024-07-30 05:56:18','2024-07-30 05:59:33',1722319173,7646),(3221080288,35574297,1,2673499,1,1,1,'A',1,0.980583,423,928153,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 496, \"ignore_hit\": 92, \"ignore_miss\": 59, \"large_bonus\": 14, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 92, \"large_bonus\": 65, \"small_bonus\": 90}, \"total_score_without_mods\": 928153}',62.8716,NULL,0,'2024-07-26 00:38:40','2024-07-26 00:42:08',1721954528,7641),(3533174082,35574297,1,2370650,1,1,1,'A',1,0.923463,300,216538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 797}}',63.0483,185451166,366042,NULL,'2024-09-17 12:43:48',1726577028,NULL),(3245115270,35574297,1,2673499,1,1,1,'A',1,0.982524,275,914549,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 499, \"ignore_hit\": 92, \"ignore_miss\": 50, \"large_bonus\": 25, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 92, \"large_bonus\": 65, \"small_bonus\": 90}, \"total_score_without_mods\": 914549}',63.0665,NULL,0,'2024-07-30 04:19:25','2024-07-30 04:22:54',1722313374,7646),(3606144575,35574297,1,4196703,1,1,1,'S',1,0.982022,445,854657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 445}}',63.5096,185607316,462962,NULL,'2024-09-30 16:32:23',1727713943,NULL),(3392509606,35574297,1,2010215,1,1,1,'S',1,0.959834,722,843015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',64.0897,185155113,723825,NULL,'2024-08-24 06:36:23',1724481383,NULL),(3606228940,35574297,1,4588922,1,1,1,'A',1,0.904119,365,656686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 704}}',64.1192,185607511,636080,NULL,'2024-09-30 16:49:53',1727714993,NULL),(3392465586,35574297,1,2387668,1,1,1,'A',1,0.961303,273,795314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',64.2914,185155022,476208,NULL,'2024-08-24 06:22:35',1724480555,NULL),(3648530465,35574297,1,2046766,1,1,1,'A',1,0.940401,426,234871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',64.3077,185698724,514512,NULL,'2024-10-08 16:08:30',1728403710,NULL),(3621068040,35574297,1,3932279,1,1,1,'A',1,0.93646,661,239513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 577, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',64.515,185641676,389628,NULL,'2024-10-03 15:34:27',1727969667,NULL),(3221094202,35574297,1,3494100,1,1,1,'A',1,0.978221,422,913933,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 529, \"ignore_hit\": 14, \"ignore_miss\": 32, \"large_bonus\": 7, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 551, \"ignore_hit\": 14, \"large_bonus\": 26, \"small_bonus\": 126}, \"total_score_without_mods\": 913933}',64.5607,NULL,0,'2024-07-26 00:42:24','2024-07-26 00:45:56',1721954756,7641),(3327537161,35574297,1,2673499,1,1,1,'S',1,0.983495,515,865452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',64.5856,185014404,561415,NULL,'2024-08-13 06:00:25',1723528825,NULL),(3647371984,35574297,1,3946123,1,1,1,'A',1,0.961823,348,864948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',64.5936,185696496,405491,NULL,'2024-10-08 11:49:24',1728388164,NULL),(3221019381,35574297,1,3801376,1,1,1,'S',1,0.974855,517,934657,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 491, \"ignore_hit\": 28, \"ignore_miss\": 92, \"large_bonus\": 12, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 28, \"large_bonus\": 65, \"small_bonus\": 276}, \"total_score_without_mods\": 934657}',64.7725,NULL,0,'2024-07-26 00:21:42','2024-07-26 00:25:03',1721953503,7641),(3140203132,35574297,1,4484194,1,1,1,'A',1,0.967337,319,827316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 597}}',64.8824,184608815,578090,NULL,'2024-07-11 06:26:45',1720679205,NULL),(3222558867,35574297,1,2019981,1,1,1,'S',1,0.98265,634,906156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 612}, \"maximum_statistics\": {\"great\": 634}}',65.1472,184788821,629412,NULL,'2024-07-26 08:26:45',1721982405,NULL),(3620973948,35574297,1,2686995,1,1,1,'A',1,0.96,358,754543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',65.635,185641432,402476,NULL,'2024-10-03 15:16:02',1727968562,NULL),(3606246680,35574297,1,4616099,1,1,1,'A',1,0.94717,463,797892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 795}}',65.7022,185607552,832844,NULL,'2024-09-30 16:53:28',1727715208,NULL),(3211377298,35574297,1,4582037,1,1,1,'A',1,0.953704,301,381619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',66.183,184765511,504024,NULL,'2024-07-24 10:22:38',1721816558,NULL),(3245092263,35574297,1,2019981,1,1,1,'S',1,0.985804,634,961098,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 616, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 4, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 634, \"ignore_hit\": 21, \"large_bonus\": 8, \"small_bonus\": 72}, \"total_score_without_mods\": 961098}',66.4275,NULL,0,'2024-07-30 04:11:28','2024-07-30 04:15:04',1722312904,7646),(3222666592,35574297,1,3709782,1,1,1,'S',1,0.98444,482,868167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',66.6297,184789034,495190,NULL,'2024-07-26 08:58:09',1721984289,NULL),(3647801400,35574297,1,2370650,1,1,1,'A',1,0.936637,357,114959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 702}, \"maximum_statistics\": {\"great\": 797}}',66.6532,185697357,303109,NULL,'2024-10-08 13:35:17',1728394517,NULL),(3245408864,35574297,1,4487166,1,1,1,'S',1,0.971503,579,922014,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 546, \"ignore_hit\": 49, \"ignore_miss\": 24, \"large_bonus\": 9, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 49, \"large_bonus\": 16, \"small_bonus\": 107}, \"total_score_without_mods\": 922014}',66.6962,NULL,0,'2024-07-30 06:00:13','2024-07-30 06:03:33',1722319413,7646),(3538328240,35574297,1,2687452,1,1,1,'A',1,0.967213,743,251876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 854}}',67.3482,185462127,461403,NULL,'2024-09-18 12:29:43',1726662583,NULL),(3521375052,35574297,1,4654444,1,1,1,'A',1,0.975684,408,124020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 658}}',67.6836,185426190,264400,NULL,'2024-09-15 09:35:24',1726392924,NULL),(3538251895,35574297,1,3454796,1,1,1,'S',1,0.976645,471,838734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 471}}',68.0571,185461943,421832,NULL,'2024-09-18 12:11:22',1726661482,NULL),(3245352675,35574297,1,2913380,1,1,1,'S',1,0.959184,637,887893,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 585, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 5, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 637, \"ignore_hit\": 2, \"large_bonus\": 8, \"small_bonus\": 34}, \"total_score_without_mods\": 887893}',68.6621,NULL,0,'2024-07-30 05:41:10','2024-07-30 05:44:31',1722318271,7646),(3245182827,35574297,1,2010215,1,1,1,'S',1,0.972299,722,922951,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 682, \"ignore_hit\": 44, \"ignore_miss\": 23, \"large_bonus\": 3, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 722, \"ignore_hit\": 44, \"large_bonus\": 17, \"small_bonus\": 67}, \"total_score_without_mods\": 922951}',68.9839,NULL,0,'2024-07-30 04:42:02','2024-07-30 04:46:03',1722314763,7646),(3606265172,35574297,1,4582037,1,1,1,'A',1,0.912616,623,714437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 717}, \"maximum_statistics\": {\"great\": 864}}',69.1645,185607590,860696,NULL,'2024-09-30 16:57:12',1727715432,NULL),(3482472726,35574297,1,3489289,1,1,1,'A',1,0.925949,271,349280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',69.2229,185345525,455008,NULL,'2024-09-08 13:20:57',1725801657,NULL),(3223581257,35574297,1,4487166,1,1,1,'S',1,0.978411,579,881372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 554}, \"maximum_statistics\": {\"great\": 579}}',69.4253,184791073,578846,NULL,'2024-07-26 12:42:03',1721997723,NULL),(3648179656,35574297,1,3927244,1,1,1,'S',1,0.980668,569,138652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',69.4324,185698093,251928,NULL,'2024-10-08 14:54:32',1728399272,NULL),(3533254797,35574297,1,4476734,1,1,1,'S',1,0.962791,860,242718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',70.2917,185451327,484902,NULL,'2024-09-17 13:02:12',1726578132,NULL),(3621023593,35574297,1,4179696,1,1,1,'A',1,0.972286,551,260955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',71.0039,185641566,452900,NULL,'2024-10-03 15:25:46',1727969146,NULL),(3221148845,35574297,1,3594222,1,1,1,'S',1,0.986538,520,962479,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 506, \"ignore_hit\": 34, \"ignore_miss\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 34, \"large_bonus\": 33}, \"total_score_without_mods\": 962479}',71.0506,NULL,0,'2024-07-26 00:58:00','2024-07-26 01:01:06',1721955666,7641),(3497890265,35574297,1,4642600,1,1,1,'S',1,0.953373,504,832347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',71.3375,185378174,452022,NULL,'2024-09-11 10:53:04',1726051984,NULL),(3689778145,35574297,1,2577239,1,1,1,'A',1,0.913372,500,50974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',71.9777,185801358,321473,NULL,'2024-10-16 06:33:43',1729060423,NULL),(3689810687,35574297,1,3487752,1,1,1,'A',1,0.93354,390,57292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',73.2062,185801475,325483,NULL,'2024-10-16 06:49:05',1729061345,NULL),(3211483385,35574297,1,3594221,1,1,1,'A',1,0.921129,217,321219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',73.4652,184765752,345110,NULL,'2024-07-24 10:50:36',1721818236,NULL),(3689870262,35574297,1,4460365,1,1,1,'A',1,0.970414,764,65877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',73.8427,185801674,336315,NULL,'2024-10-16 07:17:10',1729063030,NULL),(3327756029,35574297,1,4616099,1,1,1,'S',1,0.960377,795,895178,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 732, \"ignore_hit\": 12, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 12, \"large_bonus\": 20, \"small_bonus\": 47}, \"total_score_without_mods\": 895178}',73.9949,NULL,0,'2024-08-13 07:15:45','2024-08-13 07:18:54',1723533534,7655),(3648418657,35574297,1,4647770,1,1,1,'A',1,0.934438,489,115510,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',74.0086,185698524,286893,NULL,'2024-10-08 15:44:43',1728402283,NULL),(3532726258,35574297,1,4533668,1,1,1,'S',1,0.959091,660,801223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 606}, \"maximum_statistics\": {\"great\": 660}}',74.545,185450296,721430,NULL,'2024-09-17 10:42:21',1726569741,NULL),(3521676344,35574297,1,4641855,1,1,1,'A',1,0.9769,452,265514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',74.7897,185426767,351318,NULL,'2024-09-15 10:42:29',1726396949,NULL),(3151561603,35574297,1,3330567,1,1,1,'A',1,0.961279,575,839649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',74.8101,184634144,691880,NULL,'2024-07-13 09:02:44',1720861364,NULL),(3533075613,35574297,1,4631971,1,1,1,'S',1,0.97023,739,263722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',75.7399,185450976,442884,NULL,'2024-09-17 12:20:04',1726575604,NULL),(3245374838,35574297,1,4581901,1,1,1,'A',1,0.95597,404,841932,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 613, \"ignore_hit\": 24, \"ignore_miss\": 17, \"large_bonus\": 4, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 670, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 49}, \"total_score_without_mods\": 841932}',76.8044,NULL,0,'2024-07-30 05:49:01','2024-07-30 05:52:02',1722318722,7646),(3245236293,35574297,1,4616099,1,1,1,'S',1,0.97044,795,923859,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 748, \"ignore_hit\": 12, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 12, \"large_bonus\": 20, \"small_bonus\": 47}, \"total_score_without_mods\": 923859}',78.7856,NULL,0,'2024-07-30 05:01:13','2024-07-30 05:04:22',1722315862,7646),(3514294912,35574297,1,2367263,1,1,1,'S',1,0.981965,804,137884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 804}}',79.9146,185411662,368766,NULL,'2024-09-14 07:37:39',1726299459,NULL),(2520398151,35575514,1,74498,0,1,1,'D',1,0.294326,8,3971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 254, \"great\": 80}, \"maximum_statistics\": {\"great\": 423}}',0.002875,183184853,41100,NULL,'2024-03-17 06:02:35',1710655355,NULL),(2520420981,35575514,1,1847283,1,1,1,'D',1,0.401015,18,6709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 95, \"great\": 56}, \"maximum_statistics\": {\"great\": 197}}',0.019924,183184927,25502,NULL,'2024-03-17 06:10:04',1710655804,NULL),(2530582832,35575514,1,1847283,1,1,1,'D',1,0.558376,15,44181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 64, \"great\": 87}, \"maximum_statistics\": {\"great\": 197}}',0.32919,183208949,35326,NULL,'2024-03-19 05:18:58',1710825538,NULL),(2516518407,35577027,1,4241857,0,1,1,'C',1,0.767677,34,306257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',3.94265,183175842,28680,NULL,'2024-03-16 14:59:11',1710601151,NULL),(2516502228,35577027,1,4241857,1,1,1,'A',1,0.924242,50,312445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',16.4427,183175809,36534,NULL,'2024-03-16 14:56:20',1710600980,NULL),(2518169293,35577572,1,4448166,1,1,1,'C',1,0.78327,55,334775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 190}, \"maximum_statistics\": {\"great\": 263}}',6.32522,183179529,85202,NULL,'2024-03-16 20:06:31',1710619591,NULL),(2518126486,35579427,1,1687467,1,1,1,'C',1,0.7,13,293417,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 25, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',0.9226,NULL,0,'2024-03-16 19:57:04','2024-03-16 19:58:07',1710619087,7478),(2518153581,35579427,1,1720898,1,1,1,'D',1,0.698413,21,314407,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 32, \"ignore_hit\": 19, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',1.37179,NULL,0,'2024-03-16 20:02:23','2024-03-16 20:03:26',1710619406,7478),(2518132654,35579427,1,1687467,1,1,1,'B',1,0.811111,30,505490,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 32, \"ignore_hit\": 1, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',3.12254,NULL,0,'2024-03-16 19:58:11','2024-03-16 19:59:19',1710619159,7478),(2518172064,35579427,1,1720898,1,1,1,'C',1,0.793651,50,491462,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 38, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',4.97449,NULL,0,'2024-03-16 20:05:59','2024-03-16 20:07:03',1710619623,7478),(2518147426,35579427,1,1687467,1,1,1,'B',1,0.833333,45,594111,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 30, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',5.2429,NULL,0,'2024-03-16 20:01:10','2024-03-16 20:02:12',1710619332,7478),(2518138440,35579427,1,1687467,1,1,1,'A',1,0.9,29,691154,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',7.72985,NULL,0,'2024-03-16 19:59:24','2024-03-16 20:00:27',1710619227,7478),(2518159317,35579427,1,1720898,1,1,1,'B',1,0.873016,50,647228,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 49, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.09719,NULL,0,'2024-03-16 20:03:29','2024-03-16 20:04:33',1710619473,7478),(2529836617,35580752,1,3848159,0,1,1,'B',1,0.840764,30,409777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',9.24362,183207216,52894,NULL,'2024-03-19 00:25:24',1710807924,NULL),(2521658020,35583899,1,1863234,1,1,1,'D',1,0.582143,15,154499,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 60, \"ignore_hit\": 48, \"ignore_miss\": 546, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',0.344263,NULL,0,'2024-03-17 11:59:11','2024-03-17 12:01:11',1710676871,7478),(2522293246,35585164,1,1981516,0,1,1,'B',1,0.823171,129,470022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 164}}',5.3314,183189655,88965,NULL,'2024-03-17 14:13:36',1710684816,NULL),(2534550260,35585164,1,46804,0,1,1,'C',1,0.747845,45,286095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 148}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.5961,183218346,81920,NULL,'2024-03-19 22:15:42',1710886542,NULL),(2533069866,35585164,1,2037400,0,1,1,'B',1,0.8583,50,444593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 247}}',11.9713,183215404,104617,NULL,'2024-03-19 17:06:17',1710867977,NULL),(2533045044,35585164,1,1774604,0,1,1,'B',1,0.872493,84,485528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',14.182,183215343,148901,NULL,'2024-03-19 17:01:28',1710867688,NULL),(2534542871,35585164,1,46803,0,1,1,'A',1,0.900794,126,664011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.7829,183218327,107050,NULL,'2024-03-19 22:13:51',1710886431,NULL),(2522520122,35585293,1,1981516,0,1,1,'A',1,0.932927,78,622319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',15.1462,183190202,75855,NULL,'2024-03-17 14:57:10',1710687430,NULL),(2585124065,35585708,1,2169170,0,1,1,'C',1,0.74,32,264921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 150}}',2.95615,183336007,44812,NULL,'2024-03-29 05:59:32',1711691972,NULL),(2589906946,35585708,1,3675957,0,1,1,'B',1,0.813433,41,371215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 268}}',7.03587,183347168,95278,NULL,'2024-03-30 00:26:33',1711758393,NULL),(2524549353,35587817,1,1774604,0,1,1,'C',1,0.723496,51,245045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 349}}',3.90328,183194761,103589,NULL,'2024-03-17 21:55:19',1710712519,NULL),(2530405576,35589363,1,4111631,1,1,1,'C',1,0.796816,70,356846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 365}, \"maximum_statistics\": {\"great\": 534}}',11.7959,183208495,209464,NULL,'2024-03-19 04:02:29',1710820949,NULL),(2530363364,35589363,1,4092408,1,1,1,'B',1,0.848881,100,466012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',16.9213,183208373,135714,NULL,'2024-03-19 03:44:49',1710819889,NULL),(2530379604,35589363,1,46804,0,1,1,'B',1,0.825431,65,405123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.0282,183208426,96646,NULL,'2024-03-19 03:51:31',1710820291,NULL),(2530374231,35589363,1,1129307,0,1,1,'B',1,0.879151,122,517605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',26.7419,183208406,271896,NULL,'2024-03-19 03:49:16',1710820156,NULL),(2530422073,35589363,1,2039027,0,1,1,'B',1,0.881074,116,545573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 391}}',28.284,183208539,218904,NULL,'2024-03-19 04:09:39',1710821379,NULL),(2530356628,35589363,1,4111570,1,1,1,'B',1,0.880639,178,579560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 532}}',30.102,183208349,409956,NULL,'2024-03-19 03:42:06',1710819726,NULL),(2530343735,35589363,1,3727995,1,1,1,'A',1,0.927469,324,770781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 277}, \"maximum_statistics\": {\"great\": 324}}',31.3001,183208309,320792,NULL,'2024-03-19 03:36:45',1710819405,NULL),(2530391235,35589363,1,3672460,1,1,1,'B',1,0.892777,154,564693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 443}}',32.5729,183208455,271470,NULL,'2024-03-19 03:56:25',1710820585,NULL),(2530414173,35589363,1,3906820,1,1,1,'A',1,0.931204,210,693009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',43.4682,183208519,315302,NULL,'2024-03-19 04:06:12',1710821172,NULL),(3394665129,35589923,1,4711987,1,1,1,'D',1,0.681818,42,212618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 99}}',1.26313,185159824,26416,NULL,'2024-08-24 14:51:53',1724511113,NULL),(2564547676,35590064,1,1981516,0,1,1,'C',1,0.704268,20,203793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',1.40183,183287406,38176,NULL,'2024-03-25 09:43:13',1711359793,NULL),(2530767281,35591978,1,1981516,0,1,1,'B',1,0.865854,75,466735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',8.46595,183209456,63202,NULL,'2024-03-19 06:44:06',1710830646,NULL),(2583651928,35593537,1,3848144,0,1,1,'D',1,0.0289193,4,2,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 631, \"great\": 12}, \"maximum_statistics\": {\"great\": 657}}',0,183332350,5910,NULL,'2024-03-28 22:31:16',1711665076,NULL),(2572961433,35593608,1,1981516,0,1,1,'C',1,0.789634,74,344612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',4.28254,183306882,58488,NULL,'2024-03-26 22:04:24',1711490664,NULL),(2530240100,35594437,1,4240807,1,1,1,'D',1,0.38806,17,22148,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 214, \"miss\": 426, \"great\": 231, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 871, \"large_bonus\": 1}}',0.0352223,NULL,0,'2024-03-19 02:50:00','2024-03-19 02:54:19',1710816859,7478),(2536937804,35597180,1,1981516,0,1,1,'A',1,0.902439,78,263082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',11.3192,183224102,56299,NULL,'2024-03-20 12:04:35',1710936275,NULL),(2536326979,35597180,1,1981515,0,1,1,'A',1,0.929664,170,331777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 327}}',30.6647,183222703,151636,NULL,'2024-03-20 08:51:04',1710924664,NULL),(2537756993,35597180,1,1981515,1,1,1,'A',1,0.955657,192,755084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',38.9813,183226256,244674,NULL,'2024-03-20 15:05:04',1710947104,NULL),(2677530236,35597870,1,105472,0,1,1,'D',1,0.225714,12,18277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 603, \"great\": 123}, \"maximum_statistics\": {\"great\": 875}}',0.000554,183553668,135630,NULL,'2024-04-15 16:32:55',1713198775,NULL),(2564830539,35597870,1,4123118,1,1,1,'D',1,0.67341,42,203844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 173}}',1.90468,183288152,71392,NULL,'2024-03-25 11:13:53',1711365233,NULL),(2535050061,35598097,1,1716689,0,1,1,'D',1,0.430769,7,119255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 19}, \"maximum_statistics\": {\"great\": 65}}',0.01764,183219349,47400,NULL,'2024-03-20 00:42:07',1710895327,NULL),(2548063795,35598097,1,963441,0,1,1,'D',1,0.516447,15,42334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 106, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',0.199287,183249727,58780,NULL,'2024-03-22 14:39:28',1711118368,NULL),(2548005579,35598097,1,2879862,0,1,1,'D',1,0.568889,18,53273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',0.380256,183249594,47072,NULL,'2024-03-22 14:28:33',1711117713,NULL),(2560652053,35598097,1,2879863,0,1,1,'C',1,0.717391,26,234885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',1.91148,183277982,34248,NULL,'2024-03-24 15:28:11',1711294091,NULL),(2547926942,35598097,1,2879863,0,1,1,'B',1,0.83913,79,248873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',6.98028,183249408,49078,NULL,'2024-03-22 14:13:37',1711116817,NULL),(2535935151,35600782,1,1981516,0,1,1,'C',1,0.756098,37,265598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',2.57489,183221760,43566,NULL,'2024-03-20 06:09:49',1710914989,NULL),(2540957830,35600849,1,1981516,0,1,1,'C',1,0.753049,40,263869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 164}}',2.99388,183233011,44176,NULL,'2024-03-21 04:59:58',1710997198,NULL),(3122309027,35600849,1,3911681,1,1,1,'C',1,0.79562,69,434439,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 191, \"ignore_hit\": 8, \"ignore_miss\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 8, \"large_bonus\": 122}}',7.07156,NULL,0,'2024-07-07 18:27:00','2024-07-07 18:29:23',1720376963,7597),(2569287634,35600849,1,2037400,0,1,1,'B',1,0.827935,62,398790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',8.87994,183298662,107308,NULL,'2024-03-26 06:59:03',1711436343,NULL),(3122290932,35600849,1,2599128,1,1,1,'B',1,0.819788,47,469745,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 198, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',9.06355,NULL,0,'2024-07-07 18:21:35','2024-07-07 18:25:18',1720376718,7597),(3118703313,35600849,1,2599128,1,1,1,'B',1,0.85689,65,555688,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 213, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',13.1582,NULL,0,'2024-07-07 02:24:37','2024-07-07 02:28:23',1720319303,7597),(3304878486,35602264,1,1981516,1,1,1,'C',1,0.740854,45,350039,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 93, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}, \"total_score_without_mods\": 350039}',2.50713,NULL,0,'2024-08-09 11:54:04','2024-08-09 11:56:59',1723204619,7655),(3549074636,35602613,1,3028592,0,1,1,'B',1,0.871739,38,481406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',12.5071,185484652,105358,NULL,'2024-09-20 13:06:52',1726837612,NULL),(3549101898,35602613,1,3088864,1,1,1,'B',1,0.830729,101,424863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 384}}',14.1728,185484703,186938,NULL,'2024-09-20 13:12:09',1726837929,NULL),(2589314897,35604045,1,145032,0,1,1,'C',1,0.796122,159,360077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 95, \"great\": 660}, \"maximum_statistics\": {\"great\": 954}}',27.8809,183345811,428014,NULL,'2024-03-29 21:56:21',1711749381,NULL),(2544217275,35605066,1,2037400,0,1,1,'B',1,0.842105,29,412764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',10.089,183240460,98471,NULL,'2024-03-21 19:41:19',1711050079,NULL),(2545166723,35605066,1,1774604,0,1,1,'B',1,0.84957,50,428587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',11.8292,183242475,126579,NULL,'2024-03-21 23:23:44',1711063424,NULL),(2647559918,35606425,1,119953,1,1,1,'A',1,0.910714,284,725268,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 326, \"ignore_hit\": 6, \"ignore_miss\": 10, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 6, \"large_bonus\": 10, \"small_bonus\": 54}}',30.9987,NULL,0,'2024-04-09 23:50:23','2024-04-09 23:52:57',1712706777,7476),(2660572211,35607482,1,2025643,1,1,1,'D',1,0.588235,8,101470,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 7, \"ignore_hit\": 14, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}}',0.112271,NULL,0,'2024-04-12 15:43:47','2024-04-12 15:44:26',1712936666,7478),(2660595986,35607482,1,1783727,1,1,1,'D',1,0.53,11,60077,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 37, \"ignore_hit\": 19, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 19, \"large_bonus\": 29, \"small_bonus\": 18}}',0.15947,NULL,0,'2024-04-12 15:48:10','2024-04-12 15:48:52',1712936932,7478),(2660576118,35607482,1,2025643,1,1,1,'C',1,0.735294,12,194154,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 10, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}}',0.701109,NULL,0,'2024-04-12 15:44:31','2024-04-12 15:45:09',1712936709,7478),(2660585119,35607482,1,2025643,1,1,1,'B',1,0.823529,9,260376,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 12, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}}',1.78261,NULL,0,'2024-04-12 15:46:16','2024-04-12 15:46:50',1712936810,7478),(2732538144,35607482,1,1687467,1,1,1,'C',1,0.766667,20,403949,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 30, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',1.88878,NULL,0,'2024-04-26 13:21:25','2024-04-26 13:22:25',1714137745,7513),(2543510898,35608889,1,1774604,0,1,1,'B',1,0.829513,95,412667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',10.7124,183239026,144678,NULL,'2024-03-21 17:15:50',1711041350,NULL),(2560400298,35608889,1,3068729,0,1,1,'B',1,0.879668,83,498358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',27.8581,183277527,215952,NULL,'2024-03-24 14:41:29',1711291289,NULL),(2546958197,35608889,1,3424969,1,1,1,'S',1,0.959302,86,893528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',42.6809,183246991,62233,NULL,'2024-03-22 10:21:01',1711102861,NULL),(2546929952,35608889,1,3424969,1,1,1,'S',1,0.982558,86,905387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,183246915,61804,NULL,'2024-03-22 10:12:18',1711102338,NULL),(2545062123,35609334,1,1491486,0,1,1,'C',1,0.732143,22,240635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',2.6939,183242183,25784,NULL,'2024-03-21 22:53:27',1711061607,NULL),(2582011497,35609718,1,1981516,0,1,1,'C',1,0.795732,64,340797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',4.33056,183329172,54130,NULL,'2024-03-28 16:49:59',1711644599,NULL),(3577474089,35611790,1,3363597,0,1,1,'C',1,0.757143,13,278908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',2.38931,185544095,16784,NULL,'2024-09-25 14:25:07',1727274307,NULL),(2748236539,35611790,1,1662098,0,1,1,'D',1,0.690361,46,189674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 83, \"great\": 241}, \"maximum_statistics\": {\"great\": 415}}',2.3913,183725795,101917,NULL,'2024-04-29 07:38:25',1714376305,NULL),(3283430008,35611790,1,1708011,1,1,1,'C',1,0.706186,38,244122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 169}, \"maximum_statistics\": {\"great\": 291}}',2.93032,184921563,118755,NULL,'2024-08-05 18:13:22',1722881602,NULL),(3282997998,35611790,1,4598748,1,1,1,'C',1,0.736,33,263658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 125}}',2.95848,184920654,35818,NULL,'2024-08-05 16:46:48',1722876408,NULL),(2776440265,35611790,1,4474916,1,1,1,'C',1,0.7875,31,418657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',3.5138,183792290,11572,NULL,'2024-05-04 14:36:44',1714833404,NULL),(2776446228,35611790,1,4474915,1,1,1,'C',1,0.767606,26,314739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',3.52224,183792317,19176,NULL,'2024-05-04 14:37:50',1714833470,NULL),(2748660514,35611790,1,1981516,0,1,1,'C',1,0.783537,29,299189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',3.75436,183726955,43998,NULL,'2024-04-29 10:06:30',1714385190,NULL),(3371410921,35611790,1,4598746,1,1,1,'C',1,0.791045,21,361394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',3.8651,185109449,19741,NULL,'2024-08-20 15:54:15',1724169255,NULL),(3281028442,35611790,1,4625034,1,1,1,'B',1,0.857143,21,451088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',5.79566,184916279,12889,NULL,'2024-08-05 09:43:47',1722851027,NULL),(2748216916,35611790,1,2037400,0,1,1,'B',1,0.813765,48,352406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',7.80163,183725719,78967,NULL,'2024-04-29 07:30:56',1714375856,NULL),(3503255415,35611790,1,3617818,1,1,1,'B',1,0.843602,41,412002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',9.45576,185389240,67966,NULL,'2024-09-12 11:06:55',1726139215,NULL),(3293069684,35611790,1,3709132,1,1,1,'B',1,0.871257,47,460994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 167}}',11.3114,184941927,58027,NULL,'2024-08-07 11:31:48',1723030308,NULL),(3282990427,35611790,1,4598746,1,1,1,'A',1,0.932836,58,683263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',13.6986,184920638,30564,NULL,'2024-08-05 16:45:16',1722876316,NULL),(2658455931,35614749,1,1981516,0,1,1,'C',1,0.762195,69,297271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 164}}',2.71205,183507961,52953,NULL,'2024-04-12 06:19:21',1712902761,NULL),(2548869749,35615060,1,1774604,0,1,1,'C',1,0.796562,63,341710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.49554,183251325,116017,NULL,'2024-03-22 17:12:37',1711127557,NULL),(2575565122,35615359,1,240093,0,1,1,'D',1,0.495283,15,180994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 32}, \"maximum_statistics\": {\"great\": 106}}',0.098434,183313713,132366,NULL,'2024-03-27 12:56:54',1711544214,NULL),(2575512846,35615359,1,3416697,0,1,1,'B',1,0.804878,82,493248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',6.08381,183313587,38854,NULL,'2024-03-27 12:44:29',1711543469,NULL),(3445773832,35615414,1,4418448,1,1,1,'D',1,0.659722,35,85647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 118}, \"maximum_statistics\": {\"great\": 216}}',1.44571,185270994,51422,NULL,'2024-09-02 05:28:39',1725254919,NULL),(3461359547,35615414,1,1981516,0,1,1,'A',1,0.929878,58,607279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',14.0423,185302915,72485,NULL,'2024-09-05 01:45:24',1725500724,NULL),(2550651744,35617157,1,2376813,1,1,1,'D',1,0.478395,10,50648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 112, \"great\": 98}, \"maximum_statistics\": {\"great\": 324}}',0.132133,183254643,55530,NULL,'2024-03-22 23:22:43',1711149763,NULL),(2586746651,35618833,1,1981516,0,1,1,'C',1,0.743902,140,406950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 164}}',2.84253,183340189,101894,NULL,'2024-03-29 13:47:31',1711720051,NULL),(2552088724,35618833,1,2037400,0,1,1,'C',1,0.765182,28,302575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',4.57642,183258149,95273,NULL,'2024-03-23 06:23:32',1711175012,NULL),(3706212598,35618833,1,1981516,0,1,1,'A',1,0.942073,126,743147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',16.4574,185843045,114421,NULL,'2024-10-19 08:06:39',1729325199,NULL),(3706521845,35618833,1,1774604,0,1,1,'A',1,0.939828,138,678190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',25.5069,185843843,224553,NULL,'2024-10-19 09:29:57',1729330197,NULL),(3706225242,35618833,1,1981515,0,1,1,'A',1,0.937309,76,629956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',30.4744,185843077,157254,NULL,'2024-10-19 08:10:14',1729325414,NULL),(2553703695,35620362,1,1772896,0,1,1,'D',1,0.557803,25,145220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 63}, \"maximum_statistics\": {\"great\": 173}}',0.247197,183262071,175260,NULL,'2024-03-23 13:08:28',1711199308,NULL),(2644663506,35620824,1,4101682,1,1,1,'C',1,0.75,30,281293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',3.79387,183477156,24180,NULL,'2024-04-09 12:30:15',1712665815,NULL),(2721033766,35620824,1,4461749,1,1,1,'C',1,0.775862,53,326321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',6.13707,183658382,48944,NULL,'2024-04-24 03:17:21',1713928641,NULL),(2629340281,35620824,1,4101684,1,1,1,'A',1,0.91129,62,727490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',15.4823,183441611,28750,NULL,'2024-04-06 14:39:24',1712414364,NULL),(2917226579,35621328,1,51470,0,1,1,'D',1,0.661232,31,174697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 276}}',3.0065,184112258,68814,NULL,'2024-05-31 01:15:13',1717118113,NULL),(2568560304,35621328,1,85823,0,1,1,'C',1,0.754121,95,311938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.9109,183296601,174390,NULL,'2024-03-26 02:13:42',1711419222,NULL),(2745663798,35621386,1,1763479,0,1,1,'D',1,0.222581,7,9284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 110, \"great\": 24}, \"maximum_statistics\": {\"great\": 155}}',0.000303,183719785,15150,NULL,'2024-04-28 18:19:19',1714328359,NULL),(2556476660,35624367,1,1981516,0,1,1,'C',1,0.792683,42,334520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',4.00974,183267953,53227,NULL,'2024-03-23 21:38:19',1711229899,NULL),(2557207199,35624537,1,1981516,0,1,1,'B',1,0.817073,66,373702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',5.29282,183269552,55819,NULL,'2024-03-24 00:34:02',1711240442,NULL),(2557234900,35624537,1,1656912,0,1,1,'B',1,0.865639,80,428297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 227}}',11.4607,183269622,110831,NULL,'2024-03-24 00:41:37',1711240897,NULL),(2568381416,35624537,1,1774604,0,1,1,'B',1,0.872493,103,478658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',14.5669,183296204,140735,NULL,'2024-03-26 01:11:33',1711415493,NULL),(2960529973,35625709,1,1982173,0,1,1,'C',1,0.743542,48,262544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',3.41295,184213288,76073,NULL,'2024-06-08 03:41:49',1717818109,NULL),(3072190873,35626071,1,2162144,1,1,1,'B',1,0.817949,126,525554,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 135, \"ignore_hit\": 32, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',6.87054,NULL,0,'2024-06-28 11:09:35','2024-06-28 11:10:51',1719573051,7596),(3072217980,35626071,1,1780052,1,1,1,'B',1,0.817708,59,482830,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 205, \"ignore_hit\": 121, \"ignore_miss\": 152, \"large_bonus\": 9, \"small_bonus\": 494}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 121, \"large_bonus\": 108, \"small_bonus\": 547}}',9.16973,NULL,0,'2024-06-28 11:14:25','2024-06-28 11:17:58',1719573478,7596),(3327357748,35626071,1,1245883,1,1,1,'X',1,1,36,923271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.5353,185013972,59709,NULL,'2024-08-13 04:56:15',1723524975,NULL),(3327360408,35626071,1,1245883,1,1,1,'X',1,1,36,981138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',15.0046,185013984,60426,NULL,'2024-08-13 04:57:12',1723525032,NULL),(3072195949,35626071,1,2162144,1,1,1,'A',1,0.905128,195,751197,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 158, \"ignore_hit\": 32, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',16.5628,NULL,0,'2024-06-28 11:10:57','2024-06-28 11:12:12',1719573132,7596),(2664750894,35626071,1,1830054,1,1,1,'B',1,0.894,155,688978,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 202, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 27, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',17.0018,NULL,0,'2024-04-13 09:38:33','2024-04-13 09:41:09',1713001269,7506),(3327347947,35626071,1,1145040,1,1,1,'S',1,0.976923,65,801262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',19.2053,185013952,55252,NULL,'2024-08-13 04:52:46',1723524766,NULL),(3327364560,35626071,1,1145040,1,1,1,'S',1,0.984615,65,900009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',21.4352,185013991,61415,NULL,'2024-08-13 04:58:38',1723525118,NULL),(3321628819,35626071,1,2073781,0,1,1,'A',1,0.947552,103,667819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 286}}',28.1644,185001983,157250,NULL,'2024-08-12 05:02:32',1723438952,NULL),(3322668555,35626071,1,1390581,1,1,1,'A',1,0.931818,176,735385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',32.2848,185004491,130996,NULL,'2024-08-12 10:33:13',1723458793,NULL),(3350879280,35626071,1,9891,1,1,1,'A',1,0.943243,185,771809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 185}}',32.3742,185063973,227510,NULL,'2024-08-17 04:37:21',1723869441,NULL),(3322652626,35626071,1,1257239,1,1,1,'S',1,0.986111,144,817493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',36.4709,185004461,92520,NULL,'2024-08-12 10:29:07',1723458547,NULL),(3322660233,35626071,1,1257239,1,1,1,'S',1,0.982639,144,859965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',37.8294,185004478,94425,NULL,'2024-08-12 10:31:06',1723458666,NULL),(3327354622,35626071,1,1165566,1,1,1,'S',1,0.976744,129,856567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',38.1824,185013966,90268,NULL,'2024-08-13 04:55:09',1723524909,NULL),(3386854592,35626071,1,1774604,0,1,1,'S',1,0.985673,349,862489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',39.319,185142975,320610,NULL,'2024-08-23 09:07:45',1724404065,NULL),(3386870493,35626071,1,1244567,1,1,1,'A',1,0.980349,399,829707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 458}}',47.7135,185143012,420832,NULL,'2024-08-23 09:12:22',1724404342,NULL),(3030236158,35626080,1,2124068,0,1,1,'B',1,0.836364,35,437393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',5.7765,184367701,82304,NULL,'2024-06-20 20:01:27',1718913687,NULL),(3299565044,35626080,1,2718273,0,1,1,'C',1,0.782927,52,319631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 205}}',9.2047,184955941,66292,NULL,'2024-08-08 13:54:37',1723125277,NULL),(2918475061,35627138,1,339251,0,1,1,'A',1,0.912048,61,554235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 415}}',NULL,184115017,167242,NULL,'2024-05-31 09:01:13',1717146073,NULL),(2925450279,35627138,1,340625,0,1,1,'B',1,0.864486,62,448484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 64, \"great\": 532}, \"maximum_statistics\": {\"great\": 642}}',NULL,184131190,228161,NULL,'2024-06-01 13:45:19',1717249519,NULL),(2931256948,35627138,1,4291405,1,1,1,'B',1,0.821569,61,391103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',11.4239,184145538,92786,NULL,'2024-06-02 13:53:42',1717336422,NULL),(2913220193,35627138,1,4600805,1,1,1,'A',1,0.906593,29,536740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',12.2368,184102845,27790,NULL,'2024-05-30 09:30:42',1717061442,NULL),(2918434122,35627138,1,4563097,1,1,1,'B',1,0.873874,56,460668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 333}}',15.139,184114925,146554,NULL,'2024-05-31 08:47:55',1717145275,NULL),(2918495485,35627138,1,2119949,0,1,1,'A',1,0.913669,69,556529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',15.4313,184115058,57871,NULL,'2024-05-31 09:07:38',1717146458,NULL),(2918444780,35627138,1,2056288,0,1,1,'B',1,0.898406,41,522236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',15.5191,184114942,116331,NULL,'2024-05-31 08:51:28',1717145488,NULL),(2913120420,35627138,1,4077023,0,1,1,'B',1,0.887139,38,490424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 331}, \"maximum_statistics\": {\"great\": 381}}',16.427,184102589,156610,NULL,'2024-05-30 08:58:27',1717059507,NULL),(2913198559,35627138,1,4583958,1,1,1,'A',1,0.917178,32,544776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',17.4167,184102797,59686,NULL,'2024-05-30 09:23:59',1717061039,NULL),(2913182638,35627138,1,4406784,1,1,1,'B',1,0.890323,42,493365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',18.2205,184102756,110870,NULL,'2024-05-30 09:18:53',1717060733,NULL),(2919750643,35627138,1,2169170,0,1,1,'A',1,0.953333,83,670365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',18.8276,184117709,69462,NULL,'2024-05-31 14:08:23',1717164503,NULL),(2913191111,35627138,1,4501251,1,1,1,'A',1,0.920118,46,568491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',19.6251,184102775,59930,NULL,'2024-05-30 09:21:37',1717060897,NULL),(2913147025,35627138,1,4291406,1,1,1,'A',1,0.936,53,614345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',19.9071,184102661,50130,NULL,'2024-05-30 09:07:17',1717060037,NULL),(2925619051,35627138,1,4501250,1,1,1,'B',1,0.863481,63,462411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 293}}',21.6127,184131635,106660,NULL,'2024-06-01 14:18:09',1717251489,NULL),(2951949365,35627138,1,4236781,1,1,1,'B',1,0.866592,73,469119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 361}, \"maximum_statistics\": {\"great\": 446}}',23.1596,184194787,182378,NULL,'2024-06-06 14:25:08',1717683908,NULL),(2925506762,35627138,1,2692159,0,1,1,'B',1,0.879925,61,483078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',23.9888,184131326,220158,NULL,'2024-06-01 13:56:27',1717250187,NULL),(2919733765,35627138,1,4388780,1,1,1,'B',1,0.87577,54,490602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',24.0177,184117670,209456,NULL,'2024-05-31 14:05:09',1717164309,NULL),(2936198173,35627138,1,4475564,1,1,1,'B',1,0.887441,101,527676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 422}}',25.1536,184157398,210326,NULL,'2024-06-03 13:29:07',1717421347,NULL),(2941555669,35627138,1,556948,0,1,1,'B',1,0.859155,57,448704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',25.1875,184170368,78448,NULL,'2024-06-04 14:18:39',1717510719,NULL),(2919844363,35627138,1,4236785,1,1,1,'A',1,0.942308,66,613506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',25.3272,184117913,97514,NULL,'2024-05-31 14:26:06',1717165566,NULL),(2925683886,35627138,1,4538476,1,1,1,'A',1,0.942857,93,638427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',26.3839,184131809,135068,NULL,'2024-06-01 14:30:31',1717252231,NULL),(2951979151,35627138,1,4544003,1,1,1,'B',1,0.867647,51,463777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',26.5867,184194857,68940,NULL,'2024-06-06 14:30:58',1717684258,NULL),(2941590390,35627138,1,4537563,1,1,1,'B',1,0.888031,77,511880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 438}, \"maximum_statistics\": {\"great\": 518}}',31.1649,184170465,219940,NULL,'2024-06-04 14:25:39',1717511139,NULL),(3498145179,35627318,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',20.9691,185378853,22093,NULL,'2024-09-11 12:01:23',1726056083,NULL),(2567859540,35630192,1,2169170,0,1,1,'B',1,0.886667,150,636616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',12.6695,183295068,99838,NULL,'2024-03-25 22:30:39',1711405839,NULL),(2562771635,35631835,1,1425694,1,1,1,'C',1,0.748366,61,353312,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 190, \"ignore_hit\": 1, \"ignore_miss\": 31, \"large_bonus\": 15, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 21, \"large_bonus\": 20, \"small_bonus\": 9}}',6.28046,NULL,0,'2024-03-24 22:44:34','2024-03-24 22:46:07',1711320367,7478),(2562753262,35631835,1,2124068,1,1,1,'B',1,0.863636,36,572289,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 94, \"ignore_hit\": 40, \"ignore_miss\": 115, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 59, \"large_bonus\": 4, \"small_bonus\": 381}}',7.10928,NULL,0,'2024-03-24 22:39:11','2024-03-24 22:41:14',1711320074,7478),(2562765399,35631835,1,1425695,1,1,1,'B',1,0.804527,94,480806,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 173, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 18, \"large_bonus\": 20}}',8.64014,NULL,0,'2024-03-24 22:42:56','2024-03-24 22:44:28',1711320268,7478),(2562786325,35631835,1,1583462,1,1,1,'S',1,0.960317,63,894480,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 58, \"ignore_hit\": 11, \"ignore_miss\": 47, \"large_bonus\": 9, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 94}}',16.7592,NULL,0,'2024-03-24 22:49:11','2024-03-24 22:50:02',1711320602,7478),(2562789889,35631835,1,1583465,1,1,1,'B',1,0.897638,109,715901,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 103, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 9, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 40, \"large_bonus\": 13, \"small_bonus\": 13}}',20.1798,NULL,0,'2024-03-24 22:50:08','2024-03-24 22:50:58',1711320658,7478),(2568239573,35632032,1,2821698,1,1,1,'B',1,0.874286,45,604553,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 138, \"ignore_hit\": 63, \"ignore_miss\": 50, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 63, \"large_bonus\": 88}}',8.13497,NULL,0,'2024-03-26 00:20:30','2024-03-26 00:24:20',1711412660,7478),(2573633729,35632032,1,2169170,1,1,1,'A',1,0.93,150,809673,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 129, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',17.2435,NULL,0,'2024-03-27 01:17:32','2024-03-27 01:20:01',1711502401,7478),(2573625402,35632032,1,1982173,1,1,1,'A',1,0.933579,53,728809,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 241, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',24.6014,NULL,0,'2024-03-27 01:14:25','2024-03-27 01:17:12',1711502232,7478),(2605652275,35633221,1,3520356,0,1,1,'B',1,0.825658,70,420435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152}}',9.0755,183385687,70348,NULL,'2024-04-02 00:44:12',1712018652,NULL),(3498958545,35633290,1,2245770,1,1,1,'C',1,0.738095,37,358102,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 81, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 358102}',4.34867,NULL,0,'2024-09-11 14:48:27','2024-09-11 14:49:02',1726066142,7597),(3498078700,35633290,1,4726031,1,1,1,'B',1,0.879032,62,693422,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 47, \"ignore_hit\": 26, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 29, \"large_bonus\": 8}, \"total_score_without_mods\": 693422}',9.36854,NULL,0,'2024-09-11 11:43:52','2024-09-11 11:45:00',1726055100,7597),(3487720864,35633290,1,4651225,1,1,1,'B',1,0.84593,59,548919,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 130, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 30}, \"total_score_without_mods\": 548919}',10.8763,NULL,0,'2024-09-09 12:17:23','2024-09-09 12:19:26',1725884366,7597),(3498092005,35633290,1,4726031,1,1,1,'B',1,0.830645,35,607059,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 42, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 29, \"large_bonus\": 8}, \"total_score_without_mods\": 551872}',11.1387,NULL,0,'2024-09-11 11:47:29','2024-09-11 11:48:20',1726055300,7597),(2568016766,35633290,1,1442771,1,1,1,'A',1,0.916667,96,792189,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 80, \"ignore_hit\": 46, \"ignore_miss\": 10, \"large_bonus\": 36, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',11.844,NULL,0,'2024-03-25 23:13:29','2024-03-25 23:15:03',1711408503,7475),(2567997069,35633290,1,2868384,1,1,1,'B',1,0.85255,73,565792,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 357, \"ignore_hit\": 47, \"ignore_miss\": 45, \"large_bonus\": 90, \"small_bonus\": 366}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',13.826,NULL,0,'2024-03-25 23:05:24','2024-03-25 23:09:13',1711408153,7475),(3498962480,35633290,1,2245770,1,1,1,'B',1,0.821429,57,529824,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 92, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 3, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 529824}',14.2262,NULL,0,'2024-09-11 14:49:10','2024-09-11 14:49:46',1726066186,7597),(3498998443,35633290,1,2245770,1,1,1,'B',1,0.801587,62,487547,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 4, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 487547}',14.7478,NULL,0,'2024-09-11 14:55:45','2024-09-11 14:56:20',1726066580,7597),(3498032499,35633290,1,4651225,1,1,1,'B',1,0.883721,88,653443,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 135, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 172, \"large_bonus\": 30}, \"total_score_without_mods\": 653443}',17.7477,NULL,0,'2024-09-11 11:30:59','2024-09-11 11:33:03',1726054383,7597),(3504185649,35633290,1,4183615,1,1,1,'A',1,0.919811,70,717469,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 188, \"ignore_hit\": 49, \"ignore_miss\": 30, \"large_bonus\": 21, \"small_bonus\": 167}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 50, \"large_bonus\": 23, \"small_bonus\": 194}, \"total_score_without_mods\": 717469}',18.6387,NULL,0,'2024-09-12 14:27:53','2024-09-12 14:29:53',1726151393,7704),(2568021384,35633290,1,1442771,1,1,1,'A',1,0.90625,96,839533,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 78, \"ignore_hit\": 46, \"ignore_miss\": 44, \"large_bonus\": 27, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',20.424,NULL,0,'2024-03-25 23:15:24','2024-03-25 23:16:28',1711408588,7475),(3498968945,35633290,1,2245770,1,1,1,'B',1,0.837302,70,560125,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 92, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 4, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 560125}',20.8195,NULL,0,'2024-09-11 14:50:14','2024-09-11 14:50:58',1726066258,7597),(3504282543,35633290,1,2245770,1,1,1,'B',1,0.861111,57,595566,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 98, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 595566}',23.5736,NULL,0,'2024-09-12 14:46:42','2024-09-12 14:47:17',1726152437,7704),(3498980654,35633290,1,2245770,1,1,1,'B',1,0.857143,91,612194,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 96, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 612194}',24.862,NULL,0,'2024-09-11 14:52:31','2024-09-11 14:53:06',1726066386,7597),(3527532198,35633290,1,4103643,1,1,1,'A',1,0.944712,94,788081,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 190, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 14, \"large_bonus\": 34}, \"total_score_without_mods\": 788081}',25.9747,NULL,0,'2024-09-16 11:17:51','2024-09-16 11:20:15',1726485615,7704),(3503307872,35633290,1,2245770,1,1,1,'B',1,0.81746,74,527625,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 3, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 527625}',26.5846,NULL,0,'2024-09-12 11:20:46','2024-09-12 11:21:21',1726140081,7597),(3504259321,35633290,1,3746199,1,1,1,'A',1,0.913636,114,713787,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 192, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 24}, \"total_score_without_mods\": 713787}',27.9295,NULL,0,'2024-09-12 14:41:33','2024-09-12 14:43:04',1726152184,7704),(2578469483,35633290,1,1561541,1,1,1,'A',1,0.914179,76,817723,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 112, \"ignore_hit\": 14, \"ignore_miss\": 34, \"large_bonus\": 54, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 14, \"large_bonus\": 70, \"small_bonus\": 83}}',31.4903,NULL,0,'2024-03-27 23:38:13','2024-03-27 23:39:34',1711582774,7475),(2578577596,35633290,1,3746218,1,1,1,'A',1,0.939516,79,863070,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 112, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 7}}',31.982,NULL,0,'2024-03-28 00:11:24','2024-03-28 00:12:25',1711584745,7475),(3527544094,35633290,1,4103643,1,1,1,'A',1,0.980769,173,930451,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 201, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 14, \"large_bonus\": 34}, \"total_score_without_mods\": 930451}',35.5689,NULL,0,'2024-09-16 11:21:14','2024-09-16 11:23:42',1726485822,7704),(3527553957,35633290,1,3746199,1,1,1,'A',1,0.938636,141,790484,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 24}, \"total_score_without_mods\": 790484}',36.1462,NULL,0,'2024-09-16 11:24:58','2024-09-16 11:26:32',1726485992,7704),(3527565187,35633290,1,3746199,1,1,1,'A',1,0.943182,158,810404,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 201, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 24}, \"total_score_without_mods\": 810404}',37.1607,NULL,0,'2024-09-16 11:28:12','2024-09-16 11:29:44',1726486184,7704),(3499018019,35633290,1,2245770,1,1,1,'B',1,0.888889,115,696076,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 100, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 4, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 696076}',39.3214,NULL,0,'2024-09-11 14:59:13','2024-09-11 14:59:48',1726066788,7597),(3504293895,35633290,1,2245770,1,1,1,'A',1,0.936508,122,823395,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 111, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 4, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 13}, \"total_score_without_mods\": 823395}',52.4325,NULL,0,'2024-09-12 14:48:44','2024-09-12 14:49:18',1726152558,7704),(2564743160,35633597,1,2169372,0,1,1,'C',1,0.786667,110,353244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',9.62544,183287931,124868,NULL,'2024-03-25 10:47:26',1711363646,NULL),(2567936528,35633639,1,242325,0,1,1,'D',1,0.504975,28,195249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 76, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.133221,183295249,215514,NULL,'2024-03-25 22:51:45',1711407105,NULL),(2566729172,35633639,1,145,1,1,1,'D',1,0.559524,11,89018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.261605,183292478,35134,NULL,'2024-03-25 18:19:56',1711390796,NULL),(2567847841,35633639,1,1863227,0,1,1,'D',1,0.685714,19,284472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',1.00412,183295046,131742,NULL,'2024-03-25 22:27:29',1711405649,NULL),(2567910699,35633639,1,848233,0,1,1,'C',1,0.775362,25,392620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',2.91298,183295193,168410,NULL,'2024-03-25 22:44:36',1711406676,NULL),(2567881707,35633639,1,21037,1,1,1,'C',1,0.724199,25,225331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',3.54693,183295128,127330,NULL,'2024-03-25 22:36:40',1711406200,NULL),(2567817554,35633639,1,12788,0,1,1,'C',1,0.777311,32,290719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',3.75687,183294975,40248,NULL,'2024-03-25 22:19:26',1711405166,NULL),(2567805182,35633639,1,12787,0,1,1,'A',1,0.95614,36,612647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',10.5369,183294949,30282,NULL,'2024-03-25 22:16:11',1711404971,NULL),(2567239849,35633984,1,296699,1,1,1,'D',1,0.402344,7,61521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 63, \"great\": 38}, \"maximum_statistics\": {\"great\": 128}}',0.014165,183293682,52860,NULL,'2024-03-25 20:06:14',1711397174,NULL),(2593140883,35636116,1,4346309,1,1,1,'D',1,0.305804,6,5956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 139, \"great\": 52}, \"maximum_statistics\": {\"great\": 224}}',0.00324,183355336,21150,NULL,'2024-03-30 15:04:41',1711811081,NULL),(2566505810,35636116,1,2169170,0,1,1,'D',1,0.686667,24,186045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 150}}',1.36957,183292003,34334,NULL,'2024-03-25 17:32:47',1711387967,NULL),(2567641200,35636116,1,1982173,0,1,1,'C',1,0.701107,46,213799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 271}}',3.35006,183294550,71164,NULL,'2024-03-25 21:34:52',1711402492,NULL),(2596276339,35636116,1,3081744,1,1,1,'C',1,0.776423,32,168883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',4.45729,183362405,36630,NULL,'2024-03-31 03:11:20',1711854680,NULL),(3076163731,35636116,1,1944626,0,1,1,'B',1,0.818367,46,375636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',6.14437,184466352,76863,NULL,'2024-06-29 02:52:44',1719629564,NULL),(2573782196,35636116,1,3081744,1,1,1,'B',1,0.808943,70,409349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 123}}',10.3028,183308650,50650,NULL,'2024-03-27 02:10:42',1711505442,NULL),(2699544579,35636116,1,1920739,0,1,1,'B',1,0.884615,69,518247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',15.5598,183605041,121637,NULL,'2024-04-20 01:05:13',1713575113,NULL),(2570548132,35637839,1,2006814,0,1,1,'D',1,0.65,6,235156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 20}}',0.344363,183301887,35700,NULL,'2024-03-26 13:33:49',1711460029,NULL),(2570565314,35637839,1,2003303,0,1,1,'C',1,0.77381,20,366267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',1.90683,183301928,17494,NULL,'2024-03-26 13:37:34',1711460254,NULL),(2570602164,35637839,1,821725,0,1,1,'C',1,0.783951,44,359170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 81}}',5.43948,183302024,26979,NULL,'2024-03-26 13:45:29',1711460729,NULL),(2570630451,35637839,1,538311,0,1,1,'A',1,0.918919,37,756926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',9.609,183302092,12504,NULL,'2024-03-26 13:51:28',1711461088,NULL),(2599659159,35638475,1,1981516,0,1,1,'A',1,0.929878,95,304163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',14.3908,183371310,62663,NULL,'2024-03-31 19:15:22',1711912522,NULL),(2569804394,35640084,1,4512060,1,1,1,'C',1,0.755952,29,272647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 252}}',5.95299,183299929,68528,NULL,'2024-03-26 10:13:49',1711448029,NULL),(2570551888,35640791,1,1863227,1,1,1,'D',1,0.414286,7,64041,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 20, \"ignore_hit\": 67, \"ignore_miss\": 443, \"small_bonus\": 270}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',0.015139,NULL,0,'2024-03-26 13:32:11','2024-03-26 13:34:39',1711460079,7477),(3459011602,35641089,1,2169170,0,1,1,'C',1,0.74,54,260395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',3.05173,185298604,43362,NULL,'2024-09-04 16:11:40',1725466300,NULL),(2597219586,35641112,1,3864330,1,1,1,'D',1,0.643939,33,157559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 132}}',0.78933,183364833,30637,NULL,'2024-03-31 08:41:52',1711874512,NULL),(2683396778,35644007,1,339251,1,1,1,'A',1,0.962651,397,887097,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 386, \"ignore_hit\": 22, \"ignore_miss\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 22, \"large_bonus\": 29}}',NULL,NULL,0,'2024-04-16 20:22:12','2024-04-16 20:26:39',1713299199,7513),(2683415521,35644007,1,340625,1,1,1,'C',1,0.78972,93,416757,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 442, \"ignore_hit\": 20, \"ignore_miss\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 20, \"large_bonus\": 35}}',NULL,NULL,0,'2024-04-16 20:26:53','2024-04-16 20:31:20',1713299480,7513),(2586449479,35644007,1,257335,1,1,1,'D',1,0.5961,44,171782,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 87, \"great\": 156, \"ignore_hit\": 111, \"ignore_miss\": 133, \"large_bonus\": 5, \"small_bonus\": 507}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 111, \"large_bonus\": 46, \"small_bonus\": 599}}',0.639849,NULL,0,'2024-03-29 12:43:09','2024-03-29 12:46:56',1711716416,7478),(2586222420,35644007,1,2514968,1,1,1,'C',1,0.757143,25,428329,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 24, \"ignore_hit\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 25, \"large_bonus\": 1}}',1.5282,NULL,0,'2024-03-29 11:53:53','2024-03-29 11:55:20',1711713320,7478),(2573217781,35644007,1,1830054,1,1,1,'C',1,0.732,43,333697,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 150, \"ignore_hit\": 25, \"ignore_miss\": 39, \"large_bonus\": 1, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',2.80566,NULL,0,'2024-03-26 23:07:52','2024-03-26 23:10:30',1711494630,7478),(2573207385,35644007,1,1830054,1,1,1,'C',1,0.738,40,335779,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 157, \"ignore_hit\": 6, \"ignore_miss\": 79, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',2.81639,NULL,0,'2024-03-26 23:04:59','2024-03-26 23:07:37',1711494457,7478),(2604156659,35644007,1,2650552,1,1,1,'D',1,0.686047,34,275843,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 115, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 9}}',2.84502,NULL,0,'2024-04-01 17:59:40','2024-04-01 18:01:20',1711994480,7478),(2677570888,35644007,1,3899299,1,1,1,'C',1,0.711039,36,313248,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 86, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 154, \"large_bonus\": 2}}',3.26683,NULL,0,'2024-04-15 16:40:43','2024-04-15 16:41:47',1713199307,7478),(2594906360,35644007,1,1897365,1,1,1,'D',1,0.696429,29,275650,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 137, \"ignore_hit\": 13, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 13, \"large_bonus\": 20}}',3.33881,NULL,0,'2024-03-30 20:50:02','2024-03-30 20:51:38',1711831898,7478),(2573249494,35644007,1,2014323,1,1,1,'C',1,0.730594,55,332745,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 120, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',3.44802,NULL,0,'2024-03-26 23:16:10','2024-03-26 23:19:30',1711495170,7478),(2586465278,35644007,1,1640288,1,1,1,'C',1,0.777778,58,468425,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 48, \"ignore_hit\": 119, \"ignore_miss\": 163, \"large_bonus\": 3, \"small_bonus\": 494}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 119, \"large_bonus\": 23, \"small_bonus\": 637}}',3.65303,NULL,0,'2024-03-29 12:48:05','2024-03-29 12:50:21',1711716621,7478),(2573463461,35644007,1,2650551,1,1,1,'C',1,0.744048,28,354922,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 106, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',3.67692,NULL,0,'2024-03-27 00:23:19','2024-03-27 00:25:00',1711499100,7478),(2594037458,35644007,1,799109,1,1,1,'C',1,0.725296,56,312081,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 157, \"ignore_hit\": 6, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 6, \"large_bonus\": 44}}',3.84339,NULL,0,'2024-03-30 17:55:16','2024-03-30 17:57:05',1711821425,7478),(2573566249,35644007,1,2124068,1,1,1,'C',1,0.759091,53,429711,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 61, \"ignore_hit\": 59, \"ignore_miss\": 92, \"large_bonus\": 2, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 59, \"large_bonus\": 4, \"small_bonus\": 381}}',4.37433,NULL,0,'2024-03-27 00:56:02','2024-03-27 00:57:59',1711501079,7478),(2677624755,35644007,1,3865284,1,1,1,'C',1,0.753425,36,358313,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 140, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 38}}',4.87401,NULL,0,'2024-04-15 16:52:01','2024-04-15 16:53:34',1713200014,7478),(2620280511,35644007,1,4418448,1,1,1,'C',1,0.759259,82,388329,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 143, \"ignore_hit\": 11, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 11, \"large_bonus\": 25}}',5.25555,NULL,0,'2024-04-04 22:18:45','2024-04-04 22:20:18',1712269218,7478),(2588572547,35644007,1,4216668,1,1,1,'B',1,0.800752,26,446564,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 94, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',5.30686,NULL,0,'2024-03-29 19:23:52','2024-03-29 19:25:05',1711740305,7478),(2594915232,35644007,1,2060612,1,1,1,'C',1,0.760417,39,374681,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 123, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 31}}',5.41193,NULL,0,'2024-03-30 20:51:57','2024-03-30 20:53:32',1711832012,7478),(2586313246,35644007,1,1981515,1,1,1,'C',1,0.749235,79,371814,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 196, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}}',5.49548,NULL,0,'2024-03-29 12:13:38','2024-03-29 12:16:35',1711714595,7478),(2620571788,35644007,1,2650552,1,1,1,'C',1,0.762791,104,407018,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 147, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 9}}',5.88593,NULL,0,'2024-04-04 23:51:28','2024-04-04 23:53:08',1712274788,7478),(2592263552,35644007,1,2473944,1,1,1,'C',1,0.757576,43,420107,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 66}}',6.22616,NULL,0,'2024-03-30 12:10:28','2024-03-30 12:11:09',1711800669,7478),(2625236858,35644007,1,4492109,1,1,1,'C',1,0.765306,34,375621,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 164, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 39}}',6.2795,NULL,0,'2024-04-05 20:35:21','2024-04-05 20:36:52',1712349412,7478),(2573515544,35644007,1,2650551,1,1,1,'C',1,0.794643,69,453340,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 117, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',6.56857,NULL,0,'2024-03-27 00:39:56','2024-03-27 00:41:38',1711500098,7478),(2624746029,35644007,1,4479565,1,1,1,'C',1,0.758427,47,367711,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 173, \"ignore_hit\": 21, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 21, \"large_bonus\": 37, \"small_bonus\": 5}}',6.7154,NULL,0,'2024-04-05 18:55:06','2024-04-05 18:56:40',1712343400,7478),(2586366061,35644007,1,1954912,1,1,1,'C',1,0.765873,38,376129,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 162, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',6.72025,NULL,0,'2024-03-29 12:26:32','2024-03-29 12:28:33',1711715313,7478),(2573576047,35644007,1,1863227,1,1,1,'B',1,0.864286,43,622447,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 54, \"ignore_hit\": 89, \"ignore_miss\": 215, \"large_bonus\": 2, \"small_bonus\": 474}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',6.81314,NULL,0,'2024-03-27 00:58:40','2024-03-27 01:01:08',1711501268,7478),(2573286027,35644007,1,2716442,1,1,1,'B',1,0.814208,56,470597,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 127, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',6.82983,NULL,0,'2024-03-26 23:27:19','2024-03-26 23:30:08',1711495808,7478),(2620455694,35644007,1,3884601,1,1,1,'C',1,0.757143,64,374387,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 155, \"ignore_hit\": 17, \"ignore_miss\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 17, \"large_bonus\": 32}}',6.83263,NULL,0,'2024-04-04 23:13:02','2024-04-04 23:14:33',1712272473,7478),(2592077238,35644007,1,3983406,1,1,1,'B',1,0.815029,59,470806,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 129, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',7.00057,NULL,0,'2024-03-30 11:25:39','2024-03-30 11:27:08',1711798028,7478),(2620590485,35644007,1,4489835,1,1,1,'C',1,0.770312,74,386039,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 213, \"ignore_hit\": 1, \"ignore_miss\": 24, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',7.10547,NULL,0,'2024-04-04 23:57:11','2024-04-04 23:59:22',1712275162,7478),(2586793685,35644007,1,2396005,1,1,1,'C',1,0.78629,95,440704,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 164, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',7.34995,NULL,0,'2024-03-29 13:54:26','2024-03-29 13:56:35',1711720595,7478),(2586620939,35644007,1,2396061,1,1,1,'C',1,0.761765,33,424507,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 104, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',7.36992,NULL,0,'2024-03-29 13:20:59','2024-03-29 13:22:34',1711718554,7478),(2677655811,35644007,1,3855018,1,1,1,'C',1,0.769874,101,419941,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 149, \"ignore_hit\": 10, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239, \"ignore_hit\": 10, \"large_bonus\": 24}}',7.4507,NULL,0,'2024-04-15 16:58:42','2024-04-15 17:00:15',1713200415,7478),(2573386253,35644007,1,2650549,1,1,1,'B',1,0.821168,51,501727,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 98, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',7.64517,NULL,0,'2024-03-26 23:58:56','2024-03-27 00:00:37',1711497637,7478),(2573645280,35644007,1,3789978,1,1,1,'B',1,0.822086,69,482872,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 234, \"ignore_hit\": 38, \"ignore_miss\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 38, \"large_bonus\": 43}}',7.76541,NULL,0,'2024-03-27 01:20:00','2024-03-27 01:23:56',1711502636,7478),(2573626952,35644007,1,2396005,1,1,1,'C',1,0.792339,61,430162,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 166, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',7.86645,NULL,0,'2024-03-27 01:15:36','2024-03-27 01:17:43',1711502263,7478),(2592220465,35644007,1,4213001,1,1,1,'C',1,0.7982,64,439682,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 267, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 4}}',8.0715,NULL,0,'2024-03-30 11:57:44','2024-03-30 12:01:15',1711800075,7478),(2573446705,35644007,1,1720898,1,1,1,'B',1,0.865079,57,648269,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 47, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',8.15963,NULL,0,'2024-03-27 00:18:45','2024-03-27 00:19:46',1711498786,7478),(2620397515,35644007,1,3007828,1,1,1,'C',1,0.789474,88,435072,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 160, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',8.22596,NULL,0,'2024-04-04 22:54:36','2024-04-04 22:56:07',1712271367,7478),(2592463111,35644007,1,2056284,1,1,1,'C',1,0.774876,77,396623,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 261, \"ignore_hit\": 119, \"ignore_miss\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 119, \"large_bonus\": 57}}',8.28788,NULL,0,'2024-03-30 12:51:04','2024-03-30 12:54:11',1711803251,7478),(2620350164,35644007,1,1897365,1,1,1,'C',1,0.785714,51,414152,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 174, \"ignore_hit\": 13, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 13, \"large_bonus\": 20}}',8.44564,NULL,0,'2024-04-04 22:39:49','2024-04-04 22:41:24',1712270484,7478),(2620355700,35644007,1,1897365,1,1,1,'C',1,0.767857,58,402109,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 159, \"ignore_hit\": 13, \"ignore_miss\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 13, \"large_bonus\": 20}}',8.53436,NULL,0,'2024-04-04 22:41:34','2024-04-04 22:43:10',1712270590,7478),(2594332850,35644007,1,799109,1,1,1,'C',1,0.766798,53,393061,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 158, \"ignore_hit\": 6, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 6, \"large_bonus\": 44}}',8.58238,NULL,0,'2024-03-30 18:52:48','2024-03-30 18:54:38',1711824878,7478),(2573509969,35644007,1,2650551,1,1,1,'B',1,0.803571,106,497369,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 113, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',8.68632,NULL,0,'2024-03-27 00:38:09','2024-03-27 00:39:51',1711499991,7478),(2625093604,35644007,1,4001222,1,1,1,'C',1,0.797727,92,454546,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 155, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 37}}',8.73448,NULL,0,'2024-04-05 20:05:14','2024-04-05 20:06:45',1712347605,7478),(2573442862,35644007,1,1687467,1,1,1,'A',1,0.911111,45,766508,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 37, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',9.0296,NULL,0,'2024-03-27 00:17:31','2024-03-27 00:18:33',1711498713,7478),(2592136135,35644007,1,3983406,1,1,1,'B',1,0.83237,44,511190,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 129, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',9.21394,NULL,0,'2024-03-30 11:39:54','2024-03-30 11:41:28',1711798888,7478),(2573275905,35644007,1,2716442,1,1,1,'B',1,0.846995,111,566911,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 137, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',9.23025,NULL,0,'2024-03-26 23:24:17','2024-03-26 23:27:06',1711495626,7478),(2592129364,35644007,1,3983406,1,1,1,'B',1,0.83815,42,524615,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 132, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',9.39849,NULL,0,'2024-03-30 11:38:21','2024-03-30 11:39:51',1711798791,7478),(2683584706,35644007,1,799109,1,1,1,'B',1,0.8083,73,454219,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 188, \"ignore_hit\": 6, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 6, \"large_bonus\": 44}}',9.52638,NULL,0,'2024-04-16 21:14:16','2024-04-16 21:16:04',1713302164,7513),(2594978752,35644007,1,3007828,1,1,1,'C',1,0.774123,127,436736,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 144, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',9.58527,NULL,0,'2024-03-30 21:05:54','2024-03-30 21:07:25',1711832845,7478),(2586738503,35644007,1,2396061,1,1,1,'C',1,0.785294,39,473789,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 109, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',9.71084,NULL,0,'2024-03-29 13:44:29','2024-03-29 13:45:57',1711719957,7478),(2586226115,35644007,1,2514968,1,1,1,'A',1,0.928571,35,809213,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 30, \"ignore_hit\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 25, \"large_bonus\": 1}}',9.72292,NULL,0,'2024-03-29 11:55:31','2024-03-29 11:56:11',1711713371,7478),(2604088421,35644007,1,1661767,1,1,1,'A',1,0.906977,86,759258,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 70, \"ignore_hit\": 109, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 558}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 109, \"large_bonus\": 22, \"small_bonus\": 586}}',9.76944,NULL,0,'2024-04-01 17:44:14','2024-04-01 17:46:41',1711993601,7478),(2586781584,35644007,1,2396005,1,1,1,'B',1,0.814516,89,492119,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 174, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',9.91649,NULL,0,'2024-03-29 13:52:08','2024-03-29 13:54:15',1711720455,7478),(2683514795,35644007,1,257335,1,1,1,'B',1,0.807799,68,453231,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 249, \"ignore_hit\": 111, \"ignore_miss\": 92, \"large_bonus\": 5, \"small_bonus\": 548}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 111, \"large_bonus\": 46, \"small_bonus\": 599}}',9.9366,NULL,0,'2024-04-16 20:53:15','2024-04-16 20:57:01',1713301021,7513),(2592337563,35644007,1,1954912,1,1,1,'C',1,0.791667,85,431270,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 167, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',9.94756,NULL,0,'2024-03-30 12:25:45','2024-03-30 12:27:41',1711801661,7478),(2620419613,35644007,1,2853634,1,1,1,'B',1,0.804545,42,444841,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 157, \"ignore_hit\": 10, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 10, \"large_bonus\": 23}}',10.0177,NULL,0,'2024-04-04 23:01:38','2024-04-04 23:03:03',1712271783,7478),(2588814426,35644007,1,4222035,1,1,1,'B',1,0.869919,58,598442,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 99, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',10.1143,NULL,0,'2024-03-29 20:10:39','2024-03-29 20:11:53',1711743113,7478),(2573485678,35644007,1,2650551,1,1,1,'B',1,0.839286,34,513115,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 129, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',10.1289,NULL,0,'2024-03-27 00:30:25','2024-03-27 00:32:07',1711499527,7478),(2588581579,35644007,1,4216668,1,1,1,'B',1,0.860902,49,573619,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 104, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',10.1577,NULL,0,'2024-03-29 19:25:35','2024-03-29 19:26:50',1711740410,7478),(2588597050,35644007,1,4216668,1,1,1,'B',1,0.857143,49,573546,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 102, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',10.1907,NULL,0,'2024-03-29 19:28:34','2024-03-29 19:29:48',1711740588,7478),(2573469184,35644007,1,2650551,1,1,1,'B',1,0.830357,90,526413,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 122, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',10.541,NULL,0,'2024-03-27 00:25:09','2024-03-27 00:26:50',1711499210,7478),(2620402780,35644007,1,3007828,1,1,1,'B',1,0.802632,96,467005,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 160, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',10.5895,NULL,0,'2024-04-04 22:56:14','2024-04-04 22:57:44',1712271464,7478),(2586234085,35644007,1,2473944,1,1,1,'B',1,0.825758,43,528470,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',10.6135,NULL,0,'2024-03-29 11:57:20','2024-03-29 11:58:04',1711713484,7478),(2586402162,35644007,1,2004667,1,1,1,'B',1,0.854545,77,584521,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 122, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 19}}',10.719,NULL,0,'2024-03-29 12:34:24','2024-03-29 12:36:37',1711715797,7478),(2588807367,35644007,1,4222035,1,1,1,'B',1,0.873984,58,619261,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 99, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',10.7344,NULL,0,'2024-03-29 20:09:09','2024-03-29 20:10:27',1711743027,7478),(2586331917,35644007,1,1981515,1,1,1,'C',1,0.79052,129,447492,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 205, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}}',10.7729,NULL,0,'2024-03-29 12:17:56','2024-03-29 12:20:51',1711714851,7478),(2620414059,35644007,1,4194320,1,1,1,'B',1,0.801282,71,454653,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 162, \"ignore_hit\": 9, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 9, \"large_bonus\": 27}}',10.8217,NULL,0,'2024-04-04 22:59:43','2024-04-04 23:01:16',1712271676,7478),(2592169033,35644007,1,4068448,1,1,1,'B',1,0.823601,114,486164,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 302, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 8, \"large_bonus\": 8}}',10.8545,NULL,0,'2024-03-30 11:45:56','2024-03-30 11:49:17',1711799357,7478),(2573264554,35644007,1,2014323,1,1,1,'B',1,0.833333,90,547588,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 150, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',10.879,NULL,0,'2024-03-26 23:20:25','2024-03-26 23:23:46',1711495426,7478),(2573521319,35644007,1,2650551,1,1,1,'B',1,0.830357,58,513945,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 120, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',11.2623,NULL,0,'2024-03-27 00:41:48','2024-03-27 00:43:29',1711500209,7478),(2592527519,35644007,1,3394216,1,1,1,'B',1,0.823394,54,501458,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 155, \"ignore_hit\": 51, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 51, \"large_bonus\": 22}}',11.3203,NULL,0,'2024-03-30 13:05:47','2024-03-30 13:07:29',1711804049,7478),(2592367861,35644007,1,2716441,1,1,1,'B',1,0.816558,86,471554,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 220, \"ignore_miss\": 91}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 91}}',11.3331,NULL,0,'2024-03-30 12:31:46','2024-03-30 12:34:11',1711802051,7478),(2589071677,35644007,1,2396005,1,1,1,'B',1,0.842742,69,521803,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 193, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',11.3697,NULL,0,'2024-03-29 21:01:59','2024-03-29 21:04:04',1711746244,7478),(2588761040,35644007,1,4028463,1,1,1,'B',1,0.806488,80,448894,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 309, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 30}}',11.5077,NULL,0,'2024-03-29 19:57:58','2024-03-29 20:01:21',1711742481,7478),(2573294929,35644007,1,2716442,1,1,1,'B',1,0.868852,70,589057,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 142, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',11.5939,NULL,0,'2024-03-26 23:30:14','2024-03-26 23:32:44',1711495964,7478),(2573372949,35644007,1,2650550,1,1,1,'A',1,0.907216,55,714857,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 80, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 9}}',11.6106,NULL,0,'2024-03-26 23:54:50','2024-03-26 23:56:31',1711497391,7478),(2588615076,35644007,1,3632913,1,1,1,'B',1,0.879195,91,637222,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 119, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 7}}',11.7082,NULL,0,'2024-03-29 19:31:21','2024-03-29 19:33:19',1711740799,7478),(2625193249,35644007,1,799109,1,1,1,'B',1,0.806324,108,472768,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 176, \"ignore_hit\": 6, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 6, \"large_bonus\": 44}}',11.9321,NULL,0,'2024-04-05 20:25:46','2024-04-05 20:27:35',1712348855,7478),(2586229947,35644007,1,2514928,1,1,1,'A',1,0.912281,29,705091,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',12.2451,NULL,0,'2024-03-29 11:56:25','2024-03-29 11:57:06',1711713426,7478),(2604282925,35644007,1,2716441,1,1,1,'B',1,0.818182,85,483912,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 217, \"ignore_miss\": 91}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 91}}',12.3085,NULL,0,'2024-04-01 18:26:30','2024-04-01 18:28:55',1711996135,7478),(2592115359,35644007,1,3983406,1,1,1,'B',1,0.861272,67,571206,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 136, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',12.3785,NULL,0,'2024-03-30 11:34:59','2024-03-30 11:36:28',1711798588,7478),(2573557970,35644007,1,1808551,1,1,1,'B',1,0.883178,136,653895,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 171, \"ignore_hit\": 42, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 199}}',12.3997,NULL,0,'2024-03-27 00:52:54','2024-03-27 00:55:19',1711500919,7478),(2586412826,35644007,1,2004667,1,1,1,'B',1,0.866667,124,636280,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 123, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 19}}',12.7521,NULL,0,'2024-03-29 12:36:42','2024-03-29 12:38:56',1711715936,7478),(2594948470,35644007,1,241844,1,1,1,'B',1,0.85906,59,585138,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 112, \"ignore_hit\": 31, \"ignore_miss\": 35, \"large_bonus\": 1, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 31, \"large_bonus\": 31, \"small_bonus\": 212}}',12.7825,NULL,0,'2024-03-30 20:59:12','2024-03-30 21:00:47',1711832447,7478),(2589037890,35644007,1,2396005,1,1,1,'B',1,0.84879,41,524707,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 191, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',12.8647,NULL,0,'2024-03-29 20:54:58','2024-03-29 20:57:05',1711745825,7478),(2586555971,35644007,1,1649595,1,1,1,'B',1,0.849485,141,561110,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 362, \"ignore_hit\": 34, \"ignore_miss\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 34, \"large_bonus\": 152}}',12.8933,NULL,0,'2024-03-29 13:06:00','2024-03-29 13:09:25',1711717765,7478),(2592548417,35644007,1,2465989,1,1,1,'B',1,0.824094,79,478843,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 343, \"ignore_hit\": 54, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469, \"ignore_hit\": 54, \"large_bonus\": 16}}',12.92,NULL,0,'2024-03-30 13:08:04','2024-03-30 13:11:51',1711804311,7478),(2573378658,35644007,1,2650550,1,1,1,'A',1,0.92268,94,787092,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 83, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 9}}',12.9708,NULL,0,'2024-03-26 23:56:36','2024-03-26 23:58:17',1711497497,7478),(2604009306,35644007,1,3783210,1,1,1,'B',1,0.835079,53,532335,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 137, \"ignore_hit\": 26, \"ignore_miss\": 29, \"small_bonus\": 254}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',13.0141,NULL,0,'2024-04-01 17:27:38','2024-04-01 17:29:54',1711992594,7478),(2620300737,35644007,1,3959511,1,1,1,'B',1,0.800875,105,445389,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 308, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 457, \"large_bonus\": 53}}',13.1004,NULL,0,'2024-04-04 22:23:15','2024-04-04 22:26:22',1712269582,7478),(2592062245,35644007,1,3983406,1,1,1,'B',1,0.872832,75,602566,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 141, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',13.1426,NULL,0,'2024-03-30 11:22:03','2024-03-30 11:23:31',1711797811,7478),(2573451714,35644007,1,1720899,1,1,1,'B',1,0.89881,80,730008,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 70, \"ignore_hit\": 44, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',13.2356,NULL,0,'2024-03-27 00:20:14','2024-03-27 00:21:19',1711498879,7478),(2586901167,35644007,1,1720898,1,1,1,'A',1,0.912698,63,815763,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 11, \"great\": 52, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',13.2744,NULL,0,'2024-03-29 14:15:38','2024-03-29 14:16:48',1711721808,7478),(2586343508,35644007,1,1954913,1,1,1,'B',1,0.861635,58,572377,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 121, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',13.3749,NULL,0,'2024-03-29 12:21:32','2024-03-29 12:23:30',1711715010,7478),(2592183762,35644007,1,4068448,1,1,1,'B',1,0.833333,74,500061,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 298, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 8, \"large_bonus\": 8}}',13.3857,NULL,0,'2024-03-30 11:49:21','2024-03-30 11:52:42',1711799562,7478),(2592122891,35644007,1,3983406,1,1,1,'B',1,0.861272,89,594424,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 133, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',13.5147,NULL,0,'2024-03-30 11:36:39','2024-03-30 11:38:18',1711798698,7478),(2573491363,35644007,1,2650551,1,1,1,'B',1,0.848214,85,567947,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 124, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',13.6467,NULL,0,'2024-03-27 00:32:12','2024-03-27 00:33:55',1711499635,7478),(2628952981,35644007,1,4370557,1,1,1,'B',1,0.823171,95,505235,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 175, \"ignore_hit\": 8, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 8, \"large_bonus\": 17}}',13.668,NULL,0,'2024-04-06 13:25:40','2024-04-06 13:27:13',1712410033,7478),(2588824612,35644007,1,4222035,1,1,1,'B',1,0.894309,61,671861,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 101, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',13.7009,NULL,0,'2024-03-29 20:12:35','2024-03-29 20:13:55',1711743235,7478),(2620426088,35644007,1,3556917,1,1,1,'B',1,0.84292,65,530645,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 172, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 21, \"large_bonus\": 14}}',13.7037,NULL,0,'2024-04-04 23:03:14','2024-04-04 23:05:05',1712271905,7478),(2620450390,35644007,1,3884600,1,1,1,'B',1,0.825269,104,523316,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 129, \"ignore_hit\": 15, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 15, \"large_bonus\": 30}}',14,NULL,0,'2024-04-04 23:11:21','2024-04-04 23:12:52',1712272372,7478),(2594809666,35644007,1,3884598,1,1,1,'B',1,0.887597,128,711843,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 101, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 32}}',14.0251,NULL,0,'2024-03-30 20:29:15','2024-03-30 20:30:47',1711830647,7478),(2588831450,35644007,1,4222035,1,1,1,'B',1,0.898374,95,697895,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 102, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',14.1017,NULL,0,'2024-03-29 20:13:58','2024-03-29 20:15:17',1711743317,7478),(2588927352,35644007,1,2940993,1,1,1,'B',1,0.884434,55,627769,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 172, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 15}}',14.3027,NULL,0,'2024-03-29 20:32:21','2024-03-29 20:34:34',1711744474,7478),(2573366810,35644007,1,2650550,1,1,1,'A',1,0.938144,73,798177,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 9}}',14.492,NULL,0,'2024-03-26 23:52:56','2024-03-26 23:54:38',1711497278,7478),(2620582553,35644007,1,2056284,1,1,1,'B',1,0.829602,79,490620,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 294, \"ignore_hit\": 119, \"ignore_miss\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 119, \"large_bonus\": 57}}',14.5463,NULL,0,'2024-04-04 23:53:28','2024-04-04 23:56:40',1712275000,7478),(2625119104,35644007,1,3946739,1,1,1,'B',1,0.842723,105,564164,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 156, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',14.5929,NULL,0,'2024-04-05 20:10:28','2024-04-05 20:12:03',1712347923,7478),(2573342344,35644007,1,3485531,1,1,1,'B',1,0.873178,168,627978,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 267, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',14.6402,NULL,0,'2024-03-26 23:43:03','2024-03-26 23:47:04',1711496824,7478),(2588589315,35644007,1,4216668,1,1,1,'B',1,0.883459,124,686717,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 104, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',14.7127,NULL,0,'2024-03-29 19:27:04','2024-03-29 19:28:18',1711740498,7478),(2604169840,35644007,1,2650550,1,1,1,'A',1,0.938144,97,832228,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 85, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 9}}',14.9808,NULL,0,'2024-04-01 18:02:31','2024-04-01 18:04:13',1711994653,7478),(2624788859,35644007,1,4493447,1,1,1,'B',1,0.848404,111,579528,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 139, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 13}}',15.0283,NULL,0,'2024-04-05 19:03:37','2024-04-05 19:05:12',1712343912,7478),(2586353087,35644007,1,1954913,1,1,1,'B',1,0.883648,138,680736,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 129, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',15.0359,NULL,0,'2024-03-29 12:23:41','2024-03-29 12:25:39',1711715139,7478),(2683377926,35644007,1,89668,1,1,1,'B',1,0.883333,74,663448,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 196, \"ignore_hit\": 92, \"ignore_miss\": 101, \"large_bonus\": 274, \"small_bonus\": 466}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 92, \"large_bonus\": 362, \"small_bonus\": 479}}',15.0682,NULL,0,'2024-04-16 20:18:44','2024-04-16 20:21:53',1713298913,7513),(2573303404,35644007,1,2716442,1,1,1,'A',1,0.904372,77,668285,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 155, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',15.1336,NULL,0,'2024-03-26 23:32:49','2024-03-26 23:35:16',1711496116,7478),(2620408376,35644007,1,3007828,1,1,1,'B',1,0.828947,134,532677,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 166, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',15.1532,NULL,0,'2024-04-04 22:57:55','2024-04-04 22:59:29',1712271569,7478),(2573535782,35644007,1,1830054,1,1,1,'B',1,0.88,126,632649,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 196, \"ignore_hit\": 25, \"ignore_miss\": 28, \"large_bonus\": 1, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',15.1819,NULL,0,'2024-03-27 00:45:30','2024-03-27 00:48:08',1711500488,7478),(2624726362,35644007,1,4507192,1,1,1,'B',1,0.809633,108,489515,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 146, \"ignore_hit\": 23, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 23, \"large_bonus\": 26}}',15.2061,NULL,0,'2024-04-05 18:51:12','2024-04-05 18:52:42',1712343162,7478),(2586599451,35644007,1,3789978,1,1,1,'B',1,0.889571,90,629065,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 263, \"ignore_hit\": 38, \"ignore_miss\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 38, \"large_bonus\": 43}}',15.244,NULL,0,'2024-03-29 13:14:20','2024-03-29 13:18:13',1711718293,7478),(2588792376,35644007,1,4222035,1,1,1,'B',1,0.894309,115,715972,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 98, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',15.3566,NULL,0,'2024-03-29 20:06:16','2024-03-29 20:07:30',1711742850,7478),(2629006162,35644007,1,4461425,1,1,1,'B',1,0.82636,65,493031,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 171, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}}',15.9558,NULL,0,'2024-04-06 13:35:44','2024-04-06 13:37:23',1712410643,7478),(2592326703,35644007,1,1954913,1,1,1,'B',1,0.86478,113,626483,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 118, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',15.9586,NULL,0,'2024-03-30 12:23:16','2024-03-30 12:25:16',1711801516,7478),(2625204967,35644007,1,471175,1,1,1,'B',1,0.859532,57,558780,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 234, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 29, \"large_bonus\": 24}}',16.0504,NULL,0,'2024-04-05 20:27:44','2024-04-05 20:30:04',1712349004,7478),(2624779822,35644007,1,4461425,1,1,1,'B',1,0.841004,87,536728,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 181, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 21}}',16.0661,NULL,0,'2024-04-05 19:01:48','2024-04-05 19:03:23',1712343803,7478),(2620461845,35644007,1,799109,1,1,1,'B',1,0.826087,75,498281,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 180, \"ignore_hit\": 6, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 6, \"large_bonus\": 44}}',16.1216,NULL,0,'2024-04-04 23:14:41','2024-04-04 23:16:32',1712272592,7478),(2594931160,35644007,1,2820615,1,1,1,'B',1,0.898204,43,651237,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 141, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',16.1678,NULL,0,'2024-03-30 20:55:21','2024-03-30 20:57:01',1711832221,7478),(2586295807,35644007,1,2424718,1,1,1,'B',1,0.873297,105,597573,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 282, \"ignore_hit\": 1, \"ignore_miss\": 43, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 1, \"large_bonus\": 39, \"small_bonus\": 15}}',16.1686,NULL,0,'2024-03-29 12:08:01','2024-03-29 12:12:31',1711714351,7478),(2588875782,35644007,1,4213001,1,1,1,'B',1,0.862468,107,566945,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 299, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 4}}',16.2006,NULL,0,'2024-03-29 20:20:40','2024-03-29 20:24:11',1711743851,7478),(2586273702,35644007,1,2424798,1,1,1,'A',1,0.942029,114,789334,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 185, \"ignore_hit\": 1, \"ignore_miss\": 39, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 1, \"large_bonus\": 36, \"small_bonus\": 15}}',16.2475,NULL,0,'2024-03-29 12:02:51','2024-03-29 12:07:21',1711714041,7478),(2594282361,35644007,1,471175,1,1,1,'B',1,0.837793,83,533939,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 212, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 29, \"large_bonus\": 24}}',16.3174,NULL,0,'2024-03-30 18:42:24','2024-03-30 18:44:45',1711824285,7478),(2588632144,35644007,1,3632913,1,1,1,'A',1,0.902685,149,745860,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 120, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 7}}',16.3256,NULL,0,'2024-03-29 19:34:36','2024-03-29 19:36:35',1711740995,7478),(2609459787,35644007,1,2854225,1,1,1,'A',1,0.903571,42,666355,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 120, \"ignore_hit\": 5, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 6, \"large_bonus\": 30}}',16.3797,NULL,0,'2024-04-02 19:29:17','2024-04-02 19:30:42',1712086242,7478),(2573325485,35644007,1,2716442,1,1,1,'B',1,0.898907,181,733560,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 147, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',16.4507,NULL,0,'2024-03-26 23:39:30','2024-03-26 23:41:56',1711496516,7478),(2586428005,35644007,1,1981516,1,1,1,'A',1,0.942073,121,809113,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 146, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',16.4574,NULL,0,'2024-03-29 12:39:20','2024-03-29 12:42:15',1711716135,7478),(2573456219,35644007,1,1720899,1,1,1,'A',1,0.910714,84,759490,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 69, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',16.8059,NULL,0,'2024-03-27 00:21:42','2024-03-27 00:22:44',1711498964,7478),(2592406420,35644007,1,2650549,1,1,1,'B',1,0.890511,53,656369,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',16.8614,NULL,0,'2024-03-30 12:40:39','2024-03-30 12:42:20',1711802540,7478),(2594862425,35644007,1,1820702,1,1,1,'B',1,0.850649,83,548017,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 231, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 50}}',16.8863,NULL,0,'2024-03-30 20:39:46','2024-03-30 20:42:12',1711831332,7478),(2586637870,35644007,1,2396061,1,1,1,'B',1,0.826471,86,584639,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 115, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',17.0087,NULL,0,'2024-03-29 13:24:35','2024-03-29 13:25:59',1711718759,7478),(2573312089,35644007,1,2716442,1,1,1,'A',1,0.907104,102,705211,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 151, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',17.0104,NULL,0,'2024-03-26 23:35:23','2024-03-26 23:37:53',1711496273,7478),(2604208362,35644007,1,2650551,1,1,1,'B',1,0.866071,107,618270,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 127, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',17.0947,NULL,0,'2024-04-01 18:10:59','2024-04-01 18:12:39',1711995159,7478),(2683425038,35644007,1,308007,1,1,1,'B',1,0.854406,70,557337,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 199, \"ignore_hit\": 73, \"ignore_miss\": 14, \"large_bonus\": 4, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 73, \"large_bonus\": 16, \"small_bonus\": 13}}',17.1322,NULL,0,'2024-04-16 20:31:38','2024-04-16 20:33:42',1713299622,7513),(2586806173,35644007,1,2396005,1,1,1,'B',1,0.860887,92,588058,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 187, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',17.1371,NULL,0,'2024-03-29 13:56:52','2024-03-29 13:58:57',1711720737,7478),(2603956547,35644007,1,2820615,1,1,1,'B',1,0.89521,77,671068,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 137, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',17.1706,NULL,0,'2024-04-01 17:17:00','2024-04-01 17:18:37',1711991917,7478),(2592237149,35644007,1,4213001,1,1,1,'B',1,0.863753,56,568925,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 296, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 4}}',17.1895,NULL,0,'2024-03-30 12:01:32','2024-03-30 12:05:06',1711800306,7478),(2624987441,35644007,1,4370557,1,1,1,'B',1,0.841463,95,549379,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 180, \"ignore_hit\": 8, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 8, \"large_bonus\": 17}}',17.2095,NULL,0,'2024-04-05 19:43:32','2024-04-05 19:45:04',1712346304,7478),(2620337226,35644007,1,2060612,1,1,1,'B',1,0.864583,100,615265,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 150, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 31}}',17.2416,NULL,0,'2024-04-04 22:35:52','2024-04-04 22:37:27',1712270247,7478),(2586520334,35644007,1,2169170,1,1,1,'A',1,0.933333,78,779839,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 131, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',17.3038,NULL,0,'2024-03-29 12:59:32','2024-03-29 13:02:01',1711717321,7478),(2594074992,35644007,1,3983406,1,1,1,'B',1,0.884393,109,649841,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 138, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',17.3623,NULL,0,'2024-03-30 18:02:53','2024-03-30 18:04:22',1711821862,7478),(2592439291,35644007,1,1808551,1,1,1,'A',1,0.920561,193,772600,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 183, \"ignore_hit\": 42, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 199}}',17.3899,NULL,0,'2024-03-30 12:46:49','2024-03-30 12:49:17',1711802957,7478),(2588738599,35644007,1,4028464,1,1,1,'A',1,0.904494,144,696093,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 219, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 30}}',17.5025,NULL,0,'2024-03-29 19:53:38','2024-03-29 19:56:56',1711742216,7478),(2592201784,35644007,1,4068448,1,1,1,'B',1,0.861314,89,560973,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 314, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 8, \"large_bonus\": 8}}',17.8382,NULL,0,'2024-03-30 11:53:26','2024-03-30 11:56:57',1711799817,7478),(2604224119,35644007,1,1720899,1,1,1,'A',1,0.928571,80,798488,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',17.9151,NULL,0,'2024-04-01 18:15:05','2024-04-01 18:16:05',1711995365,7478),(2573544287,35644007,1,1830054,1,1,1,'A',1,0.9,224,721241,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 204, \"ignore_hit\": 25, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',18.0563,NULL,0,'2024-03-27 00:48:14','2024-03-27 00:50:53',1711500653,7478),(2592153989,35644007,1,4068448,1,1,1,'B',1,0.871046,97,581065,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 326, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 8, \"large_bonus\": 8}}',18.199,NULL,0,'2024-03-30 11:42:16','2024-03-30 11:45:41',1711799141,7478),(2592069572,35644007,1,3983406,1,1,1,'B',1,0.893064,70,661147,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 141, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',18.3658,NULL,0,'2024-03-30 11:23:45','2024-03-30 11:25:16',1711797916,7478),(2683478542,35644007,1,2473944,1,1,1,'B',1,0.878788,51,654211,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 66}}',18.4089,NULL,0,'2024-04-16 20:46:45','2024-04-16 20:47:27',1713300447,7513),(2604933850,35644007,1,3946739,1,1,1,'B',1,0.861502,113,597550,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 160, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',18.5645,NULL,0,'2024-04-01 20:57:38','2024-04-01 20:59:17',1712005157,7478),(2620513114,35644007,1,1954913,1,1,1,'B',1,0.889937,85,678006,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 126, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',18.5984,NULL,0,'2024-04-04 23:31:28','2024-04-04 23:33:26',1712273606,7478),(2592251366,35644007,1,2396005,1,1,1,'B',1,0.870968,102,600459,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 191, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',18.7423,NULL,0,'2024-03-30 12:06:17','2024-03-30 12:08:22',1711800502,7478),(2588856737,35644007,1,4213002,1,1,1,'A',1,0.941704,223,839182,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 197, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_bonus\": 4}}',18.846,NULL,0,'2024-03-29 20:16:52','2024-03-29 20:20:22',1711743622,7478),(2620243439,35644007,1,4525757,1,1,1,'S',1,0.951613,62,865020,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 56, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 9, \"large_bonus\": 2}}',18.8682,NULL,0,'2024-04-04 22:08:45','2024-04-04 22:09:26',1712268566,7478),(2573359931,35644007,1,3485531,1,1,1,'A',1,0.900875,104,678993,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 281, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',18.927,NULL,0,'2024-03-26 23:48:32','2024-03-26 23:52:31',1711497151,7478),(2592084112,35644007,1,3983406,1,1,1,'B',1,0.893064,156,703646,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 140, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',18.9703,NULL,0,'2024-03-30 11:27:11','2024-03-30 11:28:50',1711798130,7478),(2594295958,35644007,1,3632913,1,1,1,'A',1,0.932886,82,774836,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 131, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 7}}',19.011,NULL,0,'2024-03-30 18:45:27','2024-03-30 18:47:26',1711824446,7478),(2588603796,35644007,1,4216668,1,1,1,'A',1,0.917293,77,741374,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 112, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',19.06,NULL,0,'2024-03-29 19:29:54','2024-03-29 19:31:08',1711740668,7478),(2573619868,35644007,1,2396061,1,1,1,'A',1,0.926471,96,744492,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 149, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',19.1571,NULL,0,'2024-03-27 01:13:16','2024-03-27 01:15:21',1711502121,7478),(2589049432,35644007,1,2396005,1,1,1,'B',1,0.881048,98,630455,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 198, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',19.1993,NULL,0,'2024-03-29 20:57:18','2024-03-29 20:59:25',1711745965,7478),(2604900208,35644007,1,3940583,1,1,1,'A',1,0.942623,122,842317,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 108, \"ignore_hit\": 40, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 40, \"large_bonus\": 29}}',19.2027,NULL,0,'2024-04-01 20:49:08','2024-04-01 20:50:43',1712004643,7478),(2573406318,35644007,1,2650549,1,1,1,'B',1,0.89781,137,732176,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 109, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',19.2403,NULL,0,'2024-03-27 00:05:10','2024-03-27 00:06:51',1711498011,7478),(2625180224,35644007,1,3007828,1,1,1,'B',1,0.857456,131,587162,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 177, \"ignore_hit\": 10, \"ignore_miss\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 10, \"large_bonus\": 26}}',19.3458,NULL,0,'2024-04-05 20:23:18','2024-04-05 20:24:51',1712348691,7478),(2594967680,35644007,1,1897364,1,1,1,'A',1,0.92126,117,822167,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 108, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 12, \"large_bonus\": 16}}',19.3618,NULL,0,'2024-03-30 21:03:26','2024-03-30 21:05:00',1711832700,7478),(2604229260,35644007,1,1720899,1,1,1,'A',1,0.946429,62,810586,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 77, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',19.3859,NULL,0,'2024-04-01 18:16:10','2024-04-01 18:17:13',1711995433,7478),(2592377678,35644007,1,2650551,1,1,1,'B',1,0.880952,84,645163,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 131, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',19.4693,NULL,0,'2024-03-30 12:34:33','2024-03-30 12:36:15',1711802175,7478),(2591999841,35644007,1,4387944,1,1,1,'A',1,0.908257,127,691932,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 273, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 74}}',19.4997,NULL,0,'2024-03-30 11:04:17','2024-03-30 11:08:05',1711796885,7478),(2586947809,35644007,1,1720899,1,1,1,'A',1,0.916667,84,822585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 14, \"great\": 70, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',19.6016,NULL,0,'2024-03-29 14:24:11','2024-03-29 14:25:22',1711722322,7478),(2588895761,35644007,1,2465990,1,1,1,'A',1,0.91844,223,756008,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 237, \"ignore_hit\": 48, \"ignore_miss\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 48, \"large_bonus\": 14}}',19.656,NULL,0,'2024-03-29 20:24:24','2024-03-29 20:28:12',1711744092,7478),(2592291014,35644007,1,2424718,1,1,1,'A',1,0.900545,101,660895,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 302, \"ignore_hit\": 1, \"ignore_miss\": 43, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 1, \"large_bonus\": 39, \"small_bonus\": 15}}',19.6754,NULL,0,'2024-03-30 12:12:51','2024-03-30 12:17:22',1711801042,7478),(2620506801,35644007,1,1954913,1,1,1,'B',1,0.899371,83,700130,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',19.7149,NULL,0,'2024-04-04 23:29:21','2024-04-04 23:31:17',1712273477,7478),(2683362753,35644007,1,2489497,1,1,1,'A',1,0.938679,106,833831,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 93, \"ignore_hit\": 20, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 20, \"large_bonus\": 10}}',19.724,NULL,0,'2024-04-16 20:16:41','2024-04-16 20:18:08',1713298688,7513),(2604890779,35644007,1,3940583,1,1,1,'A',1,0.95082,119,859488,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 111, \"ignore_hit\": 40, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 40, \"large_bonus\": 29}}',19.7745,NULL,0,'2024-04-01 20:46:51','2024-04-01 20:48:25',1712004505,7478),(2588941900,35644007,1,2940993,1,1,1,'A',1,0.917453,158,749634,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 181, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 15}}',19.8398,NULL,0,'2024-03-29 20:35:17','2024-03-29 20:37:31',1711744651,7478),(2586824266,35644007,1,2716442,1,1,1,'A',1,0.92623,94,763663,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 157, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',19.8433,NULL,0,'2024-03-29 13:59:53','2024-03-29 14:02:20',1711720940,7478),(2573587458,35644007,1,2014323,1,1,1,'A',1,0.910959,128,729859,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 181, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',19.8545,NULL,0,'2024-03-27 01:01:28','2024-03-27 01:04:49',1711501489,7478),(2683536042,35644007,1,3485530,1,1,1,'B',1,0.843402,155,526797,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 480, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 629, \"large_bonus\": 22}}',19.869,NULL,0,'2024-04-16 20:58:46','2024-04-16 21:02:45',1713301365,7513),(2620237574,35644007,1,4489838,1,1,1,'A',1,0.940625,89,797369,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 144, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 21}}',20.0313,NULL,0,'2024-04-04 22:05:36','2024-04-04 22:07:45',1712268465,7478),(2624995882,35644007,1,4370558,1,1,1,'A',1,0.946565,66,810512,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 118, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 14}}',20.208,NULL,0,'2024-04-05 19:45:13','2024-04-05 19:46:45',1712346405,7478),(2573392054,35644007,1,2650549,1,1,1,'A',1,0.919708,65,727281,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 117, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',20.3151,NULL,0,'2024-03-27 00:00:44','2024-03-27 00:02:25',1711497745,7478),(2624716166,35644007,1,4507198,1,1,1,'A',1,0.960396,67,849523,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 94, \"ignore_hit\": 20, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 20, \"large_bonus\": 22}}',20.4486,NULL,0,'2024-04-05 18:49:10','2024-04-05 18:50:40',1712343040,7478),(2683441241,35644007,1,2496011,1,1,1,'B',1,0.885638,104,643059,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 152, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188, \"ignore_hit\": 20, \"large_bonus\": 5}}',20.6045,NULL,0,'2024-04-16 20:36:15','2024-04-16 20:37:47',1713299867,7513),(2594922737,35644007,1,2063165,1,1,1,'S',1,0.959821,112,885418,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 103, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 112, \"large_bonus\": 16}}',20.6075,NULL,0,'2024-03-30 20:53:38','2024-03-30 20:55:10',1711832111,7478),(2628961926,35644007,1,4356800,1,1,1,'B',1,0.895349,71,668744,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 144, \"ignore_hit\": 38, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',20.6312,NULL,0,'2024-04-06 13:27:30','2024-04-06 13:28:53',1712410133,7478),(2594819570,35644007,1,3713351,1,1,1,'S',1,0.984848,99,955379,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 96, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 99, \"large_bonus\": 13}}',20.6496,NULL,0,'2024-03-30 20:31:19','2024-03-30 20:32:55',1711830775,7478),(2586908049,35644007,1,1720898,1,1,1,'S',1,0.97619,63,986478,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',20.6645,NULL,0,'2024-03-29 14:16:54','2024-03-29 14:18:04',1711721884,7478),(2677697448,35644007,1,4525372,1,1,1,'B',1,0.888889,70,648654,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 137, \"ignore_hit\": 14, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 14, \"large_bonus\": 34}}',20.6779,NULL,0,'2024-04-15 17:07:56','2024-04-15 17:09:28',1713200968,7478),(2628996757,35644007,1,4448850,1,1,1,'B',1,0.868778,119,625447,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 171, \"ignore_hit\": 24, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 24, \"large_bonus\": 29}}',20.7712,NULL,0,'2024-04-06 13:34:01','2024-04-06 13:35:33',1712410533,7478),(2588837822,35644007,1,4222035,1,1,1,'A',1,0.934959,123,823174,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 107, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 123, \"large_bonus\": 16}}',20.8072,NULL,0,'2024-03-29 20:15:21','2024-03-29 20:16:34',1711743394,7478),(2620240732,35644007,1,4525757,1,1,1,'S',1,0.967742,62,910986,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 58, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 9, \"large_bonus\": 2}}',20.8828,NULL,0,'2024-04-04 22:07:57','2024-04-04 22:08:39',1712268519,7478),(2620247876,35644007,1,4525757,1,1,1,'S',1,0.967742,62,907584,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 58, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 9, \"large_bonus\": 2}}',20.8828,NULL,0,'2024-04-04 22:10:01','2024-04-04 22:10:42',1712268642,7478),(2573597008,35644007,1,2716442,1,1,1,'A',1,0.934426,169,808561,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 160, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',20.9974,NULL,0,'2024-03-27 01:05:28','2024-03-27 01:07:56',1711501676,7478),(2624810982,35644007,1,4448850,1,1,1,'B',1,0.875566,93,620723,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 175, \"ignore_hit\": 24, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 24, \"large_bonus\": 29}}',20.9983,NULL,0,'2024-04-05 19:08:02','2024-04-05 19:09:35',1712344175,7478),(2620444741,35644007,1,3556917,1,1,1,'B',1,0.876106,104,612905,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 179, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 21, \"large_bonus\": 14}}',21.0185,NULL,0,'2024-04-04 23:09:06','2024-04-04 23:11:02',1712272262,7478),(2604925490,35644007,1,3946739,1,1,1,'B',1,0.889671,142,664437,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 174, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',21.0383,NULL,0,'2024-04-01 20:55:29','2024-04-01 20:57:06',1712005026,7478),(2603964585,35644007,1,2820615,1,1,1,'A',1,0.907186,114,721070,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 137, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',21.0698,NULL,0,'2024-04-01 17:18:44','2024-04-01 17:20:21',1711992021,7478),(2609390696,35644007,1,2820615,1,1,1,'A',1,0.907186,100,718428,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 137, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',21.0698,NULL,0,'2024-04-02 19:13:38','2024-04-02 19:15:16',1712085316,7478),(2677669846,35644007,1,4461749,1,1,1,'B',1,0.886207,69,660157,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 114, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 7}}',21.2155,NULL,0,'2024-04-15 17:02:06','2024-04-15 17:03:20',1713200600,7478),(2620221604,35644007,1,4001222,1,1,1,'B',1,0.875,110,621104,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 176, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 37}}',21.2464,NULL,0,'2024-04-04 22:01:40','2024-04-04 22:03:11',1712268191,7478),(2677565142,35644007,1,3827997,1,1,1,'A',1,0.921875,96,790991,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 81, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 96, \"large_bonus\": 2}}',21.2795,NULL,0,'2024-04-15 16:39:29','2024-04-15 16:40:31',1713199231,7478),(2604144732,35644007,1,2868384,1,1,1,'B',1,0.870288,210,623711,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 344, \"ignore_hit\": 47, \"ignore_miss\": 140, \"large_bonus\": 2, \"small_bonus\": 359}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',21.3834,NULL,0,'2024-04-01 17:54:51','2024-04-01 17:58:46',1711994326,7478),(2586842231,35644007,1,2716442,1,1,1,'A',1,0.934426,183,820622,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 159, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',21.4356,NULL,0,'2024-03-29 14:03:20','2024-03-29 14:05:45',1711721145,7478),(2604178590,35644007,1,2650550,1,1,1,'S',1,0.989691,97,969382,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 95, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 9}}',21.4836,NULL,0,'2024-04-01 18:04:24','2024-04-01 18:06:07',1711994767,7478),(2588783560,35644007,1,3723173,1,1,1,'A',1,0.903226,178,696777,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 304, \"ignore_hit\": 23, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 23, \"large_bonus\": 13}}',21.5311,NULL,0,'2024-03-29 20:01:39','2024-03-29 20:05:47',1711742747,7478),(2594881002,35644007,1,1897363,1,1,1,'B',1,0.894886,89,672987,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 143, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 12, \"large_bonus\": 17}}',21.5448,NULL,0,'2024-03-30 20:44:34','2024-03-30 20:46:11',1711831571,7478),(2593995724,35644007,1,1574344,1,1,1,'A',1,0.936508,82,757860,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 170, \"ignore_hit\": 18, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 18, \"large_bonus\": 28}}',21.5679,NULL,0,'2024-03-30 17:46:41','2024-03-30 17:49:01',1711820941,7478),(2594871793,35644007,1,1897364,1,1,1,'A',1,0.948819,127,857254,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 114, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 12, \"large_bonus\": 16}}',21.7139,NULL,0,'2024-03-30 20:42:28','2024-03-30 20:44:12',1711831452,7478),(2594939239,35644007,1,2820615,1,1,1,'A',1,0.922156,126,755320,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 144, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',21.7631,NULL,0,'2024-03-30 20:57:07','2024-03-30 20:58:46',1711832326,7478),(2586757087,35644007,1,2396061,1,1,1,'B',1,0.858824,73,647106,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 125, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',21.8537,NULL,0,'2024-03-29 13:48:07','2024-03-29 13:49:31',1711720171,7478),(2677688669,35644007,1,4507198,1,1,1,'S',1,0.965347,101,902672,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 94, \"ignore_hit\": 20, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 20, \"large_bonus\": 22}}',21.8614,NULL,0,'2024-04-15 17:06:00','2024-04-15 17:07:30',1713200850,7478),(2604918413,35644007,1,3946739,1,1,1,'B',1,0.892019,96,660653,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 174, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',21.9175,NULL,0,'2024-04-01 20:53:33','2024-04-01 20:55:19',1712004919,7478),(2592304342,35644007,1,2004667,1,1,1,'A',1,0.945455,69,790298,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 19}}',21.9377,NULL,0,'2024-03-30 12:17:57','2024-03-30 12:20:20',1711801220,7478),(2592354641,35644007,1,1987597,1,1,1,'B',1,0.86995,96,591566,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 307, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',22.1686,NULL,0,'2024-03-30 12:28:03','2024-03-30 12:31:22',1711801882,7478),(2624828339,35644007,1,4432675,1,1,1,'A',1,0.916129,61,717897,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 132, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',22.4419,NULL,0,'2024-04-05 19:11:33','2024-04-05 19:13:06',1712344386,7478),(2625030262,35644007,1,4356802,1,1,1,'A',1,0.973684,51,878998,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 91, \"ignore_hit\": 37, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 37, \"large_bonus\": 34}}',22.546,NULL,0,'2024-04-05 19:52:17','2024-04-05 19:53:41',1712346821,7478),(2683462902,35644007,1,471175,1,1,1,'B',1,0.889632,103,653672,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 244, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 29, \"large_bonus\": 24}}',22.5471,NULL,0,'2024-04-16 20:41:00','2024-04-16 20:43:20',1713300200,7513),(2624802088,35644007,1,4493447,1,1,1,'B',1,0.880319,114,650377,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 145, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 13}}',22.7283,NULL,0,'2024-04-05 19:06:17','2024-04-05 19:07:50',1712344070,7478),(2592397449,35644007,1,2650551,1,1,1,'A',1,0.910714,92,706949,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 142, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',22.7469,NULL,0,'2024-03-30 12:38:45','2024-03-30 12:40:25',1711802425,7478),(2592515285,35644007,1,3789978,1,1,1,'A',1,0.934049,236,792147,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 284, \"ignore_hit\": 38, \"ignore_miss\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 38, \"large_bonus\": 43}}',22.8155,NULL,0,'2024-03-30 13:01:02','2024-03-30 13:04:56',1711803896,7478),(2594306191,35644007,1,3632913,1,1,1,'S',1,0.95302,149,869062,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 135, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 7}}',22.9137,NULL,0,'2024-03-30 18:47:30','2024-03-30 18:49:27',1711824567,7478),(2594958732,35644007,1,1897364,1,1,1,'S',1,0.956693,127,878893,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 116, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 12, \"large_bonus\": 16}}',22.9139,NULL,0,'2024-03-30 21:01:16','2024-03-30 21:03:00',1711832580,7478),(2604020189,35644007,1,3783210,1,1,1,'B',1,0.89267,69,668368,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 153, \"ignore_hit\": 26, \"ignore_miss\": 36, \"small_bonus\": 247}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',22.928,NULL,0,'2024-04-01 17:30:00','2024-04-01 17:32:13',1711992733,7478),(2625220246,35644007,1,471175,1,1,1,'B',1,0.88796,102,644134,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 241, \"ignore_hit\": 29, \"ignore_miss\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 29, \"large_bonus\": 24}}',23.0834,NULL,0,'2024-04-05 20:31:01','2024-04-05 20:33:20',1712349200,7478),(2609469193,35644007,1,2854225,1,1,1,'A',1,0.925,71,757636,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 120, \"ignore_hit\": 6, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 6, \"large_bonus\": 30}}',23.2734,NULL,0,'2024-04-02 19:31:22','2024-04-02 19:32:48',1712086368,7478),(2604910739,35644007,1,3940583,1,1,1,'S',1,0.971311,122,918877,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 115, \"ignore_hit\": 40, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"ignore_hit\": 40, \"large_bonus\": 29}}',23.3938,NULL,0,'2024-04-01 20:51:47','2024-04-01 20:53:22',1712004802,7478),(2586499651,35644007,1,1982173,1,1,1,'A',1,0.922509,143,741469,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 233, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',23.4625,NULL,0,'2024-03-29 12:54:59','2024-03-29 12:57:42',1711717062,7478),(2677616654,35644007,1,3932904,1,1,1,'A',1,0.930723,92,773276,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 145, \"ignore_hit\": 12, \"ignore_miss\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 12, \"large_bonus\": 19}}',23.466,NULL,0,'2024-04-15 16:50:06','2024-04-15 16:51:48',1713199908,7478),(2624879048,35644007,1,3630973,1,1,1,'A',1,0.908602,93,757376,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 76, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 5}}',23.469,NULL,0,'2024-04-05 19:22:29','2024-04-05 19:23:20',1712345000,7478),(2624848602,35644007,1,3625619,1,1,1,'A',1,0.940252,137,817231,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 142, \"ignore_hit\": 111, \"ignore_miss\": 66, \"large_bonus\": 23, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 111, \"large_bonus\": 83, \"small_bonus\": 34}}',23.5398,NULL,0,'2024-04-05 19:14:57','2024-04-05 19:17:11',1712344631,7478),(2625003827,35644007,1,4370558,1,1,1,'S',1,0.965649,131,902448,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 122, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 14}}',23.6433,NULL,0,'2024-04-05 19:46:49','2024-04-05 19:48:22',1712346502,7478),(2586888758,35644007,1,3485531,1,1,1,'A',1,0.918367,157,774910,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 292, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',23.7181,NULL,0,'2024-03-29 14:10:29','2024-03-29 14:14:30',1711721670,7478),(2604056280,35644007,1,1808551,1,1,1,'A',1,0.96028,124,853658,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 198, \"ignore_hit\": 42, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 42, \"large_bonus\": 9, \"small_bonus\": 199}}',23.7251,NULL,0,'2024-04-01 17:37:28','2024-04-01 17:39:52',1711993192,7478),(2586481737,35644007,1,2056288,1,1,1,'A',1,0.930279,112,761705,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 218, \"ignore_hit\": 89, \"ignore_miss\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 89, \"large_bonus\": 47}}',23.7853,NULL,0,'2024-03-29 12:50:45','2024-03-29 12:53:52',1711716832,7478),(2592478744,35644007,1,1982173,1,1,1,'A',1,0.922509,102,731082,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 232, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',23.8327,NULL,0,'2024-03-30 12:54:30','2024-03-30 12:57:22',1711803442,7478),(2677578379,35644007,1,3577146,1,1,1,'A',1,0.92963,135,809675,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 116, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 135, \"large_bonus\": 12}}',23.934,NULL,0,'2024-04-15 16:41:56','2024-04-15 16:43:26',1713199406,7478),(2625059023,35644007,1,4448851,1,1,1,'S',1,0.987179,117,963713,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 114, \"ignore_hit\": 20, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117, \"ignore_hit\": 20, \"large_bonus\": 25}}',23.9723,NULL,0,'2024-04-05 19:58:03','2024-04-05 19:59:36',1712347176,7478),(2628925988,35644007,1,4463162,1,1,1,'B',1,0.885572,92,634625,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 163, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 13}}',24.0305,NULL,0,'2024-04-06 13:20:30','2024-04-06 13:21:59',1712409719,7478),(2594758161,35644007,1,4190497,1,1,1,'S',1,0.964912,114,900817,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 106, \"ignore_hit\": 14, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 14, \"large_bonus\": 31}}',24.0508,NULL,0,'2024-03-30 20:18:31','2024-03-30 20:20:05',1711830005,7478),(2604188983,35644007,1,2650549,1,1,1,'A',1,0.941606,89,804311,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',24.2233,NULL,0,'2024-04-01 18:06:45','2024-04-01 18:08:25',1711994905,7478),(2586576785,35644007,1,1954913,1,1,1,'A',1,0.927673,95,767601,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 137, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 18}}',24.3345,NULL,0,'2024-03-29 13:11:43','2024-03-29 13:13:38',1711718018,7478),(2620252109,35644007,1,4525757,1,1,1,'S',1,0.991935,62,975956,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 61, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 9, \"large_bonus\": 2}}',24.3447,NULL,0,'2024-04-04 22:11:06','2024-04-04 22:11:56',1712268716,7478),(2592315863,35644007,1,2004667,1,1,1,'S',1,0.954545,165,872979,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 150, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 19}}',24.3745,NULL,0,'2024-03-30 12:20:35','2024-03-30 12:22:52',1711801372,7478),(2592051272,35644007,1,4068449,1,1,1,'S',1,0.957198,257,879321,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 235, \"ignore_hit\": 5, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 5, \"large_bonus\": 8}}',24.4112,NULL,0,'2024-03-30 11:17:27','2024-03-30 11:20:49',1711797649,7478),(2595043193,35644007,1,4387944,1,1,1,'A',1,0.937309,162,786841,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 290, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 74}}',24.5329,NULL,0,'2024-03-30 21:16:50','2024-03-30 21:21:29',1711833689,7478),(2624771310,35644007,1,4461426,1,1,1,'S',1,0.959559,136,885933,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 125, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 136, \"large_bonus\": 11}}',24.5359,NULL,0,'2024-04-05 19:00:05','2024-04-05 19:01:42',1712343702,7478),(2625080362,35644007,1,3895275,1,1,1,'B',1,0.857827,92,574024,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 232, \"ignore_hit\": 38, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 38, \"large_bonus\": 21}}',24.5422,NULL,0,'2024-04-05 20:01:32','2024-04-05 20:03:59',1712347439,7478),(2592423171,35644007,1,2650549,1,1,1,'A',1,0.937956,137,829933,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 120, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',24.5588,NULL,0,'2024-03-30 12:44:02','2024-03-30 12:45:53',1711802753,7478),(2625172397,35644007,1,3628259,1,1,1,'A',1,0.91989,181,785405,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 152, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',24.5759,NULL,0,'2024-04-05 20:21:37','2024-04-05 20:23:10',1712348590,7478),(2620500366,35644007,1,1954912,1,1,1,'B',1,0.867063,190,629477,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 190, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',24.6005,NULL,0,'2024-04-04 23:27:12','2024-04-04 23:29:08',1712273348,7478),(2603974034,35644007,1,3628259,1,1,1,'A',1,0.925414,179,797396,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 155, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',24.6595,NULL,0,'2024-04-01 17:20:51','2024-04-01 17:22:23',1711992143,7478),(2604234340,35644007,1,1720899,1,1,1,'S',1,0.970238,84,913671,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 79, \"ignore_hit\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',24.8051,NULL,0,'2024-04-01 18:17:16','2024-04-01 18:18:20',1711995500,7478),(2677595805,35644007,1,3868070,1,1,1,'S',1,0.96875,128,911336,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 120, \"ignore_hit\": 7, \"ignore_miss\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 7, \"large_bonus\": 35}}',24.9143,NULL,0,'2024-04-15 16:45:43','2024-04-15 16:47:15',1713199635,7478),(2628929872,35644007,1,4439810,1,1,1,'S',1,0.975806,62,931176,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 59, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 15}}',25.0435,NULL,0,'2024-04-06 13:22:08','2024-04-06 13:22:44',1712409764,7478),(2625037186,35644007,1,4356802,1,1,1,'S',1,0.984211,95,955100,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 92, \"ignore_hit\": 37, \"ignore_miss\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 37, \"large_bonus\": 34}}',25.0523,NULL,0,'2024-04-05 19:53:45','2024-04-05 19:55:05',1712346905,7478),(2609476530,35644007,1,2854225,1,1,1,'A',1,0.942857,136,838277,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 126, \"ignore_hit\": 6, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 6, \"large_bonus\": 30}}',25.0671,NULL,0,'2024-04-02 19:32:56','2024-04-02 19:34:24',1712086464,7478),(2586861261,35644007,1,2716442,1,1,1,'A',1,0.945355,183,898199,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 20, \"great\": 163, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',25.2089,NULL,0,'2024-03-29 14:06:49','2024-03-29 14:09:20',1711721360,7478),(2620364030,35644007,1,1820702,1,1,1,'A',1,0.905844,79,663789,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 263, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 50}}',25.332,NULL,0,'2024-04-04 22:43:21','2024-04-04 22:45:45',1712270745,7478),(2620438139,35644007,1,3556917,1,1,1,'B',1,0.89823,140,680648,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 187, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 21, \"large_bonus\": 14}}',25.5005,NULL,0,'2024-04-04 23:07:06','2024-04-04 23:08:56',1712272136,7478),(2620254909,35644007,1,4525757,1,1,1,'X',1,1,62,1000050,'{\"mods\": [], \"statistics\": {\"great\": 62, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"ignore_hit\": 9, \"large_bonus\": 2}}',25.6282,NULL,0,'2024-04-04 22:12:03','2024-04-04 22:12:46',1712268766,7478),(2624856980,35644007,1,4420733,1,1,1,'A',1,0.954268,139,847053,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 151, \"ignore_hit\": 18, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 18, \"large_bonus\": 22}}',25.8049,NULL,0,'2024-04-05 19:17:21','2024-04-05 19:18:52',1712344732,7478),(2604268383,35644007,1,2716442,1,1,1,'S',1,0.961749,183,892180,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 169, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',25.8225,NULL,0,'2024-04-01 18:23:10','2024-04-01 18:25:44',1711995944,7478),(2609451448,35644007,1,3628259,1,1,1,'A',1,0.928177,181,803961,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 155, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',25.8453,NULL,0,'2024-04-02 19:27:19','2024-04-02 19:28:51',1712086131,7478),(2604216970,35644007,1,2650551,1,1,1,'A',1,0.934524,145,800888,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 151, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',25.8808,NULL,0,'2024-04-01 18:12:50','2024-04-01 18:14:30',1711995270,7478),(2594024161,35644007,1,472225,1,1,1,'S',1,0.956522,184,877831,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 168, \"ignore_hit\": 35, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 35, \"large_bonus\": 18}}',25.9048,NULL,0,'2024-03-30 17:52:11','2024-03-30 17:54:31',1711821271,7478),(2620179504,35644007,1,4418449,1,1,1,'S',1,0.987395,119,964026,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 116, \"ignore_hit\": 10, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 10, \"large_bonus\": 24}}',26.4329,NULL,0,'2024-04-04 21:49:54','2024-04-04 21:51:31',1712267491,7478),(2677633612,35644007,1,3855019,1,1,1,'A',1,0.959184,131,866742,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 136, \"ignore_hit\": 7, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 7, \"large_bonus\": 16}}',26.4366,NULL,0,'2024-04-15 16:53:47','2024-04-15 16:55:30',1713200130,7478),(2625049989,35644007,1,3625619,1,1,1,'A',1,0.949686,159,862275,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 143, \"ignore_hit\": 111, \"ignore_miss\": 74, \"large_bonus\": 21, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 111, \"large_bonus\": 83, \"small_bonus\": 34}}',26.4692,NULL,0,'2024-04-05 19:55:29','2024-04-05 19:57:42',1712347062,7478),(2620432270,35644007,1,3556917,1,1,1,'A',1,0.904867,77,675949,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 190, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 21, \"large_bonus\": 14}}',26.583,NULL,0,'2024-04-04 23:05:09','2024-04-04 23:07:03',1712272023,7478),(2594111894,35644007,1,4387944,1,1,1,'A',1,0.946483,199,807478,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 294, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 74}}',26.69,NULL,0,'2024-03-30 18:07:48','2024-03-30 18:11:33',1711822293,7478),(2677608033,35644007,1,3942565,1,1,1,'S',1,0.977099,131,935452,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 125, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 17}}',26.7012,NULL,0,'2024-04-15 16:48:24','2024-04-15 16:49:56',1713199796,7478),(2683471743,35644007,1,2396005,1,1,1,'A',1,0.921371,73,709799,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 215, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 30}}',26.7027,NULL,0,'2024-04-16 20:43:32','2024-04-16 20:45:40',1713300340,7513),(2609351340,35644007,1,3946739,1,1,1,'A',1,0.910798,207,762235,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 179, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',26.7281,NULL,0,'2024-04-02 19:04:53','2024-04-02 19:06:28',1712084788,7478),(2624865031,35644007,1,4420733,1,1,1,'S',1,0.951219,164,864800,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 148, \"ignore_hit\": 18, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 18, \"large_bonus\": 22}}',26.7479,NULL,0,'2024-04-05 19:19:00','2024-04-05 19:20:30',1712344830,7478),(2595058977,35644007,1,4387944,1,1,1,'A',1,0.949541,175,822661,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 298, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 74}}',26.7812,NULL,0,'2024-03-30 21:21:12','2024-03-30 21:24:59',1711833899,7478),(2592492325,35644007,1,1982173,1,1,1,'A',1,0.935424,244,807525,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',26.8155,NULL,0,'2024-03-30 12:57:29','2024-03-30 13:00:10',1711803610,7478),(2683499833,35644007,1,1954912,1,1,1,'B',1,0.882937,190,669430,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 198, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',26.9359,NULL,0,'2024-04-16 20:51:06','2024-04-16 20:53:01',1713300781,7513),(2620494001,35644007,1,2004576,1,1,1,'B',1,0.875399,76,605814,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 247, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 20}}',26.9685,NULL,0,'2024-04-04 23:24:45','2024-04-04 23:26:58',1712273218,7478),(2594064540,35644007,1,1574344,1,1,1,'S',1,0.955026,189,874365,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 172, \"ignore_hit\": 18, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 18, \"large_bonus\": 28}}',26.995,NULL,0,'2024-03-30 17:59:59','2024-03-30 18:02:20',1711821740,7478),(2624947649,35644007,1,4210338,1,1,1,'A',1,0.946429,133,825009,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 152, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',27.183,NULL,0,'2024-04-05 19:35:36','2024-04-05 19:37:06',1712345826,7478),(2624930150,35644007,1,4210338,1,1,1,'A',1,0.9375,168,828342,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 147, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',27.3233,NULL,0,'2024-04-05 19:32:01','2024-04-05 19:33:34',1712345614,7478),(2594009015,35644007,1,1574344,1,1,1,'A',1,0.960317,99,850358,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 175, \"ignore_hit\": 18, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 18, \"large_bonus\": 28}}',27.3979,NULL,0,'2024-03-30 17:49:08','2024-03-30 17:51:38',1711821098,7478),(2594131729,35644007,1,4387944,1,1,1,'A',1,0.948012,327,855685,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 293, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 74}}',27.5123,NULL,0,'2024-03-30 18:11:40','2024-03-30 18:15:25',1711822525,7478),(2594768871,35644007,1,2854225,1,1,1,'A',1,0.946429,140,851854,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 125, \"ignore_hit\": 6, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 6, \"large_bonus\": 30}}',27.5685,NULL,0,'2024-03-30 20:20:52','2024-03-30 20:22:16',1711830136,7478),(2620381069,35644007,1,3628259,1,1,1,'A',1,0.939227,181,832145,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 159, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',27.6532,NULL,0,'2024-04-04 22:49:32','2024-04-04 22:51:04',1712271064,7478),(2609400830,35644007,1,2820615,1,1,1,'A',1,0.946108,167,850755,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 149, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',27.6872,NULL,0,'2024-04-02 19:15:56','2024-04-02 19:17:33',1712085453,7478),(2624735727,35644007,1,4479566,1,1,1,'S',1,0.962838,148,895835,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 137, \"ignore_hit\": 18, \"ignore_miss\": 33, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 5}}',27.7035,NULL,0,'2024-04-05 18:53:02','2024-04-05 18:54:35',1712343275,7478),(2594897537,35644007,1,1897363,1,1,1,'A',1,0.926136,125,760391,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 152, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 12, \"large_bonus\": 17}}',27.9193,NULL,0,'2024-03-30 20:48:10','2024-03-30 20:49:44',1711831785,7478),(2594800023,35644007,1,2878628,1,1,1,'A',1,0.935696,174,759274,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 342, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 381, \"large_bonus\": 56}}',28.0182,NULL,0,'2024-03-30 20:24:54','2024-03-30 20:28:45',1711830525,7478),(2586719486,35644007,1,2396061,1,1,1,'S',1,0.955882,170,929572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 170, \"large_bonus\": 31}}',28.0641,NULL,0,'2024-03-29 13:39:59','2024-03-29 13:42:14',1711719734,7478),(2620273836,35644007,1,4452414,1,1,1,'B',1,0.863636,120,581909,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 379, \"ignore_miss\": 66}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 66}}',28.2425,NULL,0,'2024-04-04 22:14:43','2024-04-04 22:18:18',1712269098,7478),(2604074669,35644007,1,1649595,1,1,1,'A',1,0.937113,201,780259,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 428, \"ignore_hit\": 34, \"ignore_miss\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 34, \"large_bonus\": 152}}',28.2458,NULL,0,'2024-04-01 17:40:20','2024-04-01 17:43:45',1711993425,7478),(2604852096,35644007,1,3882955,1,1,1,'S',1,0.958599,157,884628,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 144, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 28}}',28.287,NULL,0,'2024-04-01 20:37:31','2024-04-01 20:39:04',1712003944,7478),(2677648051,35644007,1,3855019,1,1,1,'S',1,0.965986,147,905585,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 137, \"ignore_hit\": 7, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 7, \"large_bonus\": 16}}',28.4238,NULL,0,'2024-04-15 16:57:03','2024-04-15 16:58:35',1713200315,7478),(2604943229,35644007,1,4183271,1,1,1,'A',1,0.969388,134,897123,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 140, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 56, \"large_bonus\": 18}}',28.4995,NULL,0,'2024-04-01 21:00:04','2024-04-01 21:01:43',1712005303,7478),(2603985517,35644007,1,3628259,1,1,1,'A',1,0.944751,181,846722,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 161, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',28.6093,NULL,0,'2024-04-01 17:23:08','2024-04-01 17:24:50',1711992290,7478),(2620386721,35644007,1,3628259,1,1,1,'A',1,0.944751,181,847720,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 161, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',28.6093,NULL,0,'2024-04-04 22:51:16','2024-04-04 22:52:48',1712271168,7478),(2624978153,35644007,1,4396421,1,1,1,'A',1,0.94382,178,843578,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 158, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 19}}',28.6285,NULL,0,'2024-04-05 19:41:38','2024-04-05 19:43:12',1712346192,7478),(2620228598,35644007,1,4525372,1,1,1,'A',1,0.918129,171,780397,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 143, \"ignore_hit\": 14, \"ignore_miss\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 14, \"large_bonus\": 34}}',28.6371,NULL,0,'2024-04-04 22:03:38','2024-04-04 22:05:11',1712268311,7478),(2609408854,35644007,1,2820615,1,1,1,'S',1,0.952096,167,865726,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 151, \"ignore_hit\": 12, \"ignore_miss\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 12, \"large_bonus\": 43}}',28.7368,NULL,0,'2024-04-02 19:17:46','2024-04-02 19:19:23',1712085563,7478),(2604197645,35644007,1,2650549,1,1,1,'S',1,0.963504,137,895738,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 127, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 9}}',28.784,NULL,0,'2024-04-01 18:08:38','2024-04-01 18:10:19',1711995019,7478),(2604108209,35644007,1,2056288,1,1,1,'S',1,0.954183,251,871995,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 228, \"ignore_hit\": 89, \"ignore_miss\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 89, \"large_bonus\": 47}}',28.8269,NULL,0,'2024-04-01 17:47:43','2024-04-01 17:50:51',1711993851,7478),(2594833230,35644007,1,3628259,1,1,1,'A',1,0.947514,181,854361,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 162, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 13}}',29.1009,NULL,0,'2024-03-30 20:34:17','2024-03-30 20:35:51',1711830951,7478),(2620289371,35644007,1,3946739,1,1,1,'A',1,0.924883,177,770368,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 185, \"ignore_hit\": 44, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 44, \"large_bonus\": 29}}',29.1912,NULL,0,'2024-04-04 22:21:19','2024-04-04 22:22:57',1712269377,7478),(2620214748,35644007,1,4001223,1,1,1,'S',1,0.987179,117,963568,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 114, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 117, \"large_bonus\": 26}}',29.2149,NULL,0,'2024-04-04 21:59:48','2024-04-04 22:01:19',1712268079,7478),(2609490171,35644007,1,2854225,1,1,1,'S',1,0.957143,140,880229,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 128, \"ignore_hit\": 6, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 6, \"large_bonus\": 30}}',29.4188,NULL,0,'2024-04-02 19:35:59','2024-04-02 19:37:25',1712086645,7478),(2604958395,35644007,1,4183271,1,1,1,'S',1,0.965986,147,903439,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 137, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 56, \"large_bonus\": 18}}',29.5154,NULL,0,'2024-04-01 21:03:52','2024-04-01 21:05:40',1712005540,7478),(2594085426,35644007,1,3983406,1,1,1,'A',1,0.953757,141,838180,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 159, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',29.601,NULL,0,'2024-03-30 18:04:52','2024-03-30 18:06:25',1711821985,7478),(2624964788,35644007,1,4396421,1,1,1,'A',1,0.957865,94,833085,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 165, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 19}}',29.6132,NULL,0,'2024-04-05 19:38:59','2024-04-05 19:40:33',1712346033,7478),(2620206284,35644007,1,4452415,1,1,1,'S',1,0.965035,286,901568,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 266, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 57}}',29.7708,NULL,0,'2024-04-04 21:55:22','2024-04-04 21:58:56',1712267936,7478),(2620522154,35644007,1,1981515,1,1,1,'A',1,0.925076,115,729138,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 285, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 327, \"large_bonus\": 16}}',29.7749,NULL,0,'2024-04-04 23:33:35','2024-04-04 23:36:30',1712273790,7478),(2625022225,35644007,1,4210338,1,1,1,'S',1,0.952381,168,868064,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 152, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 10}}',29.9162,NULL,0,'2024-04-05 19:50:34','2024-04-05 19:52:05',1712346725,7478),(2620566486,35644007,1,2650551,1,1,1,'A',1,0.934524,168,821073,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 146, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 9}}',29.997,NULL,0,'2024-04-04 23:49:31','2024-04-04 23:51:21',1712274681,7478),(2677586164,35644007,1,3839477,1,1,1,'A',1,0.939655,174,833849,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 153, \"ignore_hit\": 19, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 19, \"large_bonus\": 18}}',30.0939,NULL,0,'2024-04-15 16:43:35','2024-04-15 16:45:09',1713199509,7478),(2604122116,35644007,1,1982173,1,1,1,'S',1,0.95203,271,865757,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 245, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',30.3814,NULL,0,'2024-04-01 17:51:05','2024-04-01 17:53:52',1711994032,7478),(2620539396,35644007,1,1987597,1,1,1,'A',1,0.907828,123,684894,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 332, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',30.4268,NULL,0,'2024-04-04 23:39:03','2024-04-04 23:42:22',1712274142,7478),(2628974626,35644007,1,4356800,1,1,1,'A',1,0.912791,172,767038,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 142, \"ignore_hit\": 38, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',30.4895,NULL,0,'2024-04-06 13:29:55','2024-04-06 13:31:20',1712410280,7478),(2624759907,35644007,1,3895273,1,1,1,'S',1,0.962963,216,894862,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 200, \"ignore_hit\": 35, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 35, \"large_bonus\": 21}}',30.6546,NULL,0,'2024-04-05 18:57:08','2024-04-05 18:59:25',1712343565,7478),(2625012610,35644007,1,4396421,1,1,1,'S',1,0.955056,178,873437,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 162, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 178, \"large_bonus\": 19}}',30.6749,NULL,0,'2024-04-05 19:48:34','2024-04-05 19:50:08',1712346608,7478),(2595090961,35644007,1,2940993,1,1,1,'A',1,0.974057,116,888075,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 202, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 15}}',30.8043,NULL,0,'2024-03-30 21:30:02','2024-03-30 21:32:15',1711834335,7478),(2609342709,35644007,1,4183271,1,1,1,'S',1,0.972789,147,921625,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 139, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 56, \"large_bonus\": 18}}',30.8113,NULL,0,'2024-04-02 19:02:53','2024-04-02 19:04:31',1712084671,7478),(2624836629,35644007,1,4432675,1,1,1,'S',1,0.951613,155,865797,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 140, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 42}}',31.0132,NULL,0,'2024-04-05 19:13:12','2024-04-05 19:14:45',1712344485,7478),(2683433608,35644007,1,310141,1,1,1,'A',1,0.92887,133,765353,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 207, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 10}}',31.0951,NULL,0,'2024-04-16 20:33:55','2024-04-16 20:35:51',1713299751,7513),(2604041821,35644007,1,1830054,1,1,1,'S',1,0.976,250,932261,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 238, \"ignore_hit\": 25, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 25, \"large_bonus\": 29, \"small_bonus\": 68}}',31.6984,NULL,0,'2024-04-01 17:34:06','2024-04-01 17:36:47',1711993007,7478),(2628987585,35644007,1,3625619,1,1,1,'S',1,0.977987,159,938547,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 152, \"ignore_hit\": 111, \"ignore_miss\": 65, \"large_bonus\": 23, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 111, \"large_bonus\": 83, \"small_bonus\": 34}}',31.7212,NULL,0,'2024-04-06 13:31:35','2024-04-06 13:33:49',1712410429,7478),(2624908782,35644007,1,4356800,1,1,1,'A',1,0.93314,137,790165,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 151, \"ignore_hit\": 38, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',31.8105,NULL,0,'2024-04-05 19:27:43','2024-04-05 19:29:14',1712345354,7478),(2604300779,35644007,1,2014323,1,1,1,'S',1,0.977169,219,934754,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 209, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',31.8216,NULL,0,'2024-04-01 18:29:21','2024-04-01 18:32:51',1711996371,7478),(2620547652,35644007,1,2716441,1,1,1,'A',1,0.913961,203,734644,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 259, \"ignore_miss\": 91}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 91}}',31.9681,NULL,0,'2024-04-04 23:42:37','2024-04-04 23:45:07',1712274307,7478),(2595102381,35644007,1,2940993,1,1,1,'S',1,0.978774,212,938901,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 203, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 212, \"large_bonus\": 15}}',32.3097,NULL,0,'2024-03-30 21:32:26','2024-03-30 21:34:49',1711834489,7478),(2620192740,35644007,1,4383287,1,1,1,'A',1,0.947785,312,854598,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 284, \"ignore_hit\": 29, \"ignore_miss\": 17, \"large_bonus\": 2, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 17}}',33.2818,NULL,0,'2024-04-04 21:52:13','2024-04-04 21:55:09',1712267709,7478),(2609508039,35644007,1,2878628,1,1,1,'A',1,0.951444,228,833282,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 346, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 381, \"large_bonus\": 56}}',33.7681,NULL,0,'2024-04-02 19:37:39','2024-04-02 19:41:25',1712086885,7478),(2609435504,35644007,1,1820702,1,1,1,'A',1,0.928571,139,749658,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 268, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 50}}',34.1826,NULL,0,'2024-04-02 19:22:56','2024-04-02 19:25:21',1712085921,7478),(2625228566,35644007,1,3983406,1,1,1,'S',1,0.968208,173,909112,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 162, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',34.2441,NULL,0,'2024-04-05 20:33:37','2024-04-05 20:35:08',1712349308,7478),(2620342425,35644007,1,2060612,1,1,1,'A',1,0.921875,192,792151,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 162, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 31}}',34.3615,NULL,0,'2024-04-04 22:37:31','2024-04-04 22:39:03',1712270343,7478),(2620372488,35644007,1,1820702,1,1,1,'A',1,0.930195,160,764290,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 269, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 50}}',34.5228,NULL,0,'2024-04-04 22:45:56','2024-04-04 22:48:25',1712270905,7478),(2604253747,35644007,1,3485531,1,1,1,'S',1,0.978134,343,937390,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 328, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',34.6322,NULL,0,'2024-04-01 18:18:35','2024-04-01 18:22:33',1711995753,7478),(2683546539,35644007,1,2004576,1,1,1,'A',1,0.907348,83,680224,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 263, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 20}}',35.5502,NULL,0,'2024-04-16 21:03:18','2024-04-16 21:05:33',1713301533,7513),(2624917970,35644007,1,4356800,1,1,1,'A',1,0.94186,172,840706,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 152, \"ignore_hit\": 38, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 38, \"large_bonus\": 36}}',35.9043,NULL,0,'2024-04-05 19:29:34','2024-04-05 19:31:06',1712345466,7478),(2609421505,35644007,1,1897363,1,1,1,'S',1,0.957386,176,881232,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 161, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 12, \"large_bonus\": 17}}',35.9071,NULL,0,'2024-04-02 19:20:37','2024-04-02 19:22:12',1712085732,7478),(2624819132,35644007,1,4448850,1,1,1,'A',1,0.920814,221,786791,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 186, \"ignore_hit\": 24, \"ignore_miss\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 24, \"large_bonus\": 29}}',36.1044,NULL,0,'2024-04-05 19:09:40','2024-04-05 19:11:14',1712344274,7478),(2609525416,35644007,1,2878628,1,1,1,'S',1,0.963255,381,896292,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 353, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 381, \"large_bonus\": 56}}',37.2749,NULL,0,'2024-04-02 19:41:33','2024-04-02 19:45:19',1712087119,7478),(2625108590,35644007,1,4383287,1,1,1,'S',1,0.968354,316,909850,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 296, \"ignore_hit\": 29, \"ignore_miss\": 22, \"large_bonus\": 2, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 29, \"large_bonus\": 18, \"small_bonus\": 17}}',38.4904,NULL,0,'2024-04-05 20:07:00','2024-04-05 20:09:53',1712347793,7478),(2628866438,35644007,1,4441846,1,1,1,'S',1,0.97957,465,941417,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 446, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 465, \"large_bonus\": 41}}',48.304,NULL,0,'2024-04-06 13:06:07','2024-04-06 13:10:21',1712409021,7478),(2573468883,35644166,1,4492097,1,1,1,'C',1,0.739011,44,273083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 182}}',3.08801,183308028,55779,NULL,'2024-03-27 00:26:43',1711499203,NULL),(2938938294,35644823,1,2868384,0,1,1,'C',1,0.77827,66,305885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 313}, \"maximum_statistics\": {\"great\": 451}}',6.24741,184163530,164264,NULL,'2024-06-04 00:12:56',1717459976,NULL),(2611626473,35645383,1,1661767,0,1,1,'B',1,0.831395,29,516354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',8.3737,183399768,149265,NULL,'2024-04-03 07:52:03',1712130723,NULL),(2574500638,35645383,1,2169170,0,1,1,'B',1,0.816667,68,420197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',11.0748,183310840,54347,NULL,'2024-03-27 07:05:03',1711523103,NULL),(2574488230,35645383,1,2169170,0,1,1,'B',1,0.883333,98,545019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',12.0485,183310797,72339,NULL,'2024-03-27 06:59:39',1711522779,NULL),(2574645703,35645383,1,1442771,0,1,1,'A',1,0.927083,88,678865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',12.7937,183311225,98680,NULL,'2024-03-27 08:05:29',1711526729,NULL),(2611548608,35645383,1,1640288,0,1,1,'S',1,0.993827,81,810203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',21.6537,183399534,137890,NULL,'2024-04-03 07:18:30',1712128710,NULL),(2574584871,35645383,1,2169170,0,1,1,'S',1,0.956667,150,835747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',22.8457,183311078,108358,NULL,'2024-03-27 07:40:29',1711525229,NULL),(2681777567,35645383,1,1661046,1,1,1,'S',1,0.994565,92,921967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',23.1064,183563146,208690,NULL,'2024-04-16 14:39:28',1713278368,NULL),(2619657473,35645383,1,2124068,1,1,1,'S',1,0.986364,110,906779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',26.0342,183418667,159895,NULL,'2024-04-04 19:45:25',1712259925,NULL),(2611616101,35645383,1,2056288,0,1,1,'A',1,0.940239,91,653673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',27.388,183399741,130272,NULL,'2024-04-03 07:47:30',1712130450,NULL),(2574911377,35645961,1,1982173,0,1,1,'C',1,0.769373,40,296470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',4.31803,183312026,79578,NULL,'2024-03-27 09:46:44',1711532804,NULL),(2577491378,35646249,1,2169170,0,1,1,'B',1,0.873333,46,460232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 150}}',9.34446,183318065,50591,NULL,'2024-03-27 19:44:31',1711568671,NULL),(2926003707,35646681,1,339251,0,1,1,'C',1,0.737349,58,258630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 257}, \"maximum_statistics\": {\"great\": 415}}',NULL,184132477,120272,NULL,'2024-06-01 15:30:41',1717255841,NULL),(3043862834,35646681,1,2306993,1,1,1,'D',1,0.597305,22,118722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 81, \"great\": 146}, \"maximum_statistics\": {\"great\": 334}}',0.963294,184397085,69090,NULL,'2024-06-23 06:22:01',1719123721,NULL),(3135421745,35646681,1,2039027,0,1,1,'B',1,0.820972,124,403768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 391}}',14.9046,184598184,162584,NULL,'2024-07-10 08:50:10',1720601410,NULL),(2577755254,35649017,1,2169170,0,1,1,'A',1,0.916667,111,637600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',15.3344,183318561,82656,NULL,'2024-03-27 20:40:19',1711572019,NULL),(2580718907,35649961,1,2169170,0,1,1,'A',1,0.913333,80,577396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',13.8684,183325832,65396,NULL,'2024-03-28 12:22:02',1711628522,NULL),(3416089262,35651253,1,4504816,1,1,1,'D',1,0.631579,33,247324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',1.20607,185207508,9729,NULL,'2024-08-28 07:45:49',1724831149,NULL),(3480257403,35651253,1,4504816,1,1,1,'C',1,0.763158,29,210120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',2.35828,185340308,10509,NULL,'2024-09-08 04:35:18',1725770118,NULL),(2629281968,35651253,1,4241857,1,1,1,'B',1,0.80303,51,387760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',5.76987,183441440,35738,NULL,'2024-04-06 14:28:41',1712413721,NULL),(2579978399,35651381,1,4492110,1,1,1,'C',1,0.746377,33,254912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 138}}',3.86153,183323851,38947,NULL,'2024-03-28 08:40:31',1711615231,NULL),(2581030514,35652486,1,4241857,0,1,1,'D',1,0.69697,25,222835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',1.54451,183326682,26194,NULL,'2024-03-28 13:31:59',1711632719,NULL),(2598884442,35653499,1,1982173,0,1,1,'B',1,0.874539,125,513622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 271}}',14.8043,183369380,134120,NULL,'2024-03-31 16:11:01',1711901461,NULL),(2598845967,35653499,1,2056288,0,1,1,'B',1,0.896414,113,527503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',18.2421,183369277,126567,NULL,'2024-03-31 16:01:50',1711900910,NULL),(2584424016,35656790,1,2169170,0,1,1,'B',1,0.86,66,471143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',8.49846,183334052,61034,NULL,'2024-03-29 02:09:26',1711678166,NULL),(2594567606,35661043,1,2169170,0,1,1,'A',1,0.913333,97,615355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',14.9684,183358513,77556,NULL,'2024-03-30 19:41:18',1711827678,NULL),(2589394725,35661852,1,1774604,1,1,1,'B',1,0.80086,56,438809,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 252, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 14, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',6.665,NULL,0,'2024-03-29 22:11:07','2024-03-29 22:14:44',1711750484,7478),(2589429193,35661852,1,1037950,1,1,1,'B',1,0.886139,40,639490,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 84, \"ignore_miss\": 19, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 15, \"large_bonus\": 14}}',11.9916,NULL,0,'2024-03-29 22:21:26','2024-03-29 22:22:51',1711750971,7478),(2589651108,35661925,1,1982173,0,1,1,'C',1,0.760148,60,292156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',4.47705,183346659,85326,NULL,'2024-03-29 23:17:15',1711754235,NULL),(2598563893,35661981,1,1772922,1,1,1,'D',1,0.612717,33,204048,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 71, \"ignore_hit\": 119, \"ignore_miss\": 225, \"large_bonus\": 4, \"small_bonus\": 712}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 119, \"large_bonus\": 32, \"small_bonus\": 909}}',0.53254,NULL,0,'2024-03-31 14:52:04','2024-03-31 14:56:11',1711896971,7476),(3628132026,35663607,1,2098533,1,1,1,'B',1,0.818482,95,382123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 303}}',14.1554,185656480,119581,NULL,'2024-10-04 21:22:21',1728076941,NULL),(3628124356,35663607,1,4701799,1,1,1,'B',1,0.8,44,351370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 135}}',14.8898,185656463,48650,NULL,'2024-10-04 21:20:38',1728076838,NULL),(3668551222,35663607,1,4701799,1,1,1,'B',1,0.825926,49,402637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',15.0422,185746910,54344,NULL,'2024-10-12 10:42:48',1728729768,NULL),(3644175264,35663607,1,2718150,1,1,1,'B',1,0.809091,58,390493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',15.0618,185689683,64438,NULL,'2024-10-07 17:55:30',1728323730,NULL),(3648927884,35663607,1,2718151,1,1,1,'C',1,0.792237,73,361577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',15.0925,185699450,84372,NULL,'2024-10-08 17:32:17',1728408737,NULL),(3668555327,35663607,1,4701799,1,1,1,'B',1,0.825926,45,403435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',18.4116,185746919,54640,NULL,'2024-10-12 10:43:43',1728729823,NULL),(3457819009,35663607,1,3967553,1,1,1,'B',1,0.80754,48,333520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 252}}',18.4447,185296102,164510,NULL,'2024-09-04 12:17:51',1725452271,NULL),(3631271607,35663607,1,4270848,1,1,1,'B',1,0.851852,104,456073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 324}}',22.1572,185662991,143802,NULL,'2024-10-05 12:01:43',1728129703,NULL),(3628119078,35663607,1,4701802,1,1,1,'S',1,0.9625,80,748974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',29.3481,185656451,50784,NULL,'2024-10-04 21:19:28',1728076768,NULL),(3648943064,35663607,1,4546080,1,1,1,'B',1,0.862445,123,482624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 458}}',32.3854,185699482,258058,NULL,'2024-10-08 17:35:23',1728408923,NULL),(2590324730,35663885,1,2169170,0,1,1,'D',1,0.54,15,39167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 54}, \"maximum_statistics\": {\"great\": 150}}',0.157178,183348138,25862,NULL,'2024-03-30 02:30:28',1711765828,NULL),(2590831650,35664386,1,2169170,0,1,1,'D',1,0.68,36,181332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 150}}',1.52752,183349492,35431,NULL,'2024-03-30 05:10:17',1711775417,NULL),(2611043080,35664386,1,1982173,0,1,1,'B',1,0.859779,51,443645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',11.3015,183398210,95368,NULL,'2024-04-03 03:48:09',1712116089,NULL),(2591650800,35664877,1,403908,1,1,1,'D',1,0.579365,14,164066,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 28, \"ignore_hit\": 83, \"ignore_miss\": 189, \"large_bonus\": 2, \"small_bonus\": 239}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 90, \"large_bonus\": 8, \"small_bonus\": 415}}',NULL,NULL,0,'2024-03-30 09:32:52','2024-03-30 09:34:22',1711791262,7477),(2591382280,35664877,1,848233,1,1,1,'D',1,0.528986,6,121693,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 22, \"ignore_hit\": 102, \"ignore_miss\": 603, \"large_bonus\": 1, \"small_bonus\": 335}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',0.111068,NULL,0,'2024-03-30 08:09:53','2024-03-30 08:12:13',1711786333,7477),(2591673694,35664877,1,510016,1,1,1,'D',1,0.622222,34,200133,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 76, \"ignore_hit\": 26, \"ignore_miss\": 74, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 26, \"large_bonus\": 73, \"small_bonus\": 45}}',0.713255,NULL,0,'2024-03-30 09:38:52','2024-03-30 09:40:54',1711791654,7477),(2695323146,35665108,1,2056288,0,1,1,'C',1,0.752988,60,269999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 251}}',4.11631,183595270,78593,NULL,'2024-04-19 08:56:28',1713516988,NULL),(2617064667,35665649,1,857521,1,1,1,'B',1,0.833333,26,525479,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 60, \"ignore_hit\": 197, \"ignore_miss\": 941, \"large_bonus\": 1, \"small_bonus\": 804}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 197, \"large_bonus\": 17, \"small_bonus\": 1729}}',4.91226,NULL,0,'2024-04-04 09:59:53','2024-04-04 10:02:54',1712224974,7478),(2592773372,35665649,1,1608663,1,1,1,'A',1,0.907051,68,692562,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 131, \"ignore_hit\": 7, \"ignore_miss\": 103, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 7, \"large_bonus\": 51, \"small_bonus\": 55}}',16.1453,NULL,0,'2024-03-30 13:54:26','2024-03-30 13:56:22',1711806982,7478),(2591847296,35665809,1,4050029,1,1,1,'B',1,0.802239,62,474543,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 92, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 15}}',6.34092,NULL,0,'2024-03-30 10:27:26','2024-03-30 10:28:40',1711794520,7478),(2599804297,35665809,1,3667406,1,1,1,'B',1,0.815152,40,471574,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 116, \"ignore_hit\": 4, \"ignore_miss\": 44, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 4, \"large_bonus\": 17, \"small_bonus\": 36}}',6.80269,NULL,0,'2024-03-31 19:48:29','2024-03-31 19:49:42',1711914582,7478),(2633966693,35666155,1,2124068,0,1,1,'C',1,0.722727,40,288314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',1.845,183452527,79659,NULL,'2024-04-07 09:50:36',1712483436,NULL),(2597462520,35668647,1,3424974,0,1,1,'D',1,0.638889,28,192571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 54}}',0.845132,183365497,13986,NULL,'2024-03-31 10:02:26',1711879346,NULL),(2594732566,35668838,1,1640288,0,1,1,'D',1,0.271605,5,87708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 51, \"great\": 14}, \"maximum_statistics\": {\"great\": 81}}',0.000536,183358879,95640,NULL,'2024-03-30 20:14:46',1711829686,NULL),(2594356585,35668838,1,2124068,0,1,1,'D',1,0.463636,15,95406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 35}, \"maximum_statistics\": {\"great\": 110}}',0.045935,183358014,56544,NULL,'2024-03-30 18:59:15',1711825155,NULL),(2594497814,35668838,1,1661046,0,1,1,'C',1,0.711957,22,308305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',1.39548,183358367,129342,NULL,'2024-03-30 19:27:22',1711826842,NULL),(2596298746,35671223,1,1833918,0,1,1,'C',1,0.741026,44,135304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 195}}',2.83072,183362475,58145,NULL,'2024-03-31 03:18:31',1711855111,NULL),(3100000121,35671314,1,3854626,1,1,1,'D',1,0.317829,19,5868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 292, \"great\": 104}, \"maximum_statistics\": {\"great\": 516}}',0.010454,184520458,55520,NULL,'2024-07-03 14:13:04',1720015984,NULL),(3100044090,35671314,1,2402601,0,1,1,'D',1,0.408981,12,17129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 203, \"great\": 128}, \"maximum_statistics\": {\"great\": 412}}',0.046874,184520575,56378,NULL,'2024-07-03 14:21:59',1720016519,NULL),(3584960764,35672496,1,3068730,0,1,1,'C',1,0.728302,116,291130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 265}}',5.3237,185560172,118999,NULL,'2024-09-26 22:49:41',1727390981,NULL),(3585115057,35672496,1,24752,0,1,1,'B',1,0.802381,58,332231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 210}}',10.6174,185560453,87210,NULL,'2024-09-26 23:40:36',1727394036,NULL),(3585101326,35672496,1,28254,0,1,1,'A',1,0.922297,147,694387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',17.8024,185560435,115908,NULL,'2024-09-26 23:35:52',1727393752,NULL),(2597850964,35672883,1,2012562,0,1,1,'D',1,0.24359,4,6375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 77, \"great\": 17}, \"maximum_statistics\": {\"great\": 117}}',0.000325,183366589,10800,NULL,'2024-03-31 12:00:02',1711886402,NULL),(2598164359,35673523,1,2526891,1,1,1,'B',1,0.845238,49,562699,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 67, \"ignore_miss\": 62}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 50, \"large_bonus\": 12}}',5.03089,NULL,0,'2024-03-31 13:20:07','2024-03-31 13:22:02',1711891322,7475),(2598172734,35673523,1,2526866,1,1,1,'B',1,0.833333,44,515965,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 117, \"ignore_miss\": 69}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 55, \"large_bonus\": 14}}',8.27488,NULL,0,'2024-03-31 13:22:11','2024-03-31 13:24:06',1711891446,7475),(2598255336,35673523,1,2451475,1,1,1,'A',1,0.935,72,787918,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 40}}',12.1235,NULL,0,'2024-03-31 13:42:15','2024-03-31 13:44:12',1711892652,7475),(2598266077,35673523,1,4457618,1,1,1,'A',1,0.915385,107,742521,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',15.1188,NULL,0,'2024-03-31 13:45:00','2024-03-31 13:46:47',1711892807,7475),(2613210649,35674297,1,2020270,1,1,1,'D',1,0.533333,11,224088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.081053,183404045,105624,NULL,'2024-04-03 15:08:32',1712156912,NULL),(3612347163,35675914,1,1492014,0,1,1,'D',1,0.676471,30,201265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 85}}',1.45182,185620937,20070,NULL,'2024-10-01 20:31:56',1727814716,NULL),(3612377602,35675914,1,1783728,0,1,1,'C',1,0.727273,45,253539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 99}}',3.79131,185621001,34390,NULL,'2024-10-01 20:39:30',1727815170,NULL),(3612366145,35675914,1,1492009,0,1,1,'B',1,0.807692,56,489748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',5.07609,185620980,25110,NULL,'2024-10-01 20:36:39',1727814999,NULL),(3612356577,35675914,1,392097,0,1,1,'C',1,0.758242,72,293569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',5.44717,185620954,85496,NULL,'2024-10-01 20:34:16',1727814856,NULL),(3659621017,35675914,1,3922648,0,1,1,'B',1,0.895349,79,620839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',11.4455,185725103,58756,NULL,'2024-10-10 19:10:00',1728587400,NULL),(3612360565,35675914,1,1492013,0,1,1,'A',1,0.934211,38,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,185620966,13914,NULL,'2024-10-01 20:35:15',1727814915,NULL),(2600606975,35676410,1,1989768,1,1,1,'C',1,0.768248,68,397311,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 171, \"ignore_hit\": 23, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',6.63181,NULL,0,'2024-03-31 23:22:39','2024-03-31 23:24:49',1711927489,7478),(2600674756,35676410,1,1989768,1,1,1,'C',1,0.771898,59,398446,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 165, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',8.19102,NULL,0,'2024-03-31 23:44:25','2024-03-31 23:46:27',1711928787,7478),(2600615967,35676410,1,1989768,1,1,1,'C',1,0.782847,60,418278,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 172, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',8.62869,NULL,0,'2024-03-31 23:25:39','2024-03-31 23:27:41',1711927661,7478),(2600661600,35676410,1,1989768,1,1,1,'B',1,0.806569,105,475465,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 181, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',11.1903,NULL,0,'2024-03-31 23:40:09','2024-03-31 23:42:12',1711928532,7478),(2600640140,35676410,1,1982307,1,1,1,'B',1,0.87218,108,654867,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 100, \"ignore_hit\": 48, \"ignore_miss\": 6, \"large_bonus\": 2, \"small_bonus\": 242}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 48, \"large_bonus\": 2, \"small_bonus\": 248}}',11.2564,NULL,0,'2024-03-31 23:33:17','2024-03-31 23:35:22',1711928122,7478),(2600649247,35676410,1,1989768,1,1,1,'B',1,0.832117,104,527896,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 192, \"ignore_hit\": 22, \"ignore_miss\": 6, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',14.2483,NULL,0,'2024-03-31 23:36:13','2024-03-31 23:38:16',1711928296,7478),(2600683319,35676410,1,1989768,1,1,1,'B',1,0.870438,70,598607,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 209, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 23, \"large_bonus\": 1, \"small_bonus\": 93}}',20.0005,NULL,0,'2024-03-31 23:47:02','2024-03-31 23:49:11',1711928951,7478),(2602159361,35678375,1,46803,0,1,1,'B',1,0.837302,82,472689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.62546,183377666,72824,NULL,'2024-04-01 09:49:51',1711964991,NULL),(2624308850,35681024,1,1467098,1,1,1,'D',1,0.647399,37,247333,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 73, \"ignore_hit\": 83, \"ignore_miss\": 242, \"large_bonus\": 3, \"small_bonus\": 696}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 83, \"large_bonus\": 6, \"small_bonus\": 935}}',1.39689,NULL,0,'2024-04-05 17:26:33','2024-04-05 17:28:46',1712338126,7478),(2661996405,35681209,1,3603343,1,1,1,'C',1,0.728723,25,258947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',2.13516,183515824,26846,NULL,'2024-04-12 20:26:31',1712953591,NULL),(2606524874,35683099,1,1833918,0,1,1,'B',1,0.805128,31,339075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',6.48197,183387759,58676,NULL,'2024-04-02 06:34:23',1712039663,NULL),(2611971491,35683099,1,3455228,1,1,1,'B',1,0.88,89,526738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',20.9648,183400706,153958,NULL,'2024-04-03 10:06:42',1712138802,NULL),(2611881133,35683099,1,3653081,0,1,1,'A',1,0.914855,83,601664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',21.3169,183400512,144298,NULL,'2024-04-03 09:34:37',1712136877,NULL),(2616898531,35684145,1,2012563,0,1,1,'D',1,0.693548,18,233200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',1.15555,183412149,18142,NULL,'2024-04-04 09:05:14',1712221514,NULL),(2609111916,35686228,1,1955675,1,1,1,'D',1,0.689266,53,310972,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 89, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 11, \"small_bonus\": 408}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 42, \"large_bonus\": 34, \"small_bonus\": 430}}',1.84161,NULL,0,'2024-04-02 18:10:37','2024-04-02 18:13:07',1712081587,7478),(2609087425,35686228,1,1774604,1,1,1,'C',1,0.766476,73,393042,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 211, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',5.88031,NULL,0,'2024-04-02 18:04:04','2024-04-02 18:07:40',1712081260,7478),(2613272523,35686357,1,1833918,0,1,1,'D',1,0.697436,47,216146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 195}}',4.06532,183404217,58702,NULL,'2024-04-03 15:21:18',1712157678,NULL),(2613278543,35686357,1,2012563,0,1,1,'C',1,0.798387,54,414098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',6.32284,183404230,25098,NULL,'2024-04-03 15:22:32',1712157752,NULL),(2620507228,35687974,1,4418449,1,1,1,'B',1,0.861345,50,465073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 93, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',8.73075,183420273,51841,NULL,'2024-04-04 23:31:25',1712273485,NULL),(2681001582,35688670,1,2323128,1,1,1,'D',1,0.667785,27,175567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 152}, \"maximum_statistics\": {\"great\": 298}}',2.03914,183561013,82860,NULL,'2024-04-16 11:36:11',1713267371,NULL),(2680964034,35688670,1,2060805,0,1,1,'C',1,0.751429,34,308595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',3.07807,183560904,69855,NULL,'2024-04-16 11:25:05',1713266705,NULL),(3643788654,35688670,1,4733734,1,1,1,'C',1,0.762774,33,277527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',3.14933,185689045,45213,NULL,'2024-10-07 16:36:23',1728318983,NULL),(2681011405,35688670,1,1410983,1,1,1,'C',1,0.751825,42,279561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 274}}',3.69168,183561042,91533,NULL,'2024-04-16 11:39:03',1713267543,NULL),(3578805959,35688670,1,3850219,0,1,1,'B',1,0.805804,27,355106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 224}}',6.67572,185546972,69512,NULL,'2024-09-25 18:49:40',1727290180,NULL),(3696220029,35688670,1,4733734,1,1,1,'B',1,0.875912,40,472373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',11.1486,185817759,57410,NULL,'2024-10-17 13:45:33',1729172733,NULL),(2612782486,35690351,1,2012563,0,1,1,'D',1,0.620968,25,70592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.400193,183402850,13666,NULL,'2024-04-03 13:40:59',1712151659,NULL),(2612800334,35690387,1,1774604,0,1,1,'B',1,0.882522,129,517127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.8845,183402898,165560,NULL,'2024-04-03 13:44:42',1712151882,NULL),(2614461750,35692120,1,1774604,0,1,1,'C',1,0.767908,52,299367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',5.42836,183406758,109177,NULL,'2024-04-03 19:31:53',1712172713,NULL),(2624840040,35692120,1,2012563,0,1,1,'B',1,0.854839,43,467738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',9.09385,183430965,23126,NULL,'2024-04-05 19:15:26',1712344526,NULL),(2616221541,35693481,1,4215283,0,1,1,'D',1,0.458621,16,25513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 37}, \"maximum_statistics\": {\"great\": 145}}',0.057091,183410315,24314,NULL,'2024-04-04 04:42:21',1712205741,NULL),(2619680372,35693627,1,2012563,0,1,1,'B',1,0.870968,61,565103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',11.1215,183418711,29570,NULL,'2024-04-04 19:50:24',1712260224,NULL),(2616576523,35694703,1,173558,0,1,1,'D',1,0.590909,19,140522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',0.497965,183411322,19860,NULL,'2024-04-04 07:02:18',1712214138,NULL),(2620949136,35699452,1,3752163,1,1,1,'B',1,0.816667,89,528697,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 104, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 10, \"large_bonus\": 8}}',6.41339,NULL,0,'2024-04-05 02:03:49','2024-04-05 02:05:40',1712282740,7478),(2620959087,35699452,1,3751686,1,1,1,'C',1,0.773438,48,380920,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 282, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 12, \"large_bonus\": 8}}',16.1967,NULL,0,'2024-04-05 02:07:23','2024-04-05 02:09:14',1712282954,7478),(2625955463,35699452,1,2297263,1,1,1,'C',1,0.798165,100,451916,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 292, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 1, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 436, \"ignore_hit\": 6, \"large_bonus\": 2, \"small_bonus\": 54}}',20.494,NULL,0,'2024-04-05 23:29:43','2024-04-05 23:31:16',1712359876,7478),(2620982405,35699452,1,3414176,1,1,1,'C',1,0.777372,61,396381,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 263, \"ignore_miss\": 10, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411, \"large_bonus\": 19}}',20.6607,NULL,0,'2024-04-05 02:15:53','2024-04-05 02:17:24',1712283444,7478),(2620965291,35699452,1,3751686,1,1,1,'B',1,0.829241,90,496446,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 322, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 12, \"large_bonus\": 8}}',27.4106,NULL,0,'2024-04-05 02:09:36','2024-04-05 02:11:27',1712283087,7478),(2620987204,35699452,1,3029610,1,1,1,'B',1,0.871479,133,616970,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 222, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284, \"large_bonus\": 16}}',30.1003,NULL,0,'2024-04-05 02:17:34','2024-04-05 02:19:05',1712283545,7478),(2626055398,35699452,1,2305810,1,1,1,'A',1,0.917293,149,744402,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 226, \"ignore_hit\": 25, \"ignore_miss\": 62, \"large_bonus\": 1, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 225}}',35.8605,NULL,0,'2024-04-05 23:58:19','2024-04-05 23:59:50',1712361590,7478),(2625971690,35699452,1,69406,1,1,1,'A',1,0.906149,115,697069,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 256, \"ignore_hit\": 35, \"ignore_miss\": 31, \"large_bonus\": 14, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}}',37.0875,NULL,0,'2024-04-05 23:33:45','2024-04-05 23:35:51',1712360151,7478),(2625963489,35699452,1,3751686,1,1,1,'B',1,0.876116,123,605400,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 348, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 12, \"large_bonus\": 8}}',48.6623,NULL,0,'2024-04-05 23:31:39','2024-04-05 23:33:30',1712360010,7478),(2623053786,35701988,1,2012563,0,1,1,'B',1,0.846774,62,546045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',10.7569,183426738,31116,NULL,'2024-04-05 13:25:45',1712323545,NULL),(2624622118,35701988,1,1774604,0,1,1,'B',1,0.839542,137,461395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',12.3367,183430585,184388,NULL,'2024-04-05 18:31:23',1712341883,NULL),(2624583397,35701988,1,1833918,0,1,1,'B',1,0.848718,66,436895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',12.3623,183430494,81313,NULL,'2024-04-05 18:23:36',1712341416,NULL),(2629403368,35703010,1,2012563,0,1,1,'D',1,0.693548,35,231531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',1.5053,183441807,17994,NULL,'2024-04-06 14:50:53',1712415053,NULL),(2629560121,35703010,1,1774604,0,1,1,'C',1,0.772206,62,304151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.34867,183442168,108621,NULL,'2024-04-06 15:19:28',1712416768,NULL),(2629767616,35703743,1,2012563,0,1,1,'B',1,0.814516,29,363177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.9282,183442709,18804,NULL,'2024-04-06 15:57:13',1712419033,NULL),(2710065190,35706405,1,2162144,0,1,1,'D',1,0.54359,31,115323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 57}, \"maximum_statistics\": {\"great\": 195}}',0.255827,183631218,60961,NULL,'2024-04-21 19:43:30',1713728610,NULL),(2642638301,35706405,1,1774604,0,1,1,'C',1,0.766476,77,300191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',5.71529,183472414,112215,NULL,'2024-04-09 00:04:09',1712621049,NULL),(2710047650,35706405,1,1955675,0,1,1,'B',1,0.830508,89,460152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',8.927,183631171,140712,NULL,'2024-04-21 19:39:46',1713728386,NULL),(2710003621,35706405,1,2012563,0,1,1,'B',1,0.862903,38,461644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',10.5763,183631075,24252,NULL,'2024-04-21 19:30:29',1713727829,NULL),(2709993816,35706405,1,1833918,0,1,1,'B',1,0.866667,108,486943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',16.4582,183631054,107122,NULL,'2024-04-21 19:28:26',1713727706,NULL),(2627322756,35707059,1,2012563,0,1,1,'B',1,0.887097,62,589198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',13.5873,183436385,29394,NULL,'2024-04-06 06:31:02',1712385062,NULL),(2627438454,35707227,1,4209534,1,1,1,'D',1,0.576046,26,98850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 77, \"great\": 117}, \"maximum_statistics\": {\"great\": 263}}',0.522552,183436714,56188,NULL,'2024-04-06 07:06:50',1712387210,NULL),(2627997765,35707822,1,223973,1,1,1,'D',1,0.699052,32,291556,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 119, \"ignore_hit\": 42, \"ignore_miss\": 18, \"large_bonus\": 2, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 42, \"large_bonus\": 17, \"small_bonus\": 72}}',1.69513,NULL,0,'2024-04-06 09:49:39','2024-04-06 09:52:08',1712397128,7478),(2645468769,35708761,1,3826191,0,1,1,'B',1,0.810811,71,417405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',5.62073,183479262,45026,NULL,'2024-04-09 15:21:50',1712676110,NULL),(3036098294,35709847,1,1882812,1,1,1,'C',1,0.76284,89,391929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 331}}',5.26805,184380051,239280,NULL,'2024-06-21 20:51:25',1719003085,NULL),(3035980715,35709847,1,1649595,0,1,1,'B',1,0.831959,110,402191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 60, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',9.57202,184379825,199140,NULL,'2024-06-21 20:26:29',1719001589,NULL),(3036021626,35709847,1,2382511,1,1,1,'C',1,0.784661,118,358263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 86, \"great\": 472}, \"maximum_statistics\": {\"great\": 678}}',11.8501,184379890,271027,NULL,'2024-06-21 20:35:07',1719002107,NULL),(3046138601,35709847,1,586753,0,1,1,'B',1,0.853933,88,438548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 534}}',24.3328,184402681,203932,NULL,'2024-06-23 15:36:43',1719157003,NULL),(3036050370,35709847,1,1039538,0,1,1,'B',1,0.873383,144,551959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 541}}',30.3972,184379955,301312,NULL,'2024-06-21 20:41:13',1719002473,NULL),(2631539227,35711048,1,2573938,0,1,1,'D',1,0.647727,42,211648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 44}}',0.843793,183446690,14022,NULL,'2024-04-06 21:45:20',1712439920,NULL),(2901101301,35711048,1,4577970,1,1,1,'B',1,0.802521,103,429113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 119}}',7.55595,184075257,64340,NULL,'2024-05-27 22:13:01',1716847981,NULL),(2901137591,35711048,1,4529238,1,1,1,'C',1,0.736842,81,267775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 247}}',7.71095,184075340,78562,NULL,'2024-05-27 22:24:04',1716848644,NULL),(2901093328,35711048,1,4403581,1,1,1,'B',1,0.864162,60,484039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',14.021,184075240,77994,NULL,'2024-05-27 22:10:40',1716847840,NULL),(2700254858,35712200,1,4069954,1,1,1,'B',1,0.895522,76,571595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',12.8823,183606681,65199,NULL,'2024-04-20 04:47:13',1713588433,NULL),(3678540207,35712489,1,2012562,0,1,1,'D',1,0.688034,32,206467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 68}, \"maximum_statistics\": {\"great\": 117}}',1.8047,185772115,30770,NULL,'2024-10-13 23:35:42',1728862542,NULL),(3678542411,35712489,1,2012562,0,1,1,'C',1,0.709402,41,232957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',2.1449,185772124,32790,NULL,'2024-10-13 23:36:28',1728862588,NULL),(3297150993,35712489,1,1833917,0,1,1,'B',1,0.818038,56,373948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 316}}',13.93,184950257,113758,NULL,'2024-08-08 02:37:14',1723084634,NULL),(2677618581,35713297,1,2241151,1,1,1,'D',1,0.637255,53,101773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 137, \"ignore_hit\": 28, \"ignore_miss\": 54, \"large_bonus\": 2, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 31, \"large_bonus\": 47, \"small_bonus\": 60}}',NULL,NULL,0,'2024-04-15 16:50:27','2024-04-15 16:52:13',1713199933,7478),(2677631409,35713297,1,2328677,1,1,1,'B',1,0.810742,83,438135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 274, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391, \"large_bonus\": 4}}',NULL,NULL,0,'2024-04-15 16:52:32','2024-04-15 16:55:01',1713200101,7478),(2677601622,35713297,1,2550288,1,1,1,'B',1,0.841837,98,297777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 67, \"ignore_hit\": 20, \"ignore_miss\": 35, \"small_bonus\": 233}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 20, \"small_bonus\": 268}}',NULL,NULL,0,'2024-04-15 16:47:23','2024-04-15 16:48:33',1713199713,7478),(2677584071,35713297,1,1580332,1,1,1,'D',1,0.6875,12,150342,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 21, \"ignore_hit\": 87, \"ignore_miss\": 179, \"large_bonus\": 6, \"small_bonus\": 535}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 87, \"large_bonus\": 6, \"small_bonus\": 714}}',0.850294,NULL,0,'2024-04-15 16:42:57','2024-04-15 16:44:41',1713199481,7478),(2677575312,35713297,1,1830198,1,1,1,'D',1,0.643973,30,109444,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 161, \"miss\": 79, \"great\": 208, \"ignore_hit\": 51, \"ignore_miss\": 102, \"large_bonus\": 17, \"small_bonus\": 366}, \"maximum_statistics\": {\"great\": 448, \"ignore_hit\": 51, \"large_bonus\": 76, \"small_bonus\": 409}}',1.92867,NULL,0,'2024-04-15 16:39:25','2024-04-15 16:42:46',1713199366,7478),(2677594843,35713297,1,2550288,1,1,1,'C',1,0.765306,25,201489,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 61, \"ignore_hit\": 20, \"ignore_miss\": 29, \"small_bonus\": 239}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 20, \"small_bonus\": 268}}',2.96953,NULL,0,'2024-04-15 16:45:52','2024-04-15 16:47:02',1713199622,7478),(2677444191,35713297,1,2810021,1,1,1,'D',1,0.699405,37,138707,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 171, \"miss\": 66, \"great\": 267, \"ignore_hit\": 24, \"ignore_miss\": 37, \"large_bonus\": 7, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 24, \"large_bonus\": 11, \"small_bonus\": 216}}',3.38819,NULL,0,'2024-04-15 16:10:40','2024-04-15 16:14:12',1713197652,7478),(2677556094,35713297,1,4543943,1,1,1,'C',1,0.709707,28,144022,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 181, \"miss\": 68, \"great\": 297, \"ignore_hit\": 24, \"ignore_miss\": 22, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}}',4.87594,NULL,0,'2024-04-15 16:35:52','2024-04-15 16:38:34',1713199114,7478),(2677540470,35713297,1,2535969,1,1,1,'C',1,0.747885,58,176553,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 158, \"miss\": 70, \"great\": 363, \"ignore_hit\": 21, \"ignore_miss\": 21, \"large_bonus\": 39, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 21, \"large_bonus\": 56, \"small_bonus\": 85}}',6.8218,NULL,0,'2024-04-15 16:30:54','2024-04-15 16:35:09',1713198909,7478),(2632803333,35713356,1,2162596,0,1,1,'X',1,1,95,844509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',23.8453,183449682,65172,NULL,'2024-04-07 03:55:24',1712462124,NULL),(2633644854,35713356,1,1774604,0,1,1,'S',1,0.985673,349,862918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',39.319,183451735,321120,NULL,'2024-04-07 08:23:28',1712478208,NULL),(2633318231,35714387,1,2162595,1,1,1,'D',1,0.157963,3,1417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 299, \"great\": 37}, \"maximum_statistics\": {\"great\": 383}}',0.000031,183450963,20550,NULL,'2024-04-07 06:41:07',1712472067,NULL),(2640466807,35714387,1,2162596,0,1,1,'B',1,0.878947,77,511867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',9.62717,183467901,45074,NULL,'2024-04-08 15:11:04',1712589064,NULL),(3147666301,35714944,1,902501,1,1,1,'B',1,0.830258,48,388126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 271}}',NULL,184625441,98032,NULL,'2024-07-12 15:39:32',1720798772,NULL),(2813450301,35714944,1,4390368,1,1,1,'D',1,0.272112,8,6242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 689, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1108}}',0.004434,183875528,127290,NULL,'2024-05-11 13:37:46',1715434666,NULL),(2813464127,35714944,1,4549742,1,1,1,'D',1,0.294389,7,9867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 702, \"great\": 211}, \"maximum_statistics\": {\"great\": 1194}}',0.007993,183875569,141630,NULL,'2024-05-11 13:40:23',1715434823,NULL),(3245473906,35714944,1,4536822,1,1,1,'D',1,0.319287,9,6385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 699, \"great\": 253}, \"maximum_statistics\": {\"great\": 1234}}',0.013342,184837384,134460,NULL,'2024-07-30 06:25:59',1722320759,NULL),(2813516010,35714944,1,4059529,1,1,1,'B',1,0.844512,48,412405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 328}}',10.4577,183875701,116986,NULL,'2024-05-11 13:50:06',1715435406,NULL),(3245484003,35714944,1,4557270,1,1,1,'B',1,0.845725,62,432792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 269}}',11.4881,184837408,115154,NULL,'2024-07-30 06:29:25',1722320965,NULL),(2984238077,35714944,1,4548422,1,1,1,'B',1,0.826087,53,383900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 230}}',11.5523,184267610,79078,NULL,'2024-06-12 12:56:09',1718196969,NULL),(3240028820,35714944,1,4600048,1,1,1,'B',1,0.85274,60,436880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',12.9291,184826287,107118,NULL,'2024-07-29 08:01:39',1722240099,NULL),(3240469188,35714944,1,3699061,1,1,1,'B',1,0.889764,60,501518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',16.2867,184827179,105721,NULL,'2024-07-29 10:10:41',1722247841,NULL),(2813479144,35714944,1,4421824,1,1,1,'B',1,0.893805,170,271549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',16.5824,183875598,112216,NULL,'2024-05-11 13:43:15',1715434995,NULL),(3240000422,35714944,1,4588721,1,1,1,'B',1,0.889408,76,500181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',20.6734,184826228,151492,NULL,'2024-07-29 07:52:28',1722239548,NULL),(3333715671,35714944,1,2009746,0,1,1,'B',1,0.899582,158,610876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',21.0891,185027545,158926,NULL,'2024-08-14 07:46:45',1723621605,NULL),(3240010276,35714944,1,4639664,1,1,1,'A',1,0.953216,134,637683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',25.963,184826252,102792,NULL,'2024-07-29 07:55:39',1722239739,NULL),(3239990425,35714944,1,4487791,1,1,1,'A',1,0.942797,196,718596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',30.2783,184826215,171786,NULL,'2024-07-29 07:49:17',1722239357,NULL),(2667089339,35716442,1,4355055,1,1,1,'D',1,0.635849,35,153050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 86, \"great\": 230}, \"maximum_statistics\": {\"great\": 530}}',1.68275,183527722,123806,NULL,'2024-04-13 17:31:42',1713029502,NULL),(2681890421,35716442,1,222556,0,1,1,'B',1,0.868227,130,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 406}}',18.2314,183563436,206104,NULL,'2024-04-16 15:02:18',1713279738,NULL),(2640350440,35716767,1,2162596,0,1,1,'B',1,0.894737,56,544330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',10.8106,183467636,46236,NULL,'2024-04-08 14:46:51',1712587611,NULL),(2647539937,35716816,1,2162596,0,1,1,'A',1,0.947368,70,665261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',15.5219,183483917,50680,NULL,'2024-04-09 23:45:46',1712706346,NULL),(2659507995,35724152,1,2162596,1,1,1,'D',1,0.531579,14,62836,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 28, \"ignore_hit\": 28, \"ignore_miss\": 25}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 31, \"large_bonus\": 22}}',0.143833,NULL,0,'2024-04-12 12:10:01','2024-04-12 12:11:32',1712923892,7478),(2643109269,35724604,1,981960,1,1,1,'C',1,0.756944,34,399563,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 42, \"ignore_hit\": 69, \"ignore_miss\": 1335, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-04-09 02:55:50','2024-04-09 02:59:38',1712631578,7478),(2643126363,35724604,1,260179,1,1,1,'D',1,0.625,46,207510,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 139, \"ignore_hit\": 91, \"ignore_miss\": 887, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 91, \"large_bonus\": 34, \"small_bonus\": 923}}',0.98606,NULL,0,'2024-04-09 03:02:03','2024-04-09 03:06:13',1712631973,7478),(2641967929,35724604,1,3023186,1,1,1,'C',1,0.721374,27,315086,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 80, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',2.1958,NULL,0,'2024-04-08 20:36:52','2024-04-08 20:38:22',1712608702,7478),(2694043839,35724604,1,24752,1,1,1,'D',1,0.67381,70,270762,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 104, \"ignore_miss\": 78}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 49, \"large_bonus\": 29}}',2.56106,NULL,0,'2024-04-19 00:28:22','2024-04-19 00:29:52',1713486592,7513),(2643114813,35724604,1,804942,1,1,1,'C',1,0.734286,41,344334,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 106, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',3.78087,NULL,0,'2024-04-09 03:00:43','2024-04-09 03:01:45',1712631705,7478),(2647199528,35724604,1,3103689,1,1,1,'C',1,0.731293,53,81770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 172, \"ignore_hit\": 1, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 1, \"large_bonus\": 65, \"small_bonus\": 9}}',4.45951,NULL,0,'2024-04-09 21:51:53','2024-04-09 21:53:22',1712699602,7478),(2694032613,35724604,1,112542,1,1,1,'C',1,0.75817,28,367142,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 94, \"ignore_hit\": 24, \"ignore_miss\": 316, \"large_bonus\": 1, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 24, \"large_bonus\": 53, \"small_bonus\": 283}}',4.71675,NULL,0,'2024-04-19 00:24:17','2024-04-19 00:25:50',1713486350,7513),(2694025719,35724604,1,41517,1,1,1,'C',1,0.743827,49,358339,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 93, \"ignore_hit\": 9, \"ignore_miss\": 176, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 68, \"large_bonus\": 21, \"small_bonus\": 107}}',5.08064,NULL,0,'2024-04-19 00:21:33','2024-04-19 00:23:26',1713486206,7513),(2651885660,35724604,1,804942,1,1,1,'C',1,0.76,98,415325,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 111, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',5.33787,NULL,0,'2024-04-10 20:42:37','2024-04-10 20:43:38',1712781818,7478),(2647192361,35724604,1,804942,1,1,1,'C',1,0.777143,23,98511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 117, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',5.48236,NULL,0,'2024-04-09 21:50:16','2024-04-09 21:51:17',1712699477,7478),(2647203119,35724604,1,865481,1,1,1,'C',1,0.794643,34,113119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 75, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 28, \"large_bonus\": 1}}',7.10426,NULL,0,'2024-04-09 21:53:34','2024-04-09 21:54:23',1712699663,7478),(2674654435,35724604,1,4543943,1,1,1,'C',1,0.739927,87,339550,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 49, \"great\": 311, \"ignore_hit\": 2, \"ignore_miss\": 65}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}}',7.86304,NULL,0,'2024-04-15 00:46:52','2024-04-15 00:49:34',1713142174,7513),(2674644934,35724604,1,818077,1,1,1,'B',1,0.839744,42,514636,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 120, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',8.52746,NULL,0,'2024-04-15 00:44:13','2024-04-15 00:45:58',1713141958,7513),(2694716737,35724604,1,41517,1,1,1,'B',1,0.805556,41,453544,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 112, \"ignore_hit\": 8, \"ignore_miss\": 182, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 68, \"large_bonus\": 21, \"small_bonus\": 107}}',8.64859,NULL,0,'2024-04-19 04:43:48','2024-04-19 04:45:41',1713501941,7513),(2679287520,35724604,1,69406,1,1,1,'C',1,0.757282,61,379010,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 185, \"ignore_hit\": 3, \"ignore_miss\": 102, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 37, \"large_bonus\": 18, \"small_bonus\": 51}}',8.88311,NULL,0,'2024-04-16 00:11:59','2024-04-16 00:14:31',1713226471,7513),(2644628764,35727286,1,2162596,0,1,1,'D',1,0.657895,30,192466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.914407,183477078,30942,NULL,'2024-04-09 12:21:24',1712665284,NULL),(2644438925,35727436,1,4448166,1,1,1,'C',1,0.78327,43,328558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 186}, \"maximum_statistics\": {\"great\": 263}}',6.68645,183476627,81196,NULL,'2024-04-09 11:30:16',1712662216,NULL),(2644571890,35727537,1,2087511,0,1,1,'D',1,0.633663,19,220129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 101}}',0.660573,183476957,166619,NULL,'2024-04-09 12:06:37',1712664397,NULL),(2689941576,35727968,1,1769894,0,1,1,'D',1,0.543668,27,100621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 74, \"great\": 94}, \"maximum_statistics\": {\"great\": 229}}',0.288509,183582103,54299,NULL,'2024-04-18 06:36:45',1713422205,NULL),(2690224180,35727968,1,4095181,0,1,1,'D',1,0.611842,23,135451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 143}, \"maximum_statistics\": {\"great\": 304}}',0.854564,183582896,74424,NULL,'2024-04-18 08:37:21',1713429441,NULL),(2764343159,35727968,1,3850580,1,1,1,'C',1,0.718182,20,228060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',2.40526,183764456,25660,NULL,'2024-05-02 09:41:27',1714642887,NULL),(2645882576,35727968,1,1774604,0,1,1,'C',1,0.766476,64,294281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',4.51484,183480336,105190,NULL,'2024-04-09 16:48:57',1712681337,NULL),(2656720217,35729903,1,879013,0,1,1,'D',1,0.448171,12,40043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 43}, \"maximum_statistics\": {\"great\": 164}}',0.046826,183504277,27130,NULL,'2024-04-11 20:21:28',1712866888,NULL),(2662064574,35729903,1,2953332,1,1,1,'C',1,0.709302,70,209086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 215}}',3.4958,183515939,62125,NULL,'2024-04-12 20:40:59',1712954459,NULL),(2679524653,35731273,1,1774604,0,1,1,'B',1,0.819484,55,377900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',8.37363,183557559,120964,NULL,'2024-04-16 01:44:55',1713231895,NULL),(3690775627,35732733,1,26553,1,1,1,'D',1,0.692568,52,278584,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 163, \"ignore_hit\": 74, \"ignore_miss\": 74, \"large_bonus\": 18, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 81, \"large_bonus\": 41, \"small_bonus\": 177}, \"total_score_without_mods\": 278584}',3.04456,NULL,0,'2024-10-16 12:25:05','2024-10-16 12:27:54',1729081674,7739),(3690788050,35732733,1,26553,1,1,1,'C',1,0.709459,52,308530,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 168, \"ignore_hit\": 80, \"ignore_miss\": 53, \"large_bonus\": 24, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 81, \"large_bonus\": 41, \"small_bonus\": 177}, \"total_score_without_mods\": 308530}',3.8958,NULL,0,'2024-10-16 12:28:07','2024-10-16 12:30:55',1729081855,7739),(3690800691,35732733,1,26553,1,1,1,'C',1,0.714527,46,314152,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 159, \"ignore_hit\": 78, \"ignore_miss\": 50, \"large_bonus\": 27, \"small_bonus\": 144}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 81, \"large_bonus\": 41, \"small_bonus\": 177}, \"total_score_without_mods\": 314152}',5.45159,NULL,0,'2024-10-16 12:31:11','2024-10-16 12:33:59',1729082039,7739),(2743165083,35732733,1,3799109,1,1,1,'C',1,0.763605,43,380144,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 178, \"ignore_hit\": 65, \"ignore_miss\": 311, \"large_bonus\": 4, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 65, \"large_bonus\": 220, \"small_bonus\": 282}}',9.19074,NULL,0,'2024-04-28 09:41:36','2024-04-28 09:43:58',1714297438,7513),(2736747923,35732733,1,3799109,1,1,1,'C',1,0.765306,96,405167,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 174, \"ignore_hit\": 65, \"ignore_miss\": 299, \"large_bonus\": 3, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 65, \"large_bonus\": 220, \"small_bonus\": 282}}',10.7605,NULL,0,'2024-04-27 07:05:37','2024-04-27 07:07:47',1714201667,7513),(2743705549,35732733,1,159981,1,1,1,'C',1,0.762763,60,381108,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 203, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 9}}',12.4463,NULL,0,'2024-04-28 11:51:57','2024-04-28 11:53:35',1714305215,7513),(3705691581,35732733,1,2990636,1,1,1,'B',1,0.822279,78,483450,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 417, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}, \"total_score_without_mods\": 483450}',22.2488,NULL,0,'2024-10-19 05:23:30','2024-10-19 05:26:13',1729315573,7739),(3519759098,35732733,1,2440775,1,1,1,'B',1,0.834365,80,506231,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 240, \"ignore_hit\": 5, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 17}, \"total_score_without_mods\": 506231}',23.2932,NULL,0,'2024-09-15 01:55:52','2024-09-15 01:57:26',1726365446,7705),(3679831139,35732733,1,2990636,1,1,1,'B',1,0.845238,61,506960,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 447, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}, \"total_score_without_mods\": 506960}',24.744,NULL,0,'2024-10-14 07:57:52','2024-10-14 08:00:36',1728892836,7739),(3520088014,35732733,1,2990636,1,1,1,'B',1,0.860544,91,549253,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 471, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}, \"total_score_without_mods\": 549253}',25.653,NULL,0,'2024-09-15 03:31:43','2024-09-15 03:34:27',1726371267,7705),(3690581603,35732733,1,2728166,1,1,1,'B',1,0.83004,186,503825,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 549, \"ignore_hit\": 70, \"ignore_miss\": 51, \"large_bonus\": 4, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 71, \"large_bonus\": 53, \"small_bonus\": 27}, \"total_score_without_mods\": 503825}',28.2409,NULL,0,'2024-10-16 11:33:22','2024-10-16 11:37:31',1729078651,7739),(3690813560,35732733,1,26466,1,1,1,'B',1,0.857567,115,586265,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 247, \"ignore_hit\": 117, \"ignore_miss\": 91, \"large_bonus\": 7, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 124, \"large_bonus\": 32, \"small_bonus\": 150}, \"total_score_without_mods\": 586265}',31.5415,NULL,0,'2024-10-16 12:34:16','2024-10-16 12:37:05',1729082225,7739),(3686391984,35732733,1,2990636,1,1,1,'B',1,0.858844,104,560514,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 447, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}, \"total_score_without_mods\": 560514}',32.9289,NULL,0,'2024-10-15 14:53:00','2024-10-15 14:55:44',1729004144,7739),(3662087669,35732733,1,2440775,1,1,1,'B',1,0.859133,70,563358,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 248, \"ignore_hit\": 5, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 17}, \"total_score_without_mods\": 563358}',33.0067,NULL,0,'2024-10-11 08:20:03','2024-10-11 08:21:38',1728634898,7739),(3705870537,35732733,1,4090936,1,1,1,'B',1,0.87165,116,583591,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 556, \"ignore_hit\": 101, \"ignore_miss\": 128, \"large_bonus\": 2, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}, \"total_score_without_mods\": 583591}',39.5336,NULL,0,'2024-10-19 06:18:21','2024-10-19 06:22:22',1729318942,7739),(3690338208,35732733,1,2990636,1,1,1,'A',1,0.916667,134,692147,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 516, \"ignore_hit\": 6, \"ignore_miss\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 6, \"large_bonus\": 101}, \"total_score_without_mods\": 692147}',45.7614,NULL,0,'2024-10-16 10:19:57','2024-10-16 10:22:41',1729074161,7739),(3690588211,35732733,1,2440775,1,1,1,'A',1,0.924149,139,731329,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 283, \"ignore_hit\": 5, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 17}, \"total_score_without_mods\": 731329}',55.8831,NULL,0,'2024-10-16 11:37:47','2024-10-16 11:39:21',1729078761,7739),(2650096051,35733487,1,1774604,0,1,1,'A',1,0.915473,123,592405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',20.9401,183490175,181656,NULL,'2024-04-10 14:15:38',1712758538,NULL),(2651276849,35734885,1,2162596,0,1,1,'C',1,0.768421,37,314571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',2.79851,183492612,35436,NULL,'2024-04-10 18:25:47',1712773547,NULL),(3134601196,35735257,1,129304,1,1,1,'D',1,0.584444,20,163895,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 91, \"ignore_hit\": 2, \"ignore_miss\": 49, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 20}}',0.432077,NULL,0,'2024-07-10 03:45:11','2024-07-10 03:46:44',1720583204,7596),(3139630251,35735257,1,453366,1,1,1,'D',1,0.688312,58,294469,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 112, \"ignore_hit\": 182, \"ignore_miss\": 286, \"large_bonus\": 5, \"small_bonus\": 233}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 185, \"large_bonus\": 109, \"small_bonus\": 412}}',1.59176,NULL,0,'2024-07-11 02:56:56','2024-07-11 03:01:15',1720666875,7596),(3134609260,35735257,1,21860,1,1,1,'C',1,0.703125,25,309854,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 50, \"ignore_hit\": 29, \"ignore_miss\": 374, \"large_bonus\": 22, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 171, \"large_bonus\": 80, \"small_bonus\": 370}}',1.68961,NULL,0,'2024-07-10 03:47:22','2024-07-10 03:49:40',1720583380,7596),(3134636080,35735257,1,541449,1,1,1,'C',1,0.72093,26,332057,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 49, \"ignore_hit\": 100, \"ignore_miss\": 410, \"small_bonus\": 304}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 103, \"large_bonus\": 18, \"small_bonus\": 693}}',1.81432,NULL,0,'2024-07-10 03:56:49','2024-07-10 03:59:20',1720583960,7596),(3111434015,35735257,1,3147877,1,1,1,'C',1,0.721374,53,344383,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 69, \"ignore_hit\": 5, \"ignore_miss\": 112, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 22, \"large_bonus\": 61, \"small_bonus\": 36}}',2.28936,NULL,0,'2024-07-05 18:00:25','2024-07-05 18:01:56',1720202516,7596),(3138206251,35735257,1,267977,1,1,1,'C',1,0.783333,82,500281,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 52, \"ignore_hit\": 165, \"ignore_miss\": 587, \"large_bonus\": 5, \"small_bonus\": 364}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 167, \"large_bonus\": 9, \"small_bonus\": 945}}',3.78789,NULL,0,'2024-07-10 20:03:00','2024-07-10 20:06:33',1720641993,7596),(3209135853,35735257,1,4547672,1,1,1,'C',1,0.765957,49,402515,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 88, \"ignore_hit\": 25, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 25, \"large_bonus\": 28}, \"total_score_without_mods\": 402515}',5.2232,NULL,0,'2024-07-23 22:30:14','2024-07-23 22:31:29',1721773889,7624),(3111412033,35735257,1,1390801,1,1,1,'B',1,0.813793,69,471713,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 202, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 47}}',7.57218,NULL,0,'2024-07-05 17:53:13','2024-07-05 17:57:02',1720202222,7596),(3176359286,35735257,1,3337329,1,1,1,'B',1,0.844595,61,554063,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 107, \"ignore_hit\": 16, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 19, \"large_bonus\": 13}}',10.2522,NULL,0,'2024-07-17 22:40:24','2024-07-17 22:42:11',1721256131,7596),(3129247517,35735257,1,4282412,1,1,1,'A',1,0.945946,37,853157,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 33, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 37, \"ignore_hit\": 28, \"large_bonus\": 12}}',13.9756,NULL,0,'2024-07-09 02:24:44','2024-07-09 02:25:19',1720491919,7596),(3132603784,35735257,1,3171272,1,1,1,'B',1,0.896296,78,692214,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 108, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 11, \"large_bonus\": 10}}',14.0327,NULL,0,'2024-07-09 18:13:44','2024-07-09 18:15:47',1720548947,7596),(3129219842,35735257,1,3675957,1,1,1,'B',1,0.889925,75,636966,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 219, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}}',15.4595,NULL,0,'2024-07-09 02:12:23','2024-07-09 02:15:43',1720491343,7596),(2659886017,35736013,1,4448166,0,1,1,'D',1,0.477186,32,59138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 107, \"great\": 95}, \"maximum_statistics\": {\"great\": 263}}',0.102202,183511327,43560,NULL,'2024-04-12 13:34:01',1712928841,NULL),(2654924733,35737617,1,4495563,1,1,1,'C',1,0.772837,80,398181,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 263, \"ignore_hit\": 53, \"ignore_miss\": 22, \"large_bonus\": 4, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 53, \"large_bonus\": 12, \"small_bonus\": 133}}',9.34572,NULL,0,'2024-04-11 13:59:00','2024-04-11 14:02:21',1712844141,7481),(2656269217,35740308,1,2162596,0,1,1,'C',1,0.778947,51,346667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',3.45745,183503456,40216,NULL,'2024-04-11 18:44:02',1712861042,NULL),(2656677193,35740746,1,178490,0,1,1,'D',1,0.596154,31,180727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 101}, \"maximum_statistics\": {\"great\": 260}}',0.670697,183504202,166064,NULL,'2024-04-11 20:11:48',1712866308,NULL),(2666176889,35743253,1,1982307,0,1,1,'D',1,0.695489,16,258458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 133}}',1.63001,183525577,71598,NULL,'2024-04-13 14:44:49',1713019489,NULL),(2659190977,35743552,1,46626,0,1,1,'D',1,0.669643,23,203497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',1.25099,183509668,44560,NULL,'2024-04-12 10:48:27',1712918907,NULL),(2659586650,35744045,1,2162596,0,1,1,'C',1,0.726316,38,263131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',2.09205,183510607,33916,NULL,'2024-04-12 12:30:02',1712925002,NULL),(2666589151,35744730,1,3970419,1,1,1,'C',1,0.735465,40,248428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 172}}',3.2701,183526675,54640,NULL,'2024-04-13 15:59:52',1713023992,NULL),(2661001822,35744730,1,813834,0,1,1,'C',1,0.757862,32,291260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',3.49859,183513777,49123,NULL,'2024-04-12 17:06:44',1712941604,NULL),(2666641974,35744730,1,4471474,1,1,1,'C',1,0.79646,31,330749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',4.65772,183526795,35366,NULL,'2024-04-13 16:09:22',1713024562,NULL),(2698160539,35745302,1,2162597,0,1,1,'C',1,0.771605,46,317270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',8.94171,183602266,86390,NULL,'2024-04-19 19:17:24',1713554244,NULL),(2698351986,35745302,1,4561191,1,1,1,'B',1,0.843629,63,430754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 259}}',12.3221,183602657,113526,NULL,'2024-04-19 19:55:45',1713556545,NULL),(2698136636,35745302,1,2162598,0,1,1,'B',1,0.88961,61,514383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',14.7608,183602227,71180,NULL,'2024-04-19 19:12:36',1713553956,NULL),(2768456998,35745302,1,4425985,1,1,1,'B',1,0.834699,99,414057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',16.0494,183773883,188662,NULL,'2024-05-03 03:38:55',1714707535,NULL),(2698126949,35745302,1,2162596,0,1,1,'A',1,0.957895,71,695599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',17.1925,183602211,52580,NULL,'2024-04-19 19:10:38',1713553838,NULL),(2858369487,35745302,1,2012563,0,1,1,'A',1,0.967742,56,780673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',20.7769,183975369,32808,NULL,'2024-05-19 19:00:08',1716145208,NULL),(2762837665,35745302,1,4421824,1,1,1,'A',1,0.935841,124,621564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 226}}',22.7727,183760524,131646,NULL,'2024-05-01 23:45:28',1714607128,NULL),(2779834962,35745302,1,2443642,0,1,1,'B',1,0.860294,85,468321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 340}}',23.0957,183799555,161554,NULL,'2024-05-05 03:46:06',1714880766,NULL),(2698205764,35745302,1,2082975,0,1,1,'A',1,0.925159,151,618270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',23.3385,183602373,168702,NULL,'2024-04-19 19:26:28',1713554788,NULL),(2709411559,35745302,1,3734220,1,1,1,'A',1,0.983456,229,820705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 272}}',30.0765,183629725,221879,NULL,'2024-04-21 17:28:50',1713720530,NULL),(2927954333,35745302,1,4492097,1,1,1,'A',1,0.989011,178,909445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',30.5801,184136906,150535,NULL,'2024-06-01 22:14:58',1717280098,NULL),(2944723985,35745302,1,4590781,1,1,1,'A',1,0.914153,261,622419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 431}}',34.8042,184177268,351126,NULL,'2024-06-05 03:51:22',1717559482,NULL),(2724233240,35745302,1,3734202,1,1,1,'A',1,0.924686,305,676728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 478}}',41.3974,183666884,372970,NULL,'2024-04-24 18:55:15',1713984915,NULL),(3118687400,35745302,1,1966289,1,1,1,'A',1,0.953168,138,699707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 363}}',43.9157,184560332,247688,NULL,'2024-07-07 02:23:05',1720318985,NULL),(2895190505,35745302,1,4492099,1,1,1,'A',1,0.956012,105,725961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 341}}',47.2557,184062303,231534,NULL,'2024-05-26 18:32:10',1716748330,NULL),(3350415103,35745302,1,4581037,1,1,1,'S',1,0.989619,289,926905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',47.3936,185063017,305738,NULL,'2024-08-17 02:27:09',1723861629,NULL),(3082985659,35745904,1,2082975,0,1,1,'C',1,0.785032,64,327454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 314}}',7.03586,184482128,104977,NULL,'2024-06-30 09:42:58',1719740578,NULL),(2690989538,35746807,1,2162596,0,1,1,'B',1,0.815789,26,365286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',4.52232,183585019,33106,NULL,'2024-04-18 12:33:23',1713443603,NULL),(2668871503,35747769,1,2162596,0,1,1,'C',1,0.773684,48,330426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',3.78251,183531563,37794,NULL,'2024-04-14 00:05:52',1713053152,NULL),(2789983126,35748432,1,801374,0,1,1,'B',1,0.833333,84,563803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',NULL,183822652,41800,NULL,'2024-05-07 01:21:16',1715044876,NULL),(2699141495,35748432,1,1774604,0,1,1,'D',1,0.60745,25,63028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',0.760914,183604269,70469,NULL,'2024-04-19 22:59:37',1713567577,NULL),(2668872364,35748650,1,2087511,1,1,1,'D',1,0.529703,19,139182,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 44, \"ignore_hit\": 102, \"ignore_miss\": 789, \"large_bonus\": 9, \"small_bonus\": 415}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 102, \"large_bonus\": 23, \"small_bonus\": 1190}}',0.129154,NULL,0,'2024-04-14 00:03:22','2024-04-14 00:06:08',1713053168,7513),(2664191058,35749553,1,2162596,0,1,1,'C',1,0.721053,54,267878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',2.52762,183520647,36326,NULL,'2024-04-13 07:00:31',1712991631,NULL),(2670079390,35750083,1,1772048,1,1,1,'S',1,0.987825,616,922910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',77.717,183534860,694680,NULL,'2024-04-14 06:33:36',1713076416,NULL),(2686046854,35750083,1,1772049,0,1,1,'B',1,0.867934,194,553492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',85.4462,183572697,709210,NULL,'2024-04-17 12:30:43',1713357043,NULL),(2669817073,35752602,1,46803,0,1,1,'C',1,0.706349,50,279506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.93752,183534032,59496,NULL,'2024-04-14 05:09:30',1713071370,NULL),(2667223722,35753116,1,2162596,0,1,1,'B',1,0.836842,70,447825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',6.75748,183528022,45866,NULL,'2024-04-13 17:56:55',1713031015,NULL),(2773566883,35754550,1,1415674,0,1,1,'C',1,0.70777,92,246534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 159}, \"maximum_statistics\": {\"great\": 296}}',4.27063,183785300,130038,NULL,'2024-05-04 01:49:17',1714787357,NULL),(2821665977,35754914,1,1871007,0,1,1,'C',1,0.727586,60,266668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',3.79363,183893506,45832,NULL,'2024-05-12 21:28:26',1715549306,NULL),(2820437289,35754914,1,1774604,0,1,1,'B',1,0.833811,44,394496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',10.556,183890908,115352,NULL,'2024-05-12 17:10:17',1715533817,NULL),(2681312967,35756683,1,46626,1,1,1,'C',1,0.723214,22,326018,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 64, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 62}}',2.46406,NULL,0,'2024-04-16 12:56:32','2024-04-16 12:57:53',1713272273,7513),(2681305778,35756683,1,46626,1,1,1,'B',1,0.825893,59,528087,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 78, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 62}}',8.77524,NULL,0,'2024-04-16 12:54:49','2024-04-16 12:56:09',1713272169,7513),(2707323258,35757208,1,1774604,0,1,1,'B',1,0.819484,69,377981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',9.21611,183624233,121061,NULL,'2024-04-21 10:13:32',1713694412,NULL),(2676254541,35762236,1,2162144,0,1,1,'B',1,0.820513,58,409040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',6.48916,183550505,98186,NULL,'2024-04-15 11:41:46',1713181306,NULL),(3661534954,35762236,1,1920739,0,1,1,'B',1,0.817308,52,385663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',9.18036,185729472,100857,NULL,'2024-10-11 04:42:52',1728621772,NULL),(3685674631,35762236,1,1920739,0,1,1,'B',1,0.832692,77,420242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 260}}',10.2787,185791542,110976,NULL,'2024-10-15 12:21:10',1728994870,NULL),(2678090205,35765520,1,3858897,1,1,1,'C',1,0.78125,76,360730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',5.19586,183554721,52618,NULL,'2024-04-15 18:36:22',1713206182,NULL),(2788412547,35765530,1,2388386,1,1,1,'C',1,0.780769,22,399839,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 92, \"ignore_hit\": 21, \"ignore_miss\": 19, \"large_bonus\": 30, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 23, \"large_bonus\": 43, \"small_bonus\": 40}}',2.732,NULL,0,'2024-05-06 18:03:08','2024-05-06 18:06:18',1715018778,7513),(3063234598,35765530,1,2388386,1,1,1,'B',1,0.842308,41,546415,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 98, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 37, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 23, \"large_bonus\": 43, \"small_bonus\": 40}}',5.29374,NULL,0,'2024-06-26 18:16:02','2024-06-26 18:19:12',1719425952,7566),(2801146050,35765530,1,2388386,1,1,1,'B',1,0.880769,31,605568,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 109, \"ignore_hit\": 23, \"ignore_miss\": 8, \"large_bonus\": 41, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 23, \"large_bonus\": 43, \"small_bonus\": 40}}',7.34317,NULL,0,'2024-05-09 08:59:55','2024-05-09 09:03:05',1715245385,7513),(2785942437,35765800,1,818689,1,1,1,'C',1,0.777778,28,418234,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 62, \"ignore_hit\": 1, \"ignore_miss\": 11, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 13}}',2.7671,NULL,0,'2024-05-06 07:24:08','2024-05-06 07:26:29',1714980389,7513),(2678465360,35766127,1,2036506,0,1,1,'C',1,0.737569,35,268465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',3.35913,183555298,53304,NULL,'2024-04-15 20:00:24',1713211224,NULL),(2681217483,35766127,1,2022846,0,1,1,'C',1,0.759197,42,290174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',5.26879,183561605,92290,NULL,'2024-04-16 12:34:16',1713270856,NULL),(2678267937,35766127,1,1920739,0,1,1,'C',1,0.794231,56,354667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',5.93941,183554970,101556,NULL,'2024-04-15 19:15:13',1713208513,NULL),(2682600777,35766127,1,4505531,1,1,1,'B',1,0.855422,38,476599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',7.93314,183565065,30579,NULL,'2024-04-16 17:30:36',1713288636,NULL),(2682593492,35766127,1,4545327,1,1,1,'B',1,0.825641,92,445120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',8.22437,183565050,96573,NULL,'2024-04-16 17:29:02',1713288542,NULL),(3702397156,35766127,1,4393579,1,1,1,'C',1,0.752459,69,289227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',9.88332,185833540,104332,NULL,'2024-10-18 16:21:06',1729268466,NULL),(2682617841,35766127,1,4415071,1,1,1,'B',1,0.859447,85,498583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',10.8588,183565105,106161,NULL,'2024-04-16 17:34:15',1713288855,NULL),(2681612707,35766127,1,1774604,0,1,1,'B',1,0.858166,92,466137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',14.1222,183562666,154588,NULL,'2024-04-16 14:04:44',1713276284,NULL),(2692208525,35766127,1,4180632,1,1,1,'B',1,0.803867,97,367722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',15.2947,183588269,215968,NULL,'2024-04-18 16:46:49',1713458809,NULL),(2809057743,35766127,1,4393579,1,1,1,'B',1,0.804918,91,376309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',15.3426,183865196,125810,NULL,'2024-05-10 18:23:08',1715365388,NULL),(2681720745,35766127,1,4508414,1,1,1,'B',1,0.882155,123,522789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',15.7143,183562989,152451,NULL,'2024-04-16 14:27:42',1713277662,NULL),(2713925205,35766127,1,4456300,1,1,1,'B',1,0.869863,88,510496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',16.9407,183640749,85926,NULL,'2024-04-22 16:27:38',1713803258,NULL),(2812358771,35766127,1,2022847,0,1,1,'B',1,0.807229,66,368479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',17.283,183872832,152268,NULL,'2024-05-11 09:37:40',1715420260,NULL),(2692180598,35766127,1,1920738,0,1,1,'B',1,0.844714,151,467049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',20.2006,183588205,255672,NULL,'2024-04-18 16:41:05',1713458465,NULL),(2742823514,35766127,1,4428924,1,1,1,'B',1,0.848387,173,495753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',23.4911,183713021,281942,NULL,'2024-04-28 08:08:14',1714291694,NULL),(3702355197,35766127,1,4428924,1,1,1,'B',1,0.864516,186,528501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',24.5127,185833436,292138,NULL,'2024-10-18 16:13:44',1729268024,NULL),(2697111769,35766127,1,4543519,1,1,1,'B',1,0.885886,107,550544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',26.3988,183600070,193034,NULL,'2024-04-19 15:54:11',1713542051,NULL),(2692136799,35766127,1,4387640,1,1,1,'A',1,0.96,157,818919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',27.3522,183588102,156046,NULL,'2024-04-18 16:32:02',1713457922,NULL),(2678493031,35766490,1,1967656,0,1,1,'C',1,0.757962,80,311932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',4.43271,183555344,138517,NULL,'2024-04-15 20:06:52',1713211612,NULL),(2943480143,35766976,1,3781569,1,1,1,'D',1,0.698413,32,215211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',2.72231,184174448,52618,NULL,'2024-06-04 20:58:29',1717534709,NULL),(2943502246,35766976,1,3291219,1,1,1,'C',1,0.754808,57,261543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',7.06148,184174505,127061,NULL,'2024-06-04 21:03:50',1717535030,NULL),(2678936357,35766976,1,1558891,1,1,1,'C',1,0.776771,51,322204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',9.26448,183556187,228272,NULL,'2024-04-15 22:08:04',1713218884,NULL),(2943510840,35766976,1,2826024,1,1,1,'B',1,0.829341,58,389718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',10.5555,184174528,83551,NULL,'2024-06-04 21:05:57',1717535157,NULL),(2943490835,35766976,1,3457793,1,1,1,'B',1,0.85461,87,485020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',15.699,184174475,96937,NULL,'2024-06-04 21:01:03',1717534863,NULL),(2679897519,35767602,1,1591383,1,1,1,'D',1,0.657576,37,175609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 165}}',1.78697,183558446,45383,NULL,'2024-04-16 04:13:28',1713240808,NULL),(2945265000,35768789,1,1772047,0,1,1,'B',1,0.835286,117,430719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',27.5903,184178739,344118,NULL,'2024-06-05 07:33:43',1717572823,NULL),(2684815424,35768789,1,2036506,1,1,1,'S',1,0.975138,181,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',28.4375,183569576,149388,NULL,'2024-04-17 04:52:30',1713329550,NULL),(2684657084,35768789,1,1772048,0,1,1,'B',1,0.899351,158,575797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',34.6198,183569165,353436,NULL,'2024-04-17 03:41:51',1713325311,NULL),(2689409125,35768789,1,1920739,1,1,1,'S',1,0.988462,260,905242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',36.3906,183580567,265693,NULL,'2024-04-18 02:54:24',1713408864,NULL),(2689419120,35768789,1,1774604,0,1,1,'S',1,0.987106,349,870071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',39.7018,183580590,325520,NULL,'2024-04-18 02:58:13',1713409093,NULL),(2694949993,35768789,1,2022846,1,1,1,'S',1,0.991639,299,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',51.9138,183594347,319592,NULL,'2024-04-19 06:24:20',1713507860,NULL),(2685447688,35768809,1,4439696,1,1,1,'C',1,0.718254,48,228912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 126}}',2.42811,183571105,35080,NULL,'2024-04-17 09:28:39',1713346119,NULL),(2740833619,35770570,1,2036506,0,1,1,'D',1,0.668508,34,189558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',1.38908,183707668,46462,NULL,'2024-04-27 21:53:22',1714254802,NULL),(2682532312,35770832,1,1920739,0,1,1,'A',1,0.907692,50,557353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',18.4245,183564926,118604,NULL,'2024-04-16 17:15:55',1713287755,NULL),(2684211617,35772579,1,131691,1,1,1,'D',1,0.430348,16,126838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 42}, \"maximum_statistics\": {\"great\": 201}}',0.031858,183568255,117688,NULL,'2024-04-17 00:47:55',1713314875,NULL),(2684185977,35772579,1,112323,0,1,1,'D',1,0.502959,42,95101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 40}, \"maximum_statistics\": {\"great\": 169}}',0.19021,183568182,53240,NULL,'2024-04-17 00:38:26',1713314306,NULL),(2684240126,35772579,1,2651464,1,1,1,'D',1,0.634615,37,164701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 77}, \"maximum_statistics\": {\"great\": 182}}',1.57656,183568317,56155,NULL,'2024-04-17 00:58:28',1713315508,NULL),(2684283864,35772579,1,2258375,1,1,1,'D',1,0.644643,46,166685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 102, \"great\": 264}, \"maximum_statistics\": {\"great\": 560}}',1.85629,183568382,174116,NULL,'2024-04-17 01:15:03',1713316503,NULL),(2684251520,35772579,1,2868384,0,1,1,'D',1,0.661863,62,198367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 73, \"great\": 219}, \"maximum_statistics\": {\"great\": 451}}',1.87776,183568337,176064,NULL,'2024-04-17 01:02:43',1713315763,NULL),(3044969614,35774259,1,1028483,0,1,1,'B',1,0.821101,90,427269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',7.1629,184399832,61378,NULL,'2024-06-23 11:32:56',1719142376,NULL),(3277362835,35774259,1,2137035,1,1,1,'B',1,0.834437,151,532032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',13.8264,184908201,110550,NULL,'2024-08-04 17:12:43',1722791563,NULL),(2766386416,35775055,1,2085475,0,1,1,'D',1,0.597015,18,234187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 67}}',0.365891,183769605,164341,NULL,'2024-05-02 17:43:13',1714671793,NULL),(2766637771,35775055,1,1675831,0,1,1,'D',1,0.569536,18,110598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 63}, \"maximum_statistics\": {\"great\": 151}}',0.412399,183770135,31004,NULL,'2024-05-02 18:38:02',1714675082,NULL),(2765972244,35775055,1,206985,0,1,1,'D',1,0.594956,23,168205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 81, \"great\": 145}, \"maximum_statistics\": {\"great\": 337}}',0.575793,183768673,201821,NULL,'2024-05-02 16:13:52',1714666432,NULL),(2766356115,35775055,1,351190,0,1,1,'D',1,0.651591,33,174107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 134, \"great\": 315}, \"maximum_statistics\": {\"great\": 597}}',1.62971,183769532,174361,NULL,'2024-05-02 17:36:35',1714671395,NULL),(2765986248,35775055,1,46626,0,1,1,'D',1,0.683036,31,197505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',1.65174,183768712,40636,NULL,'2024-05-02 16:16:50',1714666610,NULL),(2766447723,35775055,1,2062382,0,1,1,'C',1,0.715385,74,258184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 188}, \"maximum_statistics\": {\"great\": 325}}',2.96203,183769746,162234,NULL,'2024-05-02 17:56:41',1714672601,NULL),(2766399447,35775055,1,2060307,0,1,1,'C',1,0.788136,23,469687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',3.34145,183769639,71085,NULL,'2024-05-02 17:46:05',1714671965,NULL),(2766699533,35775055,1,1612058,0,1,1,'C',1,0.765625,60,358856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',4.24907,183770275,116640,NULL,'2024-05-02 18:51:22',1714675882,NULL),(2766685612,35775055,1,2100418,0,1,1,'B',1,0.819672,47,507264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',5.16447,183770238,221564,NULL,'2024-05-02 18:48:22',1714675702,NULL),(2766292753,35775055,1,1928891,0,1,1,'C',1,0.773684,58,93873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 285}}',5.61869,183769370,91574,NULL,'2024-05-02 17:23:00',1714670580,NULL),(2765583976,35775055,1,2037400,0,1,1,'B',1,0.801619,44,361274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',6.74156,183767757,107920,NULL,'2024-05-02 14:52:50',1714661570,NULL),(2853842332,35775055,1,1582901,1,1,1,'B',1,0.875,38,612493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',7.97504,183964303,353553,NULL,'2024-05-19 00:37:41',1716079061,NULL),(2853947653,35775055,1,1928891,0,1,1,'C',1,0.791228,60,163702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 285}}',9.04644,183964557,93856,NULL,'2024-05-19 01:11:54',1716081114,NULL),(2766310844,35775055,1,1161894,1,1,1,'B',1,0.858696,56,566069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',9.87873,183769419,91324,NULL,'2024-05-02 17:26:51',1714670811,NULL),(2766710437,35775055,1,46803,0,1,1,'B',1,0.857143,81,517532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.169,183770292,78344,NULL,'2024-05-02 18:53:43',1714676023,NULL),(2853968745,35775055,1,1928891,0,1,1,'B',1,0.831579,113,416798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',16.3977,183964600,131231,NULL,'2024-05-19 01:18:45',1716081525,NULL),(2779518022,35775055,1,2036506,0,1,1,'A',1,0.911602,177,713629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',17.9131,183798780,132050,NULL,'2024-05-05 02:03:49',1714874629,NULL),(2853936260,35775055,1,1928891,0,1,1,'B',1,0.873684,55,231498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',18.9152,183964539,104029,NULL,'2024-05-19 01:08:07',1716080887,NULL),(2779611014,35775055,1,1920739,0,1,1,'A',1,0.965385,238,805856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',30.7397,183799003,227234,NULL,'2024-05-05 02:34:11',1714876451,NULL),(2695119626,35775960,1,2036506,0,1,1,'D',1,0.657459,40,175961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 181}}',1.24207,183594757,44309,NULL,'2024-04-19 07:36:42',1713512202,NULL),(2695139677,35775960,1,1920739,0,1,1,'C',1,0.751923,44,272871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',4.15106,183594804,76258,NULL,'2024-04-19 07:44:57',1713512697,NULL),(2697312468,35776464,1,481238,1,1,1,'D',1,0.275,11,95022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 50, \"great\": 14}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',0.000555,183600602,104178,NULL,'2024-04-19 16:31:40',1713544300,NULL),(3023737938,35776464,1,4400635,1,1,1,'B',1,0.837278,169,442351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',12.6897,184354713,123590,NULL,'2024-06-19 16:40:58',1718815258,NULL),(3023507840,35776464,1,4544749,1,1,1,'A',1,0.905,100,600427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',13.3429,184354188,58697,NULL,'2024-06-19 15:54:12',1718812452,NULL),(2921603258,35776464,1,4403581,1,1,1,'B',1,0.887283,173,641262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',19.3026,184121701,140346,NULL,'2024-05-31 20:10:46',1717186246,NULL),(2925644704,35776464,1,4545104,1,1,1,'A',1,0.913194,144,634309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',20.5909,184131705,112836,NULL,'2024-06-01 14:23:07',1717251787,NULL),(3023561252,35776464,1,4094769,1,1,1,'A',1,0.92963,135,709856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',20.6352,184354301,104480,NULL,'2024-06-19 16:04:56',1718813096,NULL),(2921641369,35776464,1,4345836,1,1,1,'A',1,0.931373,153,681613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',23.0836,184121789,129858,NULL,'2024-05-31 20:18:36',1717186716,NULL),(2925489644,35776464,1,4463058,1,1,1,'A',1,0.945783,166,780356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',23.0891,184131282,121128,NULL,'2024-06-01 13:53:05',1717249985,NULL),(3101649721,35776464,1,4601542,1,1,1,'S',1,0.979592,98,810089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',26.6755,184523797,66504,NULL,'2024-07-03 20:07:31',1720037251,NULL),(2915335763,35776464,1,4528066,1,1,1,'S',1,0.959906,212,810145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',27.6215,184108068,166300,NULL,'2024-05-30 17:18:27',1717089507,NULL),(3101636483,35776464,1,4556221,1,1,1,'A',1,0.941423,239,836379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',28.6447,184523770,226088,NULL,'2024-07-03 20:04:36',1720037076,NULL),(2892233489,35778412,1,3655288,0,1,1,'A',1,0.953405,133,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',26.3406,184055347,165884,NULL,'2024-05-26 07:02:53',1716706973,NULL),(2880819985,35778412,1,1920739,0,1,1,'A',1,0.957692,218,777538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',29.1753,184028249,217836,NULL,'2024-05-24 05:08:55',1716527335,NULL),(2690494878,35779296,1,2036506,0,1,1,'D',1,0.69337,59,226928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 181}}',1.62854,183583578,53405,NULL,'2024-04-18 10:14:12',1713435252,NULL),(2690508631,35779296,1,1920739,0,1,1,'B',1,0.813462,51,378500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',8.42443,183583622,99430,NULL,'2024-04-18 10:18:43',1713435523,NULL),(3459438345,35779347,1,3009118,1,1,1,'B',1,0.854922,49,444362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',12.1739,185299511,68326,NULL,'2024-09-04 17:34:45',1725471285,NULL),(2708813636,35782772,1,2162596,0,1,1,'B',1,0.831579,49,370668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',5.97602,183628258,34096,NULL,'2024-04-21 15:28:15',1713713295,NULL),(3029799234,35783269,1,2881024,1,1,1,'B',1,0.82069,64,408619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 145}}',7.32141,184366810,49676,NULL,'2024-06-20 18:34:44',1718908484,NULL),(2697891120,35787175,1,2036506,0,1,1,'D',1,0.69337,61,236124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 181}}',3.22813,183601768,57131,NULL,'2024-04-19 18:23:51',1713551031,NULL),(2697945280,35787175,1,4241857,1,1,1,'B',1,0.838384,52,439318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',8.78321,183601875,36218,NULL,'2024-04-19 18:34:39',1713551679,NULL),(2702963151,35787175,1,1111084,0,1,1,'B',1,0.85,188,482477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 350}}',18.1875,183613577,228324,NULL,'2024-04-20 15:32:29',1713627149,NULL),(2700585655,35787521,1,2036506,0,1,1,'C',1,0.773481,41,305157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',3.98212,183607532,52015,NULL,'2024-04-20 06:32:29',1713594749,NULL),(2700576650,35787521,1,1920739,0,1,1,'B',1,0.832692,53,399160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',8.55394,183607507,93094,NULL,'2024-04-20 06:29:34',1713594574,NULL),(2699503846,35788934,1,565571,0,1,1,'D',1,0.695652,16,273808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',1.38511,183604952,186354,NULL,'2024-04-20 00:52:03',1713574323,NULL),(2702469663,35790403,1,2022846,0,1,1,'A',1,0.924749,96,629059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 299}}',29.9804,183612430,167618,NULL,'2024-04-20 14:02:51',1713621771,NULL),(2702486577,35790403,1,2036506,1,1,1,'S',1,0.991713,181,934802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',31.9049,183612466,152177,NULL,'2024-04-20 14:06:03',1713621963,NULL),(2763146760,35795844,1,3897327,0,1,1,'D',1,0.634921,30,80344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',0.649511,183761216,16816,NULL,'2024-05-02 01:37:55',1714613875,NULL),(3019602298,35795844,1,3897327,0,1,1,'C',1,0.753968,20,321372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 63}}',3.15674,184345329,28206,NULL,'2024-06-18 20:58:59',1718744339,NULL),(3019643438,35795844,1,2508722,1,1,1,'C',1,0.768,32,278377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 125}}',4.0454,184345405,43799,NULL,'2024-06-18 21:08:25',1718744905,NULL),(2886363443,35797194,1,1228199,0,1,1,'C',1,0.705882,11,239335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',1.41393,184041437,11388,NULL,'2024-05-25 06:14:13',1716617653,NULL),(2876388916,35797194,1,1492009,0,1,1,'C',1,0.723077,37,284077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',2.13803,184017483,17700,NULL,'2024-05-23 08:19:56',1716452396,NULL),(2707528096,35798391,1,4052318,1,1,1,'C',1,0.782468,36,309863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',5.58677,183624708,110811,NULL,'2024-04-21 11:03:08',1713697388,NULL),(3244071908,35798417,1,1443387,1,1,1,'C',1,0.794872,63,463634,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 149, \"ignore_hit\": 209, \"ignore_miss\": 389, \"large_bonus\": 3, \"small_bonus\": 737}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 209, \"large_bonus\": 3, \"small_bonus\": 1126}, \"total_score_without_mods\": 463634}',NULL,NULL,0,'2024-07-29 23:03:57','2024-07-29 23:08:13',1722294493,7641),(3243998615,35798417,1,2657264,1,1,1,'C',1,0.769531,33,388800,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 89, \"ignore_hit\": 131, \"ignore_miss\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 131, \"large_bonus\": 57}, \"total_score_without_mods\": 388800}',2.93081,NULL,0,'2024-07-29 22:46:36','2024-07-29 22:48:56',1722293336,7641),(3244013588,35798417,1,711058,1,1,1,'C',1,0.795222,68,432666,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 208, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 432666}',8.76533,NULL,0,'2024-07-29 22:50:24','2024-07-29 22:52:46',1722293566,7641),(3244315540,35798417,1,4091820,1,1,1,'B',1,0.851536,88,544916,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 221, \"ignore_hit\": 4, \"ignore_miss\": 53, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 544916}',11.3576,NULL,0,'2024-07-30 00:14:07','2024-07-30 00:16:37',1722298597,7641),(3244304884,35798417,1,1837012,1,1,1,'B',1,0.884393,51,602975,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 148, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 173, \"large_bonus\": 39}, \"total_score_without_mods\": 602975}',12.8352,NULL,0,'2024-07-30 00:11:32','2024-07-30 00:13:34',1722298414,7641),(3244096485,35798417,1,3911681,1,1,1,'B',1,0.855839,72,558497,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 213, \"ignore_hit\": 8, \"ignore_miss\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 8, \"large_bonus\": 122}, \"total_score_without_mods\": 558497}',13.4593,NULL,0,'2024-07-29 23:12:18','2024-07-29 23:14:42',1722294882,7641),(3356154676,35798417,1,1774604,0,1,1,'B',1,0.879656,51,478890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',14.7747,185075148,126150,NULL,'2024-08-18 00:15:27',1723940127,NULL),(3356307037,35798417,1,2009746,0,1,1,'B',1,0.891213,40,499284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',16.8099,185075468,87164,NULL,'2024-08-18 00:58:16',1723942696,NULL),(2852098778,35798584,1,4556188,1,1,1,'D',1,0.628947,55,152768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 91}, \"maximum_statistics\": {\"great\": 190}}',0.700669,183960639,50908,NULL,'2024-05-18 18:05:16',1716055516,NULL),(2710304465,35801068,1,1826768,0,1,1,'C',1,0.71875,44,281477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 80}}',2.55265,183631723,25288,NULL,'2024-04-21 20:37:36',1713731856,NULL),(2723002374,35801068,1,3228391,0,1,1,'C',1,0.769912,25,306175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',4.08714,183664000,32020,NULL,'2024-04-24 14:28:59',1713968939,NULL),(2710051418,35801178,1,1833918,0,1,1,'C',1,0.74359,46,249419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',3.25854,183631181,63213,NULL,'2024-04-21 19:40:34',1713728434,NULL),(3567916229,35803632,1,3967209,1,1,1,'D',1,0.643836,34,153066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 106}, \"maximum_statistics\": {\"great\": 219}}',1.30237,185524560,63451,NULL,'2024-09-23 16:00:25',1727107225,NULL),(2963064400,35803632,1,1813603,0,1,1,'C',1,0.794118,54,365028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',6.9769,184219457,76174,NULL,'2024-06-08 14:38:55',1717857535,NULL),(2713995914,35805521,1,1774604,0,1,1,'D',1,0.691977,54,205510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 349}}',3.09221,183640892,92688,NULL,'2024-04-22 16:42:50',1713804170,NULL),(2890650595,35807944,1,1228325,1,1,1,'D',1,0.586538,28,209469,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 24, \"ignore_hit\": 1, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 9, \"large_bonus\": 8}}',0.222236,NULL,0,'2024-05-25 22:25:10','2024-05-25 22:25:45',1716675945,7513),(2890705404,35807944,1,1228325,1,1,1,'C',1,0.769231,45,473228,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 33, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 9, \"large_bonus\": 8}}',2.17633,NULL,0,'2024-05-25 22:39:57','2024-05-25 22:40:32',1716676832,7513),(2727688655,35808117,1,4545356,1,1,1,'D',1,0.561189,23,89976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 76, \"great\": 111}, \"maximum_statistics\": {\"great\": 286}}',0.39719,183675722,51902,NULL,'2024-04-25 13:54:50',1714053290,NULL),(2717039033,35808291,1,2162596,0,1,1,'D',1,0.673684,28,173690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',1.11838,183648292,31296,NULL,'2024-04-23 09:37:23',1713865043,NULL),(3039094061,35808945,1,4574096,1,1,1,'C',1,0.794964,40,315198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 278}}',8.3607,184386664,92636,NULL,'2024-06-22 11:10:18',1719054618,NULL),(2722562820,35808985,1,404580,0,1,1,'D',1,0.604167,21,117354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.387579,183662786,19508,NULL,'2024-04-24 12:52:42',1713963162,NULL),(3078474385,35810002,1,1492013,0,1,1,'B',1,0.842105,22,442950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',5.32109,184471730,10592,NULL,'2024-06-29 13:43:36',1719668616,NULL),(3134710446,35810002,1,3813119,0,1,1,'B',1,0.840909,34,414370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',7.65849,184596449,36146,NULL,'2024-07-10 04:26:01',1720585561,NULL),(3135951860,35810002,1,3483908,0,1,1,'B',1,0.82243,54,391251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 214}}',8.82733,184599624,73776,NULL,'2024-07-10 11:31:19',1720611079,NULL),(2833344453,35813129,1,2037400,0,1,1,'B',1,0.823887,72,373665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',8.46645,183919708,86112,NULL,'2024-05-15 08:42:47',1715762567,NULL),(2753029494,35813303,1,1452454,0,1,1,'C',1,0.781967,54,329865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',5.32047,183737639,131545,NULL,'2024-04-30 05:51:21',1714456281,NULL),(2758252283,35813303,1,1863293,0,1,1,'B',1,0.841146,115,488798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',10.1614,183750084,142038,NULL,'2024-05-01 04:43:16',1714538596,NULL),(2723599357,35815556,1,3988302,1,1,1,'C',1,0.778186,84,334581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 408}}',10.6338,183665563,173561,NULL,'2024-04-24 16:35:42',1713976542,NULL),(2756740985,35816575,1,1701752,1,1,1,'C',1,0.700521,38,294997,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 114, \"ignore_miss\": 11, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 38}}',2.10128,NULL,0,'2024-04-30 21:04:26','2024-04-30 21:05:59',1714511159,7513),(2756633866,35816575,1,1568309,1,1,1,'B',1,0.848315,51,550935,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 134, \"ignore_hit\": 25, \"ignore_miss\": 22, \"large_bonus\": 25, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 36, \"large_bonus\": 35, \"small_bonus\": 26}}',9.31046,NULL,0,'2024-04-30 20:40:03','2024-04-30 20:42:08',1714509728,7513),(2756678507,35816575,1,4555700,1,1,1,'B',1,0.826471,62,499931,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 246, \"ignore_hit\": 1, \"ignore_miss\": 27, \"large_bonus\": 34, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 1, \"large_bonus\": 61, \"small_bonus\": 9}}',12.1565,NULL,0,'2024-04-30 20:50:07','2024-04-30 20:52:03',1714510323,7513),(2756689453,35816575,1,4555700,1,1,1,'B',1,0.838235,87,526647,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 252, \"ignore_hit\": 1, \"ignore_miss\": 30, \"large_bonus\": 31, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 1, \"large_bonus\": 61, \"small_bonus\": 9}}',13.6535,NULL,0,'2024-04-30 20:52:30','2024-04-30 20:54:26',1714510466,7513),(2756723086,35816575,1,4470271,1,1,1,'B',1,0.84308,144,532272,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 391, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 11, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 513, \"ignore_hit\": 3, \"large_bonus\": 15, \"small_bonus\": 31}}',16.586,NULL,0,'2024-04-30 20:58:52','2024-04-30 21:01:54',1714510914,7513),(2756663803,35816575,1,1746026,1,1,1,'A',1,0.9,96,664891,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 202, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 15, \"large_bonus\": 3, \"small_bonus\": 8}}',18.9589,NULL,0,'2024-04-30 20:46:11','2024-04-30 20:48:45',1714510125,7513),(2756706870,35816575,1,4555700,1,1,1,'A',1,0.910294,130,706698,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 288, \"ignore_hit\": 1, \"ignore_miss\": 29, \"large_bonus\": 32, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 1, \"large_bonus\": 61, \"small_bonus\": 9}}',27.1939,NULL,0,'2024-04-30 20:56:22','2024-04-30 20:58:17',1714510697,7513),(2774507292,35818738,1,186026,0,1,1,'C',1,0.728916,28,298954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',1.70684,183787730,73668,NULL,'2024-05-04 06:54:26',1714805666,NULL),(2774553987,35818738,1,4488715,1,1,1,'C',1,0.775974,37,314978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',4.36569,183787837,46362,NULL,'2024-05-04 07:09:33',1714806573,NULL),(2774524966,35818738,1,155912,0,1,1,'B',1,0.83813,54,381287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',8.09668,183787776,61123,NULL,'2024-05-04 07:00:07',1714806007,NULL),(2745967357,35818763,1,3520356,0,1,1,'B',1,0.8125,76,382148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',6.73427,183720404,61950,NULL,'2024-04-28 19:20:15',1714332015,NULL),(2828433415,35819400,1,4474916,1,1,1,'C',1,0.725,12,298394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',1.3637,183908566,9255,NULL,'2024-05-14 09:46:24',1715679984,NULL),(3152357964,35819400,1,4238745,1,1,1,'C',1,0.736842,21,239818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',2.17854,184635903,32460,NULL,'2024-07-13 12:33:01',1720873981,NULL),(3102823078,35819400,1,1228199,0,1,1,'B',1,0.808824,20,364003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',3.77368,184526020,11976,NULL,'2024-07-04 01:36:05',1720056965,NULL),(3102820931,35819400,1,4474916,1,1,1,'B',1,0.85,34,554124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',5.57533,184526008,13049,NULL,'2024-07-04 01:35:20',1720056920,NULL),(3119498537,35819400,1,4474916,1,1,1,'A',1,0.925,40,853312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',10.698,184562207,15647,NULL,'2024-07-07 06:56:17',1720335377,NULL),(2731478454,35819524,1,4556188,1,1,1,'B',1,0.868421,45,452769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 190}}',10.618,183684468,68417,NULL,'2024-04-26 08:19:24',1714119564,NULL),(2731401808,35824013,1,1863293,1,1,1,'D',1,0.630208,58,228423,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 82, \"ignore_hit\": 36, \"ignore_miss\": 261, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}}',0.802856,NULL,0,'2024-04-26 07:47:08','2024-04-26 07:49:16',1714117756,7513),(2770664626,35824357,1,1831062,1,1,1,'D',1,0.633333,25,254515,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 18, \"ignore_hit\": 30, \"ignore_miss\": 147, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 43, \"large_bonus\": 3, \"small_bonus\": 218}}',0.487514,NULL,0,'2024-05-03 14:38:40','2024-05-03 14:39:40',1714747180,7513),(2736508209,35824357,1,3579721,1,1,1,'D',1,0.645161,39,254574,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 51, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',0.707231,NULL,0,'2024-04-27 05:49:19','2024-04-27 05:50:26',1714197026,7513),(2736531116,35824357,1,1831062,1,1,1,'D',1,0.688889,16,299971,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 22, \"ignore_hit\": 26, \"ignore_miss\": 128, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 43, \"large_bonus\": 3, \"small_bonus\": 218}}',0.93279,NULL,0,'2024-04-27 05:56:47','2024-04-27 05:57:47',1714197467,7513),(2736523300,35824357,1,3579721,1,1,1,'C',1,0.72043,23,323607,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 59, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',1.776,NULL,0,'2024-04-27 05:54:10','2024-04-27 05:55:17',1714197317,7513),(2834723165,35824357,1,659730,1,1,1,'C',1,0.734694,27,371471,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 28, \"ignore_hit\": 28, \"ignore_miss\": 71, \"large_bonus\": 1, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 28, \"large_bonus\": 3, \"small_bonus\": 139}}',1.90518,NULL,0,'2024-05-15 14:45:56','2024-05-15 14:46:38',1715784398,7513),(2736503005,35824357,1,3579721,1,1,1,'C',1,0.72043,46,355079,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 55, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',1.95333,NULL,0,'2024-04-27 05:47:38','2024-04-27 05:48:47',1714196927,7513),(2766878839,35824357,1,3579721,1,1,1,'C',1,0.795699,38,464839,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 65, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',4.48285,NULL,0,'2024-05-02 19:29:24','2024-05-02 19:30:32',1714678232,7513),(2924064632,35824357,1,3579721,1,1,1,'C',1,0.795699,29,440381,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 65, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',4.48285,NULL,0,'2024-06-01 08:12:08','2024-06-01 08:13:20',1717229600,7513),(2791645446,35824357,1,3579721,1,1,1,'C',1,0.795699,49,470578,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 62, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',5.13085,NULL,0,'2024-05-07 12:04:09','2024-05-07 12:05:17',1715083517,7513),(2834727190,35824357,1,659730,1,1,1,'B',1,0.836735,24,556364,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 36, \"ignore_hit\": 28, \"ignore_miss\": 71, \"large_bonus\": 1, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 49, \"ignore_hit\": 28, \"large_bonus\": 3, \"small_bonus\": 139}}',5.24649,NULL,0,'2024-05-15 14:46:44','2024-05-15 14:47:26',1715784446,7513),(2766866904,35824357,1,3579721,1,1,1,'B',1,0.822581,57,530283,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 69, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',5.83519,NULL,0,'2024-05-02 19:26:46','2024-05-02 19:27:53',1714678073,7513),(2766887619,35824357,1,3579721,1,1,1,'B',1,0.822581,45,520449,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 65, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',7.01692,NULL,0,'2024-05-02 19:31:20','2024-05-02 19:32:28',1714678348,7513),(2766872534,35824357,1,3579721,1,1,1,'B',1,0.860215,46,579716,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 73, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',8.84333,NULL,0,'2024-05-02 19:28:01','2024-05-02 19:29:08',1714678148,7513),(2834717886,35824357,1,1856878,1,1,1,'C',1,0.788235,110,437637,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 220, \"ignore_hit\": 28, \"ignore_miss\": 17, \"large_bonus\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 28, \"large_bonus\": 5, \"small_bonus\": 36}}',9.25995,NULL,0,'2024-05-15 14:43:15','2024-05-15 14:45:35',1715784335,7513),(2834741473,35824357,1,3579721,1,1,1,'A',1,0.913979,85,756497,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 78, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 22}}',16.388,NULL,0,'2024-05-15 14:49:11','2024-05-15 14:50:19',1715784619,7513),(2744910444,35825986,1,2536528,0,1,1,'B',1,0.86,68,458021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',10.251,183718153,79294,NULL,'2024-04-28 15:50:42',1714319442,NULL),(2789610531,35829494,1,981960,1,1,1,'D',1,0.430556,8,72211,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 21, \"ignore_hit\": 175, \"ignore_miss\": 909, \"large_bonus\": 3, \"small_bonus\": 366}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-05-06 23:02:26','2024-05-06 23:06:13',1715036773,7514),(2800261063,35829494,1,981960,1,1,1,'D',1,0.618056,12,205807,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 35, \"ignore_hit\": 188, \"ignore_miss\": 896, \"large_bonus\": 5, \"small_bonus\": 364}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-05-09 03:02:06','2024-05-09 03:05:51',1715223951,7514),(2794859569,35829494,1,981960,1,1,1,'B',1,0.861111,29,578205,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 59, \"ignore_hit\": 189, \"ignore_miss\": 683, \"large_bonus\": 16, \"small_bonus\": 565}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-05-08 00:40:49','2024-05-08 00:44:35',1715129075,7514),(2773483108,35829494,1,982932,1,1,1,'C',1,0.703822,27,281347,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 70, \"great\": 198, \"ignore_hit\": 233, \"ignore_miss\": 655, \"large_bonus\": 18, \"small_bonus\": 323}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-05-04 01:18:05','2024-05-04 01:22:09',1714785729,7514),(2779653960,35829494,1,982932,1,1,1,'B',1,0.808917,64,453513,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 49, \"great\": 243, \"ignore_hit\": 245, \"ignore_miss\": 481, \"large_bonus\": 22, \"small_bonus\": 481}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-05-05 02:44:06','2024-05-05 02:48:06',1714877286,7514),(2782187496,35829494,1,982932,1,1,1,'B',1,0.883758,56,611515,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 267, \"ignore_hit\": 245, \"ignore_miss\": 501, \"large_bonus\": 30, \"small_bonus\": 453}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-05-05 14:06:16','2024-05-05 14:10:15',1714918215,7514),(2794870787,35829494,1,982932,1,1,1,'A',1,0.902866,60,653563,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 277, \"ignore_hit\": 245, \"ignore_miss\": 459, \"large_bonus\": 31, \"small_bonus\": 494}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-05-08 00:44:44','2024-05-08 00:48:43',1715129323,7514),(2774254398,35829494,1,2025940,1,1,1,'D',1,0.640271,21,208927,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 111, \"ignore_hit\": 31, \"ignore_miss\": 42, \"large_bonus\": 2, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 54}}',1.9689,NULL,0,'2024-05-04 05:30:20','2024-05-04 05:31:18',1714800678,7514),(2779934483,35829494,1,1357553,1,1,1,'C',1,0.700617,44,286196,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 71, \"great\": 201, \"ignore_hit\": 27, \"ignore_miss\": 65, \"large_bonus\": 29, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 27, \"large_bonus\": 48, \"small_bonus\": 110}}',2.96347,NULL,0,'2024-05-05 04:17:16','2024-05-05 04:18:46',1714882726,7514),(2774258493,35829494,1,2025939,1,1,1,'C',1,0.707547,50,296395,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 124, \"ignore_hit\": 31, \"ignore_miss\": 51, \"large_bonus\": 2, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 72}}',4.23484,NULL,0,'2024-05-04 05:31:41','2024-05-04 05:32:39',1714800759,7514),(2779834550,35829494,1,984293,1,1,1,'C',1,0.751185,25,352113,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 144, \"ignore_hit\": 52, \"ignore_miss\": 71, \"large_bonus\": 10, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 52, \"large_bonus\": 16, \"small_bonus\": 180}}',4.24358,NULL,0,'2024-05-05 03:44:29','2024-05-05 03:45:58',1714880758,7514),(2779688504,35829494,1,1988749,1,1,1,'C',1,0.725862,37,310326,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 187, \"ignore_hit\": 9, \"ignore_miss\": 52, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 9, \"large_bonus\": 3, \"small_bonus\": 81}}',5.21713,NULL,0,'2024-05-05 02:58:02','2024-05-05 02:59:12',1714877952,7514),(2782204599,35829494,1,1357553,1,1,1,'C',1,0.75,39,347196,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 218, \"ignore_hit\": 27, \"ignore_miss\": 85, \"large_bonus\": 28, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 27, \"large_bonus\": 48, \"small_bonus\": 110}}',5.53204,NULL,0,'2024-05-05 14:12:07','2024-05-05 14:13:38',1714918418,7514),(2774262805,35829494,1,2025939,1,1,1,'C',1,0.761792,51,381133,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 144, \"ignore_hit\": 31, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 72}}',7.38494,NULL,0,'2024-05-04 05:33:05','2024-05-04 05:34:03',1714800843,7514),(2785324020,35829494,1,984293,1,1,1,'B',1,0.803318,50,438075,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 158, \"ignore_hit\": 52, \"ignore_miss\": 58, \"large_bonus\": 12, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 52, \"large_bonus\": 16, \"small_bonus\": 180}}',7.61497,NULL,0,'2024-05-06 02:58:09','2024-05-06 02:59:38',1714964378,7514),(2768163695,35829494,1,2129146,1,1,1,'C',1,0.774347,45,385355,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 299, \"ignore_hit\": 3, \"ignore_miss\": 47, \"large_bonus\": 12, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',7.74542,NULL,0,'2024-05-03 01:50:20','2024-05-03 01:52:08',1714701128,7514),(2782194831,35829494,1,1988749,1,1,1,'C',1,0.758621,65,374293,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 199, \"ignore_hit\": 9, \"ignore_miss\": 49, \"large_bonus\": 2, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 9, \"large_bonus\": 3, \"small_bonus\": 81}}',7.7541,NULL,0,'2024-05-05 14:10:31','2024-05-05 14:11:42',1714918302,7514),(2768157395,35829494,1,2129146,1,1,1,'C',1,0.776722,64,384717,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 66, \"great\": 299, \"ignore_hit\": 3, \"ignore_miss\": 57, \"large_bonus\": 2, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',8.04535,NULL,0,'2024-05-03 01:48:04','2024-05-03 01:49:53',1714700993,7514),(2794915971,35829494,1,984293,1,1,1,'B',1,0.827014,41,490012,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 159, \"ignore_hit\": 52, \"ignore_miss\": 73, \"large_bonus\": 14, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 52, \"large_bonus\": 16, \"small_bonus\": 180}}',10.9024,NULL,0,'2024-05-08 01:03:52','2024-05-08 01:05:22',1715130322,7514),(2779922914,35829494,1,2518266,1,1,1,'C',1,0.795833,41,424596,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 262, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 30, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 1, \"large_bonus\": 43, \"small_bonus\": 9}}',11.2586,NULL,0,'2024-05-05 04:13:25','2024-05-05 04:14:56',1714882496,7514),(2794836454,35829494,1,1988749,1,1,1,'C',1,0.781034,46,401415,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 200, \"ignore_hit\": 9, \"ignore_miss\": 50, \"large_bonus\": 3, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 9, \"large_bonus\": 3, \"small_bonus\": 81}}',11.5329,NULL,0,'2024-05-08 00:34:53','2024-05-08 00:36:03',1715128563,7514),(2794880386,35829494,1,1357553,1,1,1,'B',1,0.816358,73,466391,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 241, \"ignore_hit\": 27, \"ignore_miss\": 80, \"large_bonus\": 26, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 27, \"large_bonus\": 48, \"small_bonus\": 110}}',12.7677,NULL,0,'2024-05-08 00:50:45','2024-05-08 00:52:17',1715129537,7514),(2782213274,35829494,1,2518266,1,1,1,'B',1,0.811111,77,462739,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 265, \"ignore_hit\": 1, \"ignore_miss\": 16, \"large_bonus\": 32, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 1, \"large_bonus\": 43, \"small_bonus\": 9}}',14.2216,NULL,0,'2024-05-05 14:13:48','2024-05-05 14:15:20',1714918520,7514),(2782248950,35829494,1,4149345,1,1,1,'B',1,0.807692,69,448213,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 498, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 10, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 19, \"large_bonus\": 19, \"small_bonus\": 27}}',15.492,NULL,0,'2024-05-05 14:18:47','2024-05-05 14:22:13',1714918933,7514),(2782226616,35829494,1,2025940,1,1,1,'B',1,0.807692,48,456324,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 158, \"ignore_hit\": 29, \"ignore_miss\": 35, \"large_bonus\": 2, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 54}}',16.1217,NULL,0,'2024-05-05 14:16:57','2024-05-05 14:17:57',1714918677,7514),(2779928959,35829494,1,1354105,1,1,1,'A',1,0.904908,41,673178,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 141, \"ignore_hit\": 37, \"ignore_miss\": 130, \"large_bonus\": 34, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 37, \"large_bonus\": 41, \"small_bonus\": 277}}',16.261,NULL,0,'2024-05-05 04:15:27','2024-05-05 04:16:57',1714882617,7514),(2794875936,35829494,1,1354105,1,1,1,'A',1,0.91411,44,691185,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 146, \"ignore_hit\": 37, \"ignore_miss\": 163, \"large_bonus\": 33, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 37, \"large_bonus\": 41, \"small_bonus\": 277}}',16.7324,NULL,0,'2024-05-08 00:49:09','2024-05-08 00:50:40',1715129440,7514),(3490827597,35829494,1,3129733,1,1,1,'A',1,0.930556,54,733828,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 160, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180, \"large_bonus\": 13}, \"total_score_without_mods\": 733828}',21.5263,NULL,0,'2024-09-09 23:19:38','2024-09-09 23:21:04',1725924064,7703),(3490714493,35829494,1,3258000,1,1,1,'A',1,0.964516,142,890104,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 147, \"ignore_hit\": 10, \"ignore_miss\": 50, \"large_bonus\": 10, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 890104}',21.721,NULL,0,'2024-09-09 22:44:24','2024-09-09 22:45:56',1725921956,7703),(2782221058,35829494,1,2025939,1,1,1,'B',1,0.849057,53,538117,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 164, \"ignore_hit\": 24, \"ignore_miss\": 52, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 72}}',22.1358,NULL,0,'2024-05-05 14:15:52','2024-05-05 14:16:51',1714918611,7514),(2779714480,35829494,1,921495,1,1,1,'A',1,0.922535,80,701579,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 255, \"ignore_hit\": 150, \"ignore_miss\": 188, \"large_bonus\": 29, \"small_bonus\": 611}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 150, \"large_bonus\": 33, \"small_bonus\": 795}}',22.3143,NULL,0,'2024-05-05 03:03:07','2024-05-05 03:07:32',1714878452,7514),(2794889477,35829494,1,2518266,1,1,1,'B',1,0.848611,65,533965,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 280, \"ignore_hit\": 1, \"ignore_miss\": 16, \"large_bonus\": 32, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 1, \"large_bonus\": 43, \"small_bonus\": 9}}',22.698,NULL,0,'2024-05-08 00:54:07','2024-05-08 00:55:39',1715129739,7514),(2779728695,35829494,1,962863,1,1,1,'B',1,0.895038,57,631975,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 225, \"ignore_hit\": 209, \"ignore_miss\": 169, \"large_bonus\": 14, \"small_bonus\": 530}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 209, \"large_bonus\": 15, \"small_bonus\": 698}}',22.986,NULL,0,'2024-05-05 03:07:46','2024-05-05 03:12:09',1714878729,7514),(2794884954,35829494,1,2518266,1,1,1,'B',1,0.859722,71,557301,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 291, \"ignore_hit\": 1, \"ignore_miss\": 16, \"large_bonus\": 31, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 1, \"large_bonus\": 43, \"small_bonus\": 9}}',23.2969,NULL,0,'2024-05-08 00:52:26','2024-05-08 00:53:58',1715129638,7514),(2774269636,35829494,1,2025943,1,1,1,'A',1,0.912371,43,671994,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 169, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',24.5698,NULL,0,'2024-05-04 05:35:17','2024-05-04 05:36:15',1714800975,7514),(2779678525,35829494,1,2129146,1,1,1,'B',1,0.887173,54,599958,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 41, \"great\": 367, \"ignore_hit\": 3, \"ignore_miss\": 28, \"large_bonus\": 23, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',24.8302,NULL,0,'2024-05-05 02:54:12','2024-05-05 02:55:59',1714877759,7514),(2779694286,35829494,1,2283636,1,1,1,'A',1,0.914855,72,683948,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 249, \"ignore_hit\": 42, \"ignore_miss\": 56, \"large_bonus\": 41, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 42, \"large_bonus\": 67, \"small_bonus\": 47}}',24.9726,NULL,0,'2024-05-05 02:59:29','2024-05-05 03:01:04',1714878064,7514),(2794841786,35829494,1,2283636,1,1,1,'A',1,0.913043,70,703925,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 246, \"ignore_hit\": 42, \"ignore_miss\": 42, \"large_bonus\": 49, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 42, \"large_bonus\": 67, \"small_bonus\": 47}}',25.2511,NULL,0,'2024-05-08 00:36:25','2024-05-08 00:37:59',1715128679,7514),(3490858639,35829494,1,1354105,1,1,1,'A',1,0.95092,60,804939,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 150, \"ignore_hit\": 37, \"ignore_miss\": 165, \"large_bonus\": 36, \"small_bonus\": 117}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 37, \"large_bonus\": 41, \"small_bonus\": 277}, \"total_score_without_mods\": 804939}',25.8439,NULL,0,'2024-09-09 23:29:49','2024-09-09 23:31:19',1725924679,7703),(3490720167,35829494,1,3258000,1,1,1,'S',1,0.987097,155,966822,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 151, \"ignore_hit\": 10, \"ignore_miss\": 29, \"large_bonus\": 10, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 966822}',26.6651,NULL,0,'2024-09-09 22:46:06','2024-09-09 22:47:38',1725922058,7703),(2782273037,35829494,1,2151824,1,1,1,'A',1,0.92907,96,728869,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 384, \"ignore_hit\": 112, \"ignore_miss\": 465, \"large_bonus\": 59, \"small_bonus\": 372}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 112, \"large_bonus\": 64, \"small_bonus\": 832}}',27.7518,NULL,0,'2024-05-05 14:22:25','2024-05-05 14:26:50',1714919210,7514),(2779684239,35829494,1,2129146,1,1,1,'B',1,0.888361,195,638585,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 358, \"ignore_hit\": 3, \"ignore_miss\": 30, \"large_bonus\": 18, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',28.0106,NULL,0,'2024-05-05 02:56:03','2024-05-05 02:57:51',1714877871,7514),(3490748261,35829494,1,3258000,1,1,1,'S',1,0.996774,155,994808,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 154, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 10, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 994808}',28.5801,NULL,0,'2024-09-09 22:54:44','2024-09-09 22:56:16',1725922576,7703),(2779660456,35829494,1,2129146,1,1,1,'B',1,0.893112,76,625091,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 362, \"ignore_hit\": 3, \"ignore_miss\": 22, \"large_bonus\": 24, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',28.9331,NULL,0,'2024-05-05 02:48:22','2024-05-05 02:50:10',1714877410,7514),(3490728526,35829494,1,3258000,1,1,1,'X',1,1,155,1004110,'{\"mods\": [], \"statistics\": {\"great\": 155, \"ignore_hit\": 10, \"ignore_miss\": 45, \"large_bonus\": 10, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 1004110}',29.2472,NULL,0,'2024-09-09 22:48:38','2024-09-09 22:50:10',1725922210,7703),(3490758494,35829494,1,3258000,1,1,1,'X',1,1,155,1004500,'{\"mods\": [], \"statistics\": {\"great\": 155, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 10, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}, \"total_score_without_mods\": 1004500}',29.2472,NULL,0,'2024-09-09 22:57:55','2024-09-09 22:59:27',1725922767,7703),(3490845108,35829494,1,3129733,1,1,1,'S',1,0.969444,180,916450,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 169, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180, \"large_bonus\": 13}, \"total_score_without_mods\": 916450}',31.1993,NULL,0,'2024-09-09 23:25:28','2024-09-09 23:26:49',1725924409,7703),(2782164346,35829494,1,2129146,1,1,1,'A',1,0.902613,67,643615,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 367, \"ignore_hit\": 3, \"ignore_miss\": 23, \"large_bonus\": 26, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',32.0299,NULL,0,'2024-05-05 14:03:53','2024-05-05 14:05:41',1714917941,7514),(2774284998,35829494,1,1951529,1,1,1,'A',1,0.942073,101,756395,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 300, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 14, \"large_bonus\": 13, \"small_bonus\": 13}}',32.6026,NULL,0,'2024-05-04 05:39:08','2024-05-04 05:41:17',1714801277,7514),(3490835073,35829494,1,3129733,1,1,1,'A',1,0.980556,142,918402,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 174, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180, \"large_bonus\": 13}, \"total_score_without_mods\": 918402}',32.8056,NULL,0,'2024-09-09 23:22:10','2024-09-09 23:23:31',1725924211,7703),(3490851114,35829494,1,3129733,1,1,1,'S',1,0.983333,180,955703,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180, \"large_bonus\": 13}, \"total_score_without_mods\": 955703}',34.1189,NULL,0,'2024-09-09 23:27:29','2024-09-09 23:28:50',1725924530,7703),(3490767617,35829494,1,3258436,1,1,1,'A',1,0.965517,218,895666,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 218, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 10, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 12, \"small_bonus\": 62}, \"total_score_without_mods\": 895666}',34.795,NULL,0,'2024-09-09 23:00:42','2024-09-09 23:02:14',1725922934,7703),(2774273901,35829494,1,2025943,1,1,1,'A',1,0.958763,90,829018,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 182, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',37.6584,NULL,0,'2024-05-04 05:36:41','2024-05-04 05:37:39',1714801059,7514),(3490813529,35829494,1,3258436,1,1,1,'S',1,0.991379,232,979115,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 228, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 11, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 12, \"small_bonus\": 62}, \"total_score_without_mods\": 979115}',42.6646,NULL,0,'2024-09-09 23:15:00','2024-09-09 23:16:32',1725923792,7703),(2779916977,35829494,1,4173115,1,1,1,'A',1,0.970522,181,852069,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 424, \"ignore_hit\": 19, \"ignore_miss\": 12, \"large_bonus\": 13, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',43.7353,NULL,0,'2024-05-05 04:09:38','2024-05-05 04:13:02',1714882382,7514),(2794827296,35829494,1,2129146,1,1,1,'A',1,0.931116,136,749641,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 376, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 24, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 3, \"large_bonus\": 29, \"small_bonus\": 33}}',47.1865,NULL,0,'2024-05-08 00:30:56','2024-05-08 00:32:44',1715128364,7514),(2737434040,35831082,1,2037400,0,1,1,'B',1,0.801619,31,335475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',6.55374,183699368,79212,NULL,'2024-04-27 10:26:08',1714213568,NULL),(2785730625,35831692,1,2445066,1,1,1,'A',1,0.923203,206,664624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 306}}',NULL,183813237,235794,NULL,'2024-05-06 05:51:36',1714974696,NULL),(2738422556,35831692,1,1833917,1,1,1,'C',1,0.773734,151,360975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 316}}',8.76021,183702090,168476,NULL,'2024-04-27 14:01:31',1714226491,NULL),(2754257239,35831692,1,3311567,0,1,1,'B',1,0.858416,152,476764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 391}, \"maximum_statistics\": {\"great\": 505}}',22.7597,183740893,273950,NULL,'2024-04-30 12:28:19',1714480099,NULL),(2744539294,35832552,1,1954392,1,1,1,'C',1,0.722087,64,308381,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 251, \"ignore_hit\": 24, \"ignore_miss\": 142, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 36, \"large_bonus\": 73, \"small_bonus\": 132}}',3.55091,NULL,0,'2024-04-28 14:36:06','2024-04-28 14:40:07',1714315207,7513),(2738708135,35832552,1,2037400,0,1,1,'C',1,0.761134,41,288798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 247}}',4.55705,183702891,85386,NULL,'2024-04-27 14:54:46',1714229686,NULL),(2744588022,35832552,1,1643997,1,1,1,'B',1,0.895349,70,648221,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 179, \"ignore_hit\": 57, \"ignore_miss\": 174, \"large_bonus\": 2, \"small_bonus\": 223}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 57, \"large_bonus\": 59, \"small_bonus\": 340}}',13.4155,NULL,0,'2024-04-28 14:46:49','2024-04-28 14:49:14',1714315754,7513),(2744555733,35832552,1,2508722,1,1,1,'A',1,0.912,122,765555,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 106, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',16.533,NULL,0,'2024-04-28 14:41:38','2024-04-28 14:43:12',1714315392,7513),(2742135101,35836623,1,4209534,1,1,1,'C',1,0.718631,36,312032,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 161, \"ignore_hit\": 18, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 18, \"large_bonus\": 47, \"small_bonus\": 9}}',3.5315,NULL,0,'2024-04-28 04:27:53','2024-04-28 04:29:28',1714278568,7513),(2748116285,35839406,1,1833920,1,1,1,'A',1,0.978964,474,871261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',183.269,183725425,695938,NULL,'2024-04-29 06:50:29',1714373429,NULL),(2763777326,35843236,1,902502,1,1,1,'C',1,0.711538,33,215840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 130}}',NULL,183762938,35874,NULL,'2024-05-02 05:51:15',1714629075,NULL),(2747836629,35843236,1,1774604,0,1,1,'C',1,0.780802,46,311678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 59, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',5.09882,183724663,104789,NULL,'2024-04-29 04:55:09',1714366509,NULL),(2747844204,35843236,1,2037400,0,1,1,'B',1,0.84413,40,404286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',9.84384,183724681,85461,NULL,'2024-04-29 04:58:13',1714366693,NULL),(2747849571,35843236,1,1833918,0,1,1,'A',1,0.928205,67,583279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',22.788,183724693,82838,NULL,'2024-04-29 05:00:29',1714366829,NULL),(2753409196,35843572,1,112970,1,1,1,'D',1,0.600515,28,184138,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 85, \"ignore_hit\": 117, \"ignore_miss\": 279, \"large_bonus\": 2, \"small_bonus\": 656}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 117, \"large_bonus\": 23, \"small_bonus\": 914}}',0.438865,NULL,0,'2024-04-30 08:19:28','2024-04-30 08:23:56',1714465436,7511),(2854980667,35843572,1,3333151,1,1,1,'D',1,0.63577,25,205073,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 176, \"ignore_hit\": 40, \"ignore_miss\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 40, \"large_bonus\": 131}}',1.39756,NULL,0,'2024-05-19 06:31:33','2024-05-19 06:34:22',1716100462,7511),(2811216928,35843572,1,112970,1,1,1,'C',1,0.701031,30,296544,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 105, \"ignore_hit\": 114, \"ignore_miss\": 191, \"large_bonus\": 1, \"small_bonus\": 748}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 117, \"large_bonus\": 23, \"small_bonus\": 914}}',1.67909,NULL,0,'2024-05-11 03:36:00','2024-05-11 03:40:27',1715398827,7511),(2847582204,35843572,1,3333151,1,1,1,'D',1,0.657963,31,225274,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 199, \"ignore_hit\": 33, \"ignore_miss\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 40, \"large_bonus\": 131}}',1.70015,NULL,0,'2024-05-18 00:00:24','2024-05-18 00:03:14',1715990594,7511),(2753518738,35843572,1,912060,1,1,1,'C',1,0.700549,14,275616,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 105, \"ignore_hit\": 67, \"ignore_miss\": 241, \"large_bonus\": 1, \"small_bonus\": 367}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 67, \"large_bonus\": 60, \"small_bonus\": 549}}',1.79518,NULL,0,'2024-04-30 08:58:46','2024-04-30 09:02:09',1714467729,7511),(2811200312,35843572,1,112970,1,1,1,'C',1,0.71134,36,306203,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 109, \"ignore_hit\": 90, \"ignore_miss\": 329, \"large_bonus\": 1, \"small_bonus\": 634}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 117, \"large_bonus\": 23, \"small_bonus\": 914}}',1.86366,NULL,0,'2024-05-11 03:30:47','2024-05-11 03:35:15',1715398515,7511),(2855171462,35843572,1,1104632,1,1,1,'D',1,0.69883,132,318487,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 172, \"ignore_hit\": 21, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 23, \"large_bonus\": 25}}',2.77611,NULL,0,'2024-05-19 07:29:14','2024-05-19 07:32:33',1716103953,7511),(2811232043,35843572,1,112970,1,1,1,'C',1,0.78866,39,431409,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 129, \"ignore_hit\": 113, \"ignore_miss\": 227, \"small_bonus\": 714}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 117, \"large_bonus\": 23, \"small_bonus\": 914}}',4.46622,NULL,0,'2024-05-11 03:40:47','2024-05-11 03:45:13',1715399114,7511),(2854970579,35843572,1,312,1,1,1,'B',1,0.814741,65,488455,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 168, \"ignore_hit\": 90, \"ignore_miss\": 75, \"large_bonus\": 25, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 93, \"large_bonus\": 37, \"small_bonus\": 351}}',7.98016,NULL,0,'2024-05-19 06:27:35','2024-05-19 06:31:08',1716100268,7511),(2749397982,35844342,1,2100418,1,1,1,'D',1,0.516393,11,125281,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 21, \"ignore_hit\": 59, \"ignore_miss\": 357, \"small_bonus\": 529}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',0.0955163,NULL,0,'2024-04-29 13:20:00','2024-04-29 13:22:12',1714396932,7513),(2749408773,35844342,1,2100418,1,1,1,'C',1,0.786885,39,468033,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 38, \"ignore_hit\": 79, \"ignore_miss\": 231, \"large_bonus\": 2, \"small_bonus\": 633}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 79, \"large_bonus\": 10, \"small_bonus\": 856}}',4.02653,NULL,0,'2024-04-29 13:22:25','2024-04-29 13:24:35',1714397075,7513),(2750880634,35845548,1,1833918,0,1,1,'C',1,0.789744,96,358231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',8.15738,183732926,86011,NULL,'2024-04-29 18:41:23',1714416083,NULL),(2749860455,35845548,1,1774604,0,1,1,'B',1,0.818052,79,379827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',8.81861,183730421,125722,NULL,'2024-04-29 15:02:30',1714402950,NULL),(2750847953,35845548,1,2037400,0,1,1,'B',1,0.852227,126,476961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',13.2861,183732862,151788,NULL,'2024-04-29 18:34:28',1714415668,NULL),(2754622755,35850659,1,2037400,0,1,1,'B',1,0.827935,90,411549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',8.39952,183741846,121505,NULL,'2024-04-30 13:48:42',1714484922,NULL),(2839177221,35850951,1,1913437,0,1,1,'C',1,0.787946,33,412626,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 150, \"ignore_hit\": 5, \"ignore_miss\": 92, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 19, \"large_bonus\": 32, \"small_bonus\": 80}}',4.34976,NULL,0,'2024-05-16 12:45:22','2024-05-16 12:48:43',1715863723,7513),(2866405560,35850951,1,1913437,0,1,1,'B',1,0.837054,122,541791,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 165, \"ignore_hit\": 5, \"ignore_miss\": 93, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 19, \"large_bonus\": 32, \"small_bonus\": 80}}',7.22817,NULL,0,'2024-05-21 10:42:28','2024-05-21 10:45:48',1716288348,7513),(2837464372,35854337,1,514819,1,1,1,'B',1,0.846154,43,519504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',5.13135,183928371,92083,NULL,'2024-05-16 02:22:27',1715826147,NULL),(2837723368,35854337,1,274321,1,1,1,'B',1,0.839943,84,451489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',20.8432,183929017,186086,NULL,'2024-05-16 04:03:46',1715832226,NULL),(2837593407,35854337,1,274767,1,1,1,'S',1,0.977876,113,801564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',23.8664,183928736,141213,NULL,'2024-05-16 03:12:14',1715829134,NULL),(2837205066,35854337,1,1863268,1,1,1,'S',1,0.963964,111,823638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.665,183927689,250565,NULL,'2024-05-16 00:46:53',1715820413,NULL),(2837226853,35854337,1,1863273,1,1,1,'A',1,0.900259,185,624012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',35.4258,183927726,269398,NULL,'2024-05-16 00:54:50',1715820890,NULL),(2837707276,35854337,1,274323,1,1,1,'S',1,0.972093,215,889254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',54.328,183928977,226380,NULL,'2024-05-16 03:57:21',1715831841,NULL),(2763213846,35854337,1,4543943,1,1,1,'A',1,0.95696,432,800375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',54.3419,183761357,450364,NULL,'2024-05-02 02:02:58',1714615378,NULL),(2837194347,35854337,1,4543943,1,1,1,'S',1,0.966117,546,899949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',68.0294,183927672,509007,NULL,'2024-05-16 00:42:54',1715820174,NULL),(2759461561,35856345,1,1774604,0,1,1,'D',1,0.638968,39,24087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 138}, \"maximum_statistics\": {\"great\": 349}}',0.922622,183753117,73705,NULL,'2024-05-01 11:03:22',1714561402,NULL),(2800610331,35856727,1,4001773,1,1,1,'D',1,0.677885,18,186408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',1.17239,183845550,24780,NULL,'2024-05-09 05:30:46',1715232646,NULL),(2764969393,35856797,1,4330219,1,1,1,'B',1,0.840796,75,451212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 201}}',9.75597,183766222,83286,NULL,'2024-05-02 12:39:29',1714653569,NULL),(2793673407,35857270,1,1833918,0,1,1,'C',1,0.782051,30,304182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 195}}',5.19077,183830736,55735,NULL,'2024-05-07 19:13:42',1715109222,NULL),(2760513391,35857425,1,3059063,1,1,1,'C',1,0.795393,194,359607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 369}}',9.21401,183755610,159594,NULL,'2024-05-01 14:47:16',1714574836,NULL),(2854914734,35857425,1,718946,1,1,1,'B',1,0.870833,67,500436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',12.9777,183967025,120640,NULL,'2024-05-19 06:13:29',1716099209,NULL),(2854936314,35857425,1,3416966,1,1,1,'A',1,0.908,116,552183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',21.1589,183967069,137664,NULL,'2024-05-19 06:20:19',1716099619,NULL),(2763758267,35858732,1,2037400,0,1,1,'C',1,0.777328,44,322589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',5.50312,183762874,100732,NULL,'2024-05-02 05:42:50',1714628570,NULL),(2763763480,35858732,1,1833918,0,1,1,'B',1,0.810256,41,373930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',8.63691,183762887,77693,NULL,'2024-05-02 05:45:09',1714628709,NULL),(2764018685,35858732,1,1774604,0,1,1,'B',1,0.875358,175,543845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',16.5983,183763613,212310,NULL,'2024-05-02 07:35:42',1714635342,NULL),(2889272846,35860640,1,4549387,1,1,1,'C',1,0.774096,41,300169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',5.19858,184048696,51440,NULL,'2024-05-25 17:32:44',1716658364,NULL),(2860317395,35860640,1,4549388,1,1,1,'B',1,0.844086,56,423046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',5.79243,183979905,36728,NULL,'2024-05-20 04:42:54',1716180174,NULL),(3019954050,35860640,1,3471612,0,1,1,'C',1,0.744813,70,144107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 61, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',5.98993,184345973,142278,NULL,'2024-06-18 22:25:21',1718749521,NULL),(2765897558,35861521,1,4503451,1,1,1,'D',1,0.693452,26,280078,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 88, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',1.70129,NULL,0,'2024-05-02 15:55:47','2024-05-02 15:58:02',1714665482,7513),(2910746968,35861521,1,4503451,1,1,1,'D',1,0.699405,26,288523,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 89, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',1.84245,NULL,0,'2024-05-29 19:45:43','2024-05-29 19:47:54',1717012074,7566),(2765873592,35861521,1,4503451,1,1,1,'C',1,0.732143,35,332680,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 104, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',2.39879,NULL,0,'2024-05-02 15:50:47','2024-05-02 15:53:00',1714665180,7513),(2769035112,35861521,1,4503451,1,1,1,'C',1,0.729167,24,316763,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 100, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',2.42349,NULL,0,'2024-05-03 07:23:26','2024-05-03 07:25:37',1714721137,7513),(2855523648,35861521,1,4503451,1,1,1,'C',1,0.72619,52,331943,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 96, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',2.48572,NULL,0,'2024-05-19 09:07:37','2024-05-19 09:09:49',1716109789,7513),(2866248384,35861521,1,4503451,1,1,1,'C',1,0.747024,38,353611,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 103, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',3.02453,NULL,0,'2024-05-21 09:55:17','2024-05-21 09:57:28',1716285448,7549),(2776026882,35861521,1,4503451,1,1,1,'C',1,0.752976,32,359810,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 104, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',3.25543,NULL,0,'2024-05-04 13:16:09','2024-05-04 13:18:22',1714828702,7513),(2772028312,35861521,1,4503451,1,1,1,'C',1,0.758929,52,393771,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 102, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',3.73868,NULL,0,'2024-05-03 19:09:16','2024-05-03 19:11:28',1714763488,7513),(2772039649,35861521,1,4503451,1,1,1,'B',1,0.821429,28,467296,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 125, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',6.23118,NULL,0,'2024-05-03 19:11:34','2024-05-03 19:13:46',1714763626,7513),(2769270621,35862362,1,1833918,1,1,1,'D',1,0.307692,4,12591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 122, \"great\": 47, \"ignore_hit\": 1, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 23}}',0.00302571,NULL,0,'2024-05-03 08:49:21','2024-05-03 08:51:27',1714726287,7513),(2768770844,35862399,1,350539,1,1,1,'D',1,0.621951,10,207215,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 19, \"ignore_hit\": 117, \"ignore_miss\": 566, \"large_bonus\": 1, \"small_bonus\": 603}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 117, \"large_bonus\": 6, \"small_bonus\": 1164}}',0.283792,NULL,0,'2024-05-03 05:39:10','2024-05-03 05:41:54',1714714914,7513),(3377054867,35863736,1,1774604,1,1,1,'B',1,0.82808,92,482299,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 269, \"ignore_hit\": 3, \"ignore_miss\": 25, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 482299}',8.61298,NULL,0,'2024-08-21 15:43:19','2024-08-21 15:46:55',1724255215,7676),(2854357218,35866950,1,392097,0,1,1,'C',1,0.717949,30,237212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 160}, \"maximum_statistics\": {\"great\": 273}}',3.55512,183965622,74672,NULL,'2024-05-19 03:20:06',1716088806,NULL),(2833615529,35866950,1,1833918,0,1,1,'B',1,0.846154,103,456844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',12.1368,183920371,97801,NULL,'2024-05-15 10:20:22',1715768422,NULL),(2769127445,35867296,1,1774604,0,1,1,'B',1,0.891117,95,511626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',16.6858,183775816,140583,NULL,'2024-05-03 08:00:15',1714723215,NULL),(2809633939,35869635,1,2037400,0,1,1,'C',1,0.789474,65,322356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 247}}',7.10996,183866286,82923,NULL,'2024-05-10 20:22:25',1715372545,NULL),(2776418632,35871531,1,2879863,0,1,1,'D',1,0.695652,48,207573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 115}}',1.81581,183792236,32257,NULL,'2024-05-04 14:32:59',1714833179,NULL),(2772914060,35871531,1,4168491,0,1,1,'C',1,0.746622,50,276607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',3.07522,183784074,45643,NULL,'2024-05-03 22:29:52',1714775392,NULL),(3151521162,35875603,1,1863250,1,1,1,'D',1,0.65126,19,234485,'{\"mods\": [{\"acronym\": \"SG\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 55, \"ignore_hit\": 34, \"ignore_miss\": 180, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',NULL,NULL,0,'2024-07-13 08:48:23','2024-07-13 08:50:26',1720860626,7596),(3200123431,35875603,1,1863250,1,1,1,'D',1,0.697479,20,291664,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 62, \"ignore_hit\": 34, \"ignore_miss\": 178, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}, \"total_score_without_mods\": 291664}',1.84234,NULL,0,'2024-07-22 09:27:03','2024-07-22 09:29:01',1721640541,7624),(3151553755,35875603,1,1863250,1,1,1,'C',1,0.726891,33,332662,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 69, \"ignore_hit\": 34, \"ignore_miss\": 166, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',2.41442,NULL,0,'2024-07-13 08:58:21','2024-07-13 09:00:23',1720861223,7596),(2776548996,35876005,1,12788,0,1,1,'B',1,0.894958,100,579631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',14.4176,183792524,66570,NULL,'2024-05-04 14:56:43',1714834603,NULL),(2776603697,35876136,1,1863268,1,1,1,'C',1,0.743243,27,358211,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 70, \"ignore_hit\": 86, \"ignore_miss\": 316, \"small_bonus\": 393}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 111, \"large_bonus\": 18, \"small_bonus\": 666}}',2.62566,NULL,0,'2024-05-04 15:04:33','2024-05-04 15:06:53',1714835213,7513),(2776630333,35876136,1,1774604,1,1,1,'C',1,0.737822,33,331943,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 219, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',3.41872,NULL,0,'2024-05-04 15:08:18','2024-05-04 15:11:55',1714835515,7513),(2776652118,35876136,1,1774604,1,1,1,'B',1,0.82235,104,488213,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 249, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',9.32623,NULL,0,'2024-05-04 15:12:25','2024-05-04 15:16:02',1714835762,7513),(2891958164,35878845,1,4107742,1,1,1,'D',1,0.311749,12,11846,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 141, \"miss\": 445, \"great\": 163, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 28}}',0.00575266,NULL,0,'2024-05-26 05:27:13','2024-05-26 05:31:38',1716701498,7566),(2904982797,35881698,1,4572563,0,1,1,'C',1,0.707792,33,220242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',2.93972,184083984,60986,NULL,'2024-05-28 17:39:19',1716917959,NULL),(2781034847,35881698,1,890366,0,1,1,'B',1,0.811224,42,369920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',9.21355,183802597,78632,NULL,'2024-05-05 09:56:46',1714903006,NULL),(2780670498,35881698,1,2014323,0,1,1,'B',1,0.858447,51,468563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',12.4335,183801713,99114,NULL,'2024-05-05 08:17:36',1714897056,NULL),(2800988177,35881698,1,1987597,0,1,1,'B',1,0.849747,117,460351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 396}}',17.5291,183846337,187460,NULL,'2024-05-09 08:08:13',1715242093,NULL),(3145208819,35881698,1,4600048,1,1,1,'B',1,0.883562,98,522874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 292}}',19.7994,184619574,138610,NULL,'2024-07-12 04:29:10',1720758550,NULL),(3064639708,35881698,1,2460185,1,1,1,'B',1,0.840678,83,427240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 429}, \"maximum_statistics\": {\"great\": 590}}',20.3067,184442216,270532,NULL,'2024-06-26 23:46:13',1719445573,NULL),(2786833490,35881897,1,748485,0,1,1,'D',1,0.61809,41,166303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 86}, \"maximum_statistics\": {\"great\": 199}}',1.19833,183815964,86444,NULL,'2024-05-06 12:25:34',1714998334,NULL),(2782591987,35881897,1,955423,0,1,1,'C',1,0.701219,30,211147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',3.00034,183806470,63842,NULL,'2024-05-05 15:27:31',1714922851,NULL),(2782323867,35881897,1,196695,0,1,1,'B',1,0.829545,17,488045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',3.14066,183805815,118284,NULL,'2024-05-05 14:36:23',1714919783,NULL),(2781853698,35881897,1,743847,0,1,1,'C',1,0.724138,31,285172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',3.18864,183804588,85923,NULL,'2024-05-05 13:03:45',1714914225,NULL),(2782170041,35881897,1,1854032,0,1,1,'B',1,0.878049,35,458961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',5.78949,183805427,71608,NULL,'2024-05-05 14:06:48',1714918008,NULL),(2782005270,35881897,1,1827252,0,1,1,'C',1,0.770335,61,282680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',6.20188,183805005,75228,NULL,'2024-05-05 13:34:26',1714916066,NULL),(2781110364,35881897,1,1649185,0,1,1,'C',1,0.740995,40,260054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 73, \"great\": 354}, \"maximum_statistics\": {\"great\": 583}}',6.66306,183802748,201863,NULL,'2024-05-05 10:15:23',1714904123,NULL),(2781986530,35881897,1,2273313,1,1,1,'C',1,0.743697,111,254699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 476}}',6.87611,183804956,155692,NULL,'2024-05-05 13:30:39',1714915839,NULL),(2782273555,35881897,1,476367,0,1,1,'B',1,0.862069,58,521404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',7.40968,183805685,77901,NULL,'2024-05-05 14:26:56',1714919216,NULL),(2786952418,35881897,1,1863411,1,1,1,'C',1,0.772953,42,284894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 272}, \"maximum_statistics\": {\"great\": 403}}',8.47276,183816246,115858,NULL,'2024-05-06 12:54:41',1715000081,NULL),(2787281115,35881897,1,3184406,1,1,1,'C',1,0.788889,68,335083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 270}}',9.4582,183817136,110784,NULL,'2024-05-06 14:07:57',1715004477,NULL),(2781695922,35881897,1,88074,0,1,1,'C',1,0.752404,65,289190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 208}}',9.56706,183804229,104210,NULL,'2024-05-05 12:30:19',1714912219,NULL),(2786974601,35881897,1,1215136,0,1,1,'C',1,0.759282,91,286317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 98, \"great\": 517}, \"maximum_statistics\": {\"great\": 808}}',9.82872,183816301,322418,NULL,'2024-05-06 12:59:50',1715000390,NULL),(2781333400,35881897,1,1649182,0,1,1,'B',1,0.81592,190,441037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 402}}',10.0581,183803310,246952,NULL,'2024-05-05 11:09:29',1714907369,NULL),(2787488897,35881897,1,4400666,1,1,1,'C',1,0.792835,53,329095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 321}}',10.3969,183817655,105418,NULL,'2024-05-06 14:50:47',1715007047,NULL),(2781821637,35881897,1,1407828,1,1,1,'C',1,0.79469,111,325306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 379}, \"maximum_statistics\": {\"great\": 565}}',10.7339,183804509,263269,NULL,'2024-05-05 12:57:07',1714913827,NULL),(2787187359,35881897,1,161709,0,1,1,'C',1,0.787879,87,373091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',10.9039,183816841,104296,NULL,'2024-05-06 13:48:08',1715003288,NULL),(2781930086,35881897,1,3416699,1,1,1,'C',1,0.780576,40,318091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 184}, \"maximum_statistics\": {\"great\": 278}}',11.1833,183804797,87172,NULL,'2024-05-05 13:19:20',1714915160,NULL),(2781741297,35881897,1,3416698,0,1,1,'C',1,0.7975,52,357541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 200}}',11.2432,183804321,73130,NULL,'2024-05-05 12:39:59',1714912799,NULL),(2786816991,35881897,1,1245721,1,1,1,'C',1,0.794416,97,392175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',11.5647,183815921,253122,NULL,'2024-05-06 12:21:23',1714998083,NULL),(2781832842,35881897,1,3416696,0,1,1,'B',1,0.84058,73,458449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',11.6285,183804539,61738,NULL,'2024-05-05 12:59:28',1714913968,NULL),(2787419394,35881897,1,476366,0,1,1,'B',1,0.834286,154,478189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',11.8962,183817450,120868,NULL,'2024-05-06 14:36:29',1715006189,NULL),(2786917669,35881897,1,1177724,0,1,1,'B',1,0.814545,71,375730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 275}}',11.8982,183816173,117697,NULL,'2024-05-06 12:46:30',1714999590,NULL),(2782725901,35881897,1,981781,0,1,1,'C',1,0.789121,79,338215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 63, \"great\": 451}, \"maximum_statistics\": {\"great\": 671}}',11.9037,183806759,278795,NULL,'2024-05-05 15:53:01',1714924381,NULL),(2787075935,35881897,1,612051,0,1,1,'B',1,0.813725,71,389898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 255}}',12.3438,183816523,107682,NULL,'2024-05-06 13:23:30',1715001810,NULL),(2786887546,35881897,1,1928891,0,1,1,'B',1,0.8,57,345954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 285}}',12.416,183816106,107734,NULL,'2024-05-06 12:39:10',1714999150,NULL),(2787095297,35881897,1,1804616,0,1,1,'B',1,0.83042,119,393615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 406}, \"maximum_statistics\": {\"great\": 572}}',12.6592,183816570,241800,NULL,'2024-05-06 13:27:58',1715002078,NULL),(2787053602,35881897,1,18874,0,1,1,'B',1,0.841935,113,481899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',12.9993,183816470,121206,NULL,'2024-05-06 13:18:16',1715001496,NULL),(2786859823,35881897,1,1077058,0,1,1,'B',1,0.8525,54,448691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',13.3353,183816029,104412,NULL,'2024-05-06 12:32:13',1714998733,NULL),(2782204282,35881897,1,1827144,0,1,1,'B',1,0.884956,68,463714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',13.5841,183805513,72860,NULL,'2024-05-05 14:13:34',1714918414,NULL),(2786926084,35881897,1,1077059,0,1,1,'B',1,0.823427,95,408882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',13.9984,183816185,135928,NULL,'2024-05-06 12:48:29',1714999709,NULL),(2787177538,35881897,1,1366722,1,1,1,'B',1,0.827068,67,403643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 266}}',14.175,183816822,145914,NULL,'2024-05-06 13:46:02',1715003162,NULL),(2782126562,35881897,1,1649185,0,1,1,'B',1,0.808748,81,185545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 583}}',14.27,183805312,227660,NULL,'2024-05-05 13:58:21',1714917501,NULL),(2781897919,35881897,1,674878,0,1,1,'B',1,0.88024,65,503064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 167}}',14.3259,183804701,104558,NULL,'2024-05-05 13:12:45',1714914765,NULL),(2782084741,35881897,1,376612,0,1,1,'B',1,0.826715,79,196452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 408}, \"maximum_statistics\": {\"great\": 554}}',14.3496,183805202,216093,NULL,'2024-05-05 13:50:11',1714917011,NULL),(2787217144,35881897,1,1863465,1,1,1,'B',1,0.805483,99,376266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 383}}',14.9857,183816929,171105,NULL,'2024-05-06 13:54:29',1715003669,NULL),(2782189266,35881897,1,376716,0,1,1,'A',1,0.912121,93,623065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',15.3751,183805469,254229,NULL,'2024-05-05 14:10:34',1714918234,NULL),(2787165115,35881897,1,1661046,0,1,1,'A',1,0.951087,78,731233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',15.5504,183816785,173296,NULL,'2024-05-06 13:43:20',1715003000,NULL),(2795205225,35881897,1,240192,0,1,1,'B',1,0.812693,92,378060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 323}}',15.9016,183833682,157940,NULL,'2024-05-08 02:56:19',1715136979,NULL),(2781765408,35881897,1,502973,0,1,1,'B',1,0.811715,81,376941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 44, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',16.0224,183804376,266244,NULL,'2024-05-05 12:45:08',1714913108,NULL),(2787468642,35881897,1,2618000,1,1,1,'B',1,0.843662,85,440760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 355}}',16.023,183817595,174914,NULL,'2024-05-06 14:46:34',1715006794,NULL),(2795171162,35881897,1,789817,1,1,1,'B',1,0.832203,98,414073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 295}}',16.3803,183833609,152622,NULL,'2024-05-08 02:42:19',1715136139,NULL),(2782249116,35881897,1,240093,0,1,1,'B',1,0.891509,57,561006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.0958,183805621,117952,NULL,'2024-05-05 14:22:14',1714918934,NULL),(2787046539,35881897,1,974193,1,1,1,'B',1,0.867953,337,559592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',17.1633,183816458,341016,NULL,'2024-05-06 13:16:38',1715001398,NULL),(2782564267,35881897,1,1665702,1,1,1,'B',1,0.818815,95,412735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 287}}',18.5436,183806407,180523,NULL,'2024-05-05 15:22:14',1714922534,NULL),(2786853079,35881897,1,4469709,1,1,1,'B',1,0.876087,82,513612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',18.6608,183816012,92322,NULL,'2024-05-06 12:30:32',1714998632,NULL),(2782197856,35881897,1,108445,0,1,1,'A',1,0.936709,67,650773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',19.0447,183805488,81205,NULL,'2024-05-05 14:12:16',1714918336,NULL),(2786910593,35881897,1,649186,0,1,1,'B',1,0.818801,136,436425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 367}}',19.7172,183816151,230311,NULL,'2024-05-06 12:44:47',1714999487,NULL),(2787500616,35881897,1,203060,0,1,1,'B',1,0.826503,138,439581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 366}}',21.2948,183817679,218411,NULL,'2024-05-06 14:53:12',1715007192,NULL),(2782226292,35881897,1,1863463,0,1,1,'A',1,0.938931,131,617197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',22.0464,183805571,153744,NULL,'2024-05-05 14:17:52',1714918672,NULL),(2787128192,35881897,1,3740519,1,1,1,'B',1,0.859019,115,488749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 437}, \"maximum_statistics\": {\"great\": 571}}',23.6245,183816665,320829,NULL,'2024-05-06 13:35:21',1715002521,NULL),(2787411075,35881897,1,214394,1,1,1,'A',1,0.934426,122,654234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',23.6521,183817432,127370,NULL,'2024-05-06 14:34:47',1715006087,NULL),(2795190157,35881897,1,376612,0,1,1,'B',1,0.843863,160,458733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',24.0151,183833652,321710,NULL,'2024-05-08 02:50:04',1715136604,NULL),(2795178262,35881897,1,2587326,1,1,1,'B',1,0.879404,89,505966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 293}, \"maximum_statistics\": {\"great\": 369}}',25.523,183833618,185034,NULL,'2024-05-08 02:45:10',1715136310,NULL),(2786866908,35881897,1,879013,0,1,1,'A',1,0.920732,164,672464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',26.6726,183816048,145524,NULL,'2024-05-06 12:33:59',1714998839,NULL),(2795160360,35881897,1,1214271,0,1,1,'A',1,0.915365,147,615633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',27.0747,183833583,369480,NULL,'2024-05-08 02:37:57',1715135877,NULL),(2781844409,35881897,1,1863234,0,1,1,'S',1,0.967857,140,757861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',27.5413,183804568,174010,NULL,'2024-05-05 13:01:51',1714914111,NULL),(2787374084,35881897,1,1863413,1,1,1,'S',1,0.981481,162,759686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',30.0132,183817348,170532,NULL,'2024-05-06 14:27:14',1715005634,NULL),(2781776546,35881897,1,213786,1,1,1,'A',1,0.926036,169,678954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',34.7904,183804404,155344,NULL,'2024-05-05 12:47:32',1714913252,NULL),(2781584086,35882793,1,1863227,0,1,1,'D',1,0.321429,6,108375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 11}, \"maximum_statistics\": {\"great\": 70}}',0.001988,183803945,108720,NULL,'2024-05-05 12:06:13',1714910773,NULL),(2849369737,35882793,1,4215283,0,1,1,'C',1,0.710345,28,258362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 145}}',2.29499,183954681,60093,NULL,'2024-05-18 09:09:57',1716023397,NULL),(2782341852,35883664,1,1967656,0,1,1,'C',1,0.72293,53,240581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 314}}',2.90513,183805865,96792,NULL,'2024-05-05 14:39:49',1714919989,NULL),(2870277315,35885167,1,4544359,1,1,1,'C',1,0.730645,61,355442,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 65, \"great\": 208, \"ignore_miss\": 11, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',4.58699,NULL,0,'2024-05-22 02:17:09','2024-05-22 02:18:42',1716344322,7515),(2854017301,35885167,1,4544359,1,1,1,'C',1,0.770968,58,401589,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 199, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',11.1017,NULL,0,'2024-05-19 01:33:06','2024-05-19 01:34:29',1716082469,7515),(2854022779,35885167,1,4544359,1,1,1,'C',1,0.774194,42,397444,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 199, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',11.9486,NULL,0,'2024-05-19 01:34:49','2024-05-19 01:36:16',1716082576,7515),(2854030741,35885167,1,4544359,1,1,1,'C',1,0.793548,40,427420,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 206, \"ignore_miss\": 11, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',15.4738,NULL,0,'2024-05-19 01:37:26','2024-05-19 01:38:50',1716082730,7515),(2854047938,35885167,1,4544359,1,1,1,'B',1,0.819355,62,483734,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 225, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',16.9767,NULL,0,'2024-05-19 01:42:56','2024-05-19 01:44:23',1716083063,7515),(2870271599,35885167,1,4544359,1,1,1,'B',1,0.825806,87,496035,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 231, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',16.9955,NULL,0,'2024-05-22 02:15:15','2024-05-22 02:16:40',1716344200,7515),(2854072525,35885167,1,4544359,1,1,1,'B',1,0.841935,79,529697,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 241, \"ignore_miss\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',19.0336,NULL,0,'2024-05-19 01:50:45','2024-05-19 01:52:08',1716083528,7515),(2854077180,35885167,1,4544359,1,1,1,'B',1,0.85,109,554038,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 241, \"ignore_miss\": 14, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',22.2411,NULL,0,'2024-05-19 01:52:13','2024-05-19 01:53:37',1716083617,7515),(2854066976,35885167,1,4544359,1,1,1,'B',1,0.854839,83,559587,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 244, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',22.9646,NULL,0,'2024-05-19 01:49:00','2024-05-19 01:50:24',1716083424,7515),(2870311539,35885167,1,4544359,1,1,1,'B',1,0.856452,144,587513,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 244, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',23.7024,NULL,0,'2024-05-22 02:29:35','2024-05-22 02:31:00',1716345060,7515),(2854085771,35885167,1,4544359,1,1,1,'B',1,0.866129,109,581155,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 250, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',25.2568,NULL,0,'2024-05-19 01:54:58','2024-05-19 01:56:19',1716083779,7515),(2854062311,35885167,1,4544359,1,1,1,'B',1,0.864516,86,579459,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 247, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',26.0635,NULL,0,'2024-05-19 01:47:32','2024-05-19 01:48:55',1716083335,7515),(2870282091,35885167,1,4544359,1,1,1,'B',1,0.88871,90,631498,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 261, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',31.0682,NULL,0,'2024-05-22 02:19:03','2024-05-22 02:20:26',1716344426,7515),(2870334073,35885167,1,4544359,1,1,1,'B',1,0.887097,92,623451,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 253, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',35.8659,NULL,0,'2024-05-22 02:37:41','2024-05-22 02:39:07',1716345547,7515),(2870369558,35885167,1,4544359,1,1,1,'B',1,0.883871,87,625818,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 250, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',36.0768,NULL,0,'2024-05-22 02:50:18','2024-05-22 02:51:40',1716346300,7515),(2854057489,35885167,1,4544359,1,1,1,'B',1,0.882258,108,624353,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 248, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',36.6572,NULL,0,'2024-05-19 01:45:57','2024-05-19 01:47:23',1716083243,7515),(2870379214,35885167,1,4544359,1,1,1,'A',1,0.906452,81,682262,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 267, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',38.4443,NULL,0,'2024-05-22 02:53:42','2024-05-22 02:55:04',1716346504,7515),(2870296173,35885167,1,4544359,1,1,1,'A',1,0.9,109,673658,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 260, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',39.5496,NULL,0,'2024-05-22 02:24:07','2024-05-22 02:25:30',1716344730,7515),(2870408033,35885167,1,4544359,1,1,1,'B',1,0.883871,190,661777,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 245, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',41.0578,NULL,0,'2024-05-22 03:03:48','2024-05-22 03:05:13',1716347113,7515),(2870315613,35885167,1,4544359,1,1,1,'A',1,0.908065,78,680943,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 265, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',41.4332,NULL,0,'2024-05-22 02:31:04','2024-05-22 02:32:27',1716345147,7515),(2870398832,35885167,1,4544359,1,1,1,'A',1,0.91129,105,707188,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 266, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',43.1742,NULL,0,'2024-05-22 03:00:35','2024-05-22 03:01:58',1716346918,7515),(2870289105,35885167,1,4544359,1,1,1,'A',1,0.904839,110,683670,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 260, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',43.6402,NULL,0,'2024-05-22 02:21:31','2024-05-22 02:22:56',1716344576,7515),(2870338750,35885167,1,4544359,1,1,1,'A',1,0.908065,116,689706,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 262, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',44.4239,NULL,0,'2024-05-22 02:39:14','2024-05-22 02:40:47',1716345647,7515),(2870360076,35885167,1,4544359,1,1,1,'A',1,0.917742,138,721899,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 265, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',50.3526,NULL,0,'2024-05-22 02:46:58','2024-05-22 02:48:20',1716346100,7515),(2870374828,35885167,1,4544359,1,1,1,'A',1,0.927419,109,735140,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 273, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',50.6208,NULL,0,'2024-05-22 02:52:07','2024-05-22 02:53:29',1716346409,7515),(2870388651,35885167,1,4544359,1,1,1,'A',1,0.930645,138,756155,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 275, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',51.5369,NULL,0,'2024-05-22 02:57:00','2024-05-22 02:58:24',1716346704,7515),(2870393570,35885167,1,4544359,1,1,1,'A',1,0.935484,138,776893,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 277, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',54.1437,NULL,0,'2024-05-22 02:58:43','2024-05-22 03:00:06',1716346806,7515),(2870488694,35885167,1,4544359,1,1,1,'A',1,0.924194,198,764014,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 267, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',54.7295,NULL,0,'2024-05-22 03:32:42','2024-05-22 03:34:13',1716348853,7515),(2870503310,35885167,1,4544359,1,1,1,'A',1,0.930645,310,816227,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 267, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',62.6028,NULL,0,'2024-05-22 03:38:14','2024-05-22 03:39:37',1716349177,7515),(2870494950,35885167,1,4544359,1,1,1,'A',1,0.946774,144,806967,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 280, \"ignore_miss\": 9, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',63.0825,NULL,0,'2024-05-22 03:34:58','2024-05-22 03:36:32',1716348992,7515),(2804342868,35885717,1,4101684,1,1,1,'B',1,0.830645,62,565567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',9.76732,183853953,26370,NULL,'2024-05-09 20:53:44',1715288024,NULL),(2809502913,35885742,1,1774604,0,1,1,'C',1,0.786533,85,337363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',6.9072,183866029,126577,NULL,'2024-05-10 19:55:10',1715370910,NULL),(2784382857,35886109,1,3416697,1,1,1,'C',1,0.731707,28,343310,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 50, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 82, \"large_bonus\": 6}}',1.75379,NULL,0,'2024-05-05 21:34:07','2024-05-05 21:35:33',1714944933,7513),(2790058446,35890572,1,3314767,0,1,1,'A',1,0.949772,90,632500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',22.3824,183822836,105502,NULL,'2024-05-07 01:50:09',1715046609,NULL),(2842997661,35890847,1,2014323,0,1,1,'B',1,0.810502,50,374173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',6.83042,183940812,83417,NULL,'2024-05-17 05:29:16',1715923756,NULL),(2794483251,35892449,1,2657264,1,1,1,'B',1,0.820312,46,487435,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 93, \"ignore_miss\": 188}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 131, \"large_bonus\": 57}}',5.27059,NULL,0,'2024-05-07 22:34:48','2024-05-07 22:37:12',1715121432,7513),(2794475076,35892449,1,2657261,1,1,1,'A',1,0.914474,54,721673,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 65, \"ignore_hit\": 2, \"ignore_miss\": 162}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',7.60136,NULL,0,'2024-05-07 22:32:15','2024-05-07 22:34:39',1715121279,7513),(2794994742,35892449,1,4520905,1,1,1,'A',1,0.955696,149,868245,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 148, \"ignore_hit\": 32, \"ignore_miss\": 300, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 105, \"large_bonus\": 27, \"small_bonus\": 364}}',19.9145,NULL,0,'2024-05-08 01:32:35','2024-05-08 01:34:40',1715132080,7513),(3266287771,35892494,1,2563725,0,1,1,'B',1,0.810142,66,377649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',18.1095,184882545,177044,NULL,'2024-08-02 20:13:15',1722629595,NULL),(3277837531,35892494,1,4549789,1,1,1,'B',1,0.81044,58,369369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',18.3181,184909333,146794,NULL,'2024-08-04 18:45:53',1722797153,NULL),(3266246895,35892494,1,1967657,1,1,1,'B',1,0.803256,179,378888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 49, \"great\": 496}, \"maximum_statistics\": {\"great\": 737}}',22.4136,184882445,383362,NULL,'2024-08-02 20:04:45',1722629085,NULL),(3277796685,35892494,1,4447807,1,1,1,'B',1,0.861323,127,496220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',27.9031,184909244,209562,NULL,'2024-08-04 18:37:51',1722796671,NULL),(3283104739,35892494,1,4447810,1,1,1,'B',1,0.863118,195,539519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',54.5364,184920900,356418,NULL,'2024-08-05 17:08:30',1722877710,NULL),(2833193474,35893482,1,3031039,1,1,1,'C',1,0.755459,33,363598,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 142, \"ignore_hit\": 31, \"ignore_miss\": 212, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 304}}',4.51919,NULL,0,'2024-05-15 07:39:59','2024-05-15 07:42:17',1715758937,7513),(2791961150,35894908,1,4555700,1,1,1,'C',1,0.763235,133,327239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 223}, \"maximum_statistics\": {\"great\": 340}}',5.66643,183827119,146984,NULL,'2024-05-07 13:18:48',1715087928,NULL),(3312185295,35895214,1,3151177,1,1,1,'D',1,0.572464,24,132091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 112, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',0.577437,184982425,325864,NULL,'2024-08-10 15:34:30',1723304070,NULL),(3312147130,35895214,1,1988752,0,1,1,'D',1,0.602151,20,151900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 82}, \"maximum_statistics\": {\"great\": 186}}',0.69108,184982342,54720,NULL,'2024-08-10 15:27:29',1723303649,NULL),(2811304286,35895214,1,136137,0,1,1,'D',1,0.629353,28,197596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 104}, \"maximum_statistics\": {\"great\": 201}}',0.71135,183869936,107500,NULL,'2024-05-11 04:07:48',1715400468,NULL),(3258648833,35895214,1,136553,0,1,1,'D',1,0.606906,51,62251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 159, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',2.48828,184865946,156268,NULL,'2024-08-01 13:55:14',1722520514,NULL),(2876103509,35895214,1,1901785,1,1,1,'C',1,0.725,29,297856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',2.71347,184016859,90672,NULL,'2024-05-23 06:12:04',1716444724,NULL),(2824212190,35895214,1,2014323,0,1,1,'C',1,0.746575,36,285530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.49925,183899503,77386,NULL,'2024-05-13 13:04:36',1715605476,NULL),(2792298465,35895214,1,1774604,0,1,1,'C',1,0.772206,56,310924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',6.64327,183827923,116671,NULL,'2024-05-07 14:28:57',1715092137,NULL),(3312139702,35895214,1,2003881,0,1,1,'B',1,0.867725,75,519268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',9.72501,184982324,145060,NULL,'2024-08-10 15:26:07',1723303567,NULL),(2844925123,35897374,1,339251,1,1,1,'B',1,0.898795,106,652133,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 346, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 22, \"large_bonus\": 29}}',NULL,NULL,0,'2024-05-17 14:38:31','2024-05-17 14:42:58',1715956978,7510),(2803084211,35897374,1,393925,1,1,1,'D',1,0.603659,20,200327,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 40, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 14, \"large_bonus\": 16}}',0.56184,NULL,0,'2024-05-09 16:23:51','2024-05-09 16:24:26',1715271866,7510),(2802874188,35897374,1,1813603,1,1,1,'D',1,0.640523,26,241847,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 81, \"ignore_hit\": 15, \"ignore_miss\": 59, \"large_bonus\": 38, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',0.838166,NULL,0,'2024-05-09 15:40:17','2024-05-09 15:41:31',1715269291,7510),(2803101702,35897374,1,393925,1,1,1,'D',1,0.628049,22,224660,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 38, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 14, \"large_bonus\": 16}}',0.907789,NULL,0,'2024-05-09 16:27:31','2024-05-09 16:28:05',1715272085,7510),(2844718064,35897374,1,4054520,1,1,1,'C',1,0.71134,22,311977,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 56, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 5, \"large_bonus\": 7}}',2.73038,NULL,0,'2024-05-17 14:03:20','2024-05-17 14:03:58',1715954638,7510),(2803115340,35897374,1,1396430,1,1,1,'B',1,0.8125,33,563523,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 48}}',5.33206,NULL,0,'2024-05-09 16:30:18','2024-05-09 16:30:57',1715272257,7510),(2794008982,35897374,1,247083,1,1,1,'B',1,0.815385,50,535600,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 44, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65, \"large_bonus\": 7}}',5.6528,NULL,0,'2024-05-07 20:27:36','2024-05-07 20:28:29',1715113709,7510),(2829612205,35897374,1,3780871,1,1,1,'B',1,0.81746,40,523029,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 46, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 14, \"large_bonus\": 18}}',6.33338,NULL,0,'2024-05-14 14:43:56','2024-05-14 14:44:33',1715697873,7510),(2803057910,35897374,1,2879863,1,1,1,'B',1,0.826087,46,536653,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 85, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 115, \"large_bonus\": 25}}',6.40869,NULL,0,'2024-05-09 16:17:29','2024-05-09 16:18:59',1715271539,7510),(2802997590,35897374,1,4116720,1,1,1,'B',1,0.801587,52,495124,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 2, \"large_bonus\": 13}}',6.44941,NULL,0,'2024-05-09 16:04:57','2024-05-09 16:06:36',1715270796,7510),(2793813333,35897374,1,4455669,1,1,1,'B',1,0.877551,26,650018,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',6.56017,NULL,0,'2024-05-07 19:43:06','2024-05-07 19:43:46',1715111026,7510),(2793939913,35897374,1,3173504,1,1,1,'C',1,0.764615,65,369207,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 85, \"great\": 429, \"ignore_hit\": 80, \"ignore_miss\": 51, \"large_bonus\": 21, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 82, \"large_bonus\": 70, \"small_bonus\": 26}}',7.17776,NULL,0,'2024-05-07 20:07:43','2024-05-07 20:12:16',1715112736,7510),(2803093251,35897374,1,4457346,1,1,1,'B',1,0.862319,42,593889,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 57, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',7.17802,NULL,0,'2024-05-09 16:25:30','2024-05-09 16:26:19',1715271979,7510),(2803138768,35897374,1,487707,1,1,1,'C',1,0.798851,27,491700,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 59, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 1, \"large_bonus\": 4, \"small_bonus\": 17}}',7.19458,NULL,0,'2024-05-09 16:34:54','2024-05-09 16:35:54',1715272554,7510),(2829630592,35897374,1,4054521,1,1,1,'B',1,0.824074,43,548207,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 37, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',7.43849,NULL,0,'2024-05-14 14:47:39','2024-05-14 14:48:17',1715698097,7510),(2829655430,35897374,1,3787421,1,1,1,'B',1,0.840909,36,545026,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 69, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',7.7639,NULL,0,'2024-05-14 14:52:29','2024-05-14 14:53:17',1715698397,7510),(2844370406,35897374,1,3780871,1,1,1,'B',1,0.833333,29,533577,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47, \"ignore_hit\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 14, \"large_bonus\": 18}}',7.77975,NULL,0,'2024-05-17 12:53:50','2024-05-17 12:54:26',1715950466,7510),(2802960862,35897374,1,3783210,1,1,1,'C',1,0.795812,73,455404,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 129, \"ignore_hit\": 26, \"ignore_miss\": 34, \"large_bonus\": 9, \"small_bonus\": 240}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',7.83119,NULL,0,'2024-05-09 15:56:51','2024-05-09 15:59:03',1715270343,7510),(2844707323,35897374,1,1396431,1,1,1,'B',1,0.835,30,530677,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',8.83704,NULL,0,'2024-05-17 14:00:59','2024-05-17 14:01:55',1715954515,7510),(2803049054,35897374,1,514688,1,1,1,'B',1,0.829787,41,539227,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 100, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 20}}',9.13419,NULL,0,'2024-05-09 16:15:24','2024-05-09 16:17:10',1715271430,7510),(2803079815,35897374,1,2823126,1,1,1,'B',1,0.816667,69,491658,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 120, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 32, \"large_bonus\": 8}}',9.20186,NULL,0,'2024-05-09 16:21:15','2024-05-09 16:23:33',1715271813,7510),(2829639984,35897374,1,3787421,1,1,1,'B',1,0.852273,37,556620,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',9.29002,NULL,0,'2024-05-14 14:49:22','2024-05-14 14:50:10',1715698210,7510),(2844959076,35897374,1,2141494,1,1,1,'B',1,0.833333,54,696838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 36, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 9, \"large_bonus\": 1}}',9.56631,NULL,0,'2024-05-17 14:48:37','2024-05-17 14:49:18',1715957358,7510),(2793785859,35897374,1,3794215,1,1,1,'B',1,0.834507,52,530597,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 208, \"ignore_hit\": 52, \"ignore_miss\": 16, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 63, \"large_bonus\": 18}}',9.85129,NULL,0,'2024-05-07 19:33:42','2024-05-07 19:37:45',1715110665,7510),(2844900421,35897374,1,509357,1,1,1,'B',1,0.8325,60,514774,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 152, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 46, \"large_bonus\": 10}}',9.93459,NULL,0,'2024-05-17 14:36:33','2024-05-17 14:38:21',1715956701,7510),(2844933023,35897374,1,2185229,1,1,1,'S',1,0.984848,33,956318,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 32, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',10.1538,NULL,0,'2024-05-17 14:43:29','2024-05-17 14:44:27',1715957067,7510),(2844943954,35897374,1,2185229,1,1,1,'S',1,0.984848,33,956093,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 32, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',10.1538,NULL,0,'2024-05-17 14:45:32','2024-05-17 14:46:29',1715957189,7510),(2844496040,35897374,1,3780871,1,1,1,'B',1,0.865079,22,580433,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 50, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 14, \"large_bonus\": 18}}',10.6267,NULL,0,'2024-05-17 13:20:01','2024-05-17 13:20:38',1715952038,7510),(2844948620,35897374,1,2185229,1,1,1,'A',1,0.924242,33,940046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 28, \"ignore_hit\": 7, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',11.2522,NULL,0,'2024-05-17 14:46:41','2024-05-17 14:47:21',1715957241,7510),(2844336742,35897374,1,3789181,1,1,1,'A',1,0.92,41,754314,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_bonus\": 5}}',11.558,NULL,0,'2024-05-17 12:46:37','2024-05-17 12:47:25',1715950045,7510),(2803199408,35897374,1,3598261,1,1,1,'B',1,0.840824,58,532018,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 195, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 40}}',11.6272,NULL,0,'2024-05-09 16:45:56','2024-05-09 16:48:44',1715273324,7510),(2793820064,35897374,1,4456192,1,1,1,'A',1,0.901786,56,786804,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',11.6809,NULL,0,'2024-05-07 19:44:25','2024-05-07 19:45:14',1715111114,7510),(2793725285,35897374,1,1774604,1,1,1,'B',1,0.848138,78,536050,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 262, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 12, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',12.0644,NULL,0,'2024-05-07 19:21:09','2024-05-07 19:24:45',1715109885,7510),(2829509544,35897374,1,2126841,1,1,1,'B',1,0.85641,56,605164,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 150, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 32, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 17}}',12.6176,NULL,0,'2024-05-14 14:21:31','2024-05-14 14:23:44',1715696624,7510),(2829457451,35897374,1,4457346,1,1,1,'A',1,0.913043,39,707496,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 60, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 8, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',12.6497,NULL,0,'2024-05-14 14:12:08','2024-05-14 14:12:57',1715695977,7510),(2829607787,35897374,1,3275828,1,1,1,'B',1,0.846512,48,554982,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 159, \"ignore_hit\": 37, \"ignore_miss\": 11, \"large_bonus\": 40, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 37, \"large_bonus\": 44, \"small_bonus\": 49}}',12.8123,NULL,0,'2024-05-14 14:41:24','2024-05-14 14:43:39',1715697819,7510),(2829488595,35897374,1,4455669,1,1,1,'A',1,0.928571,49,853169,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',13.0379,NULL,0,'2024-05-14 14:18:44','2024-05-14 14:19:24',1715696364,7510),(2803143638,35897374,1,4457346,1,1,1,'A',1,0.92029,48,736618,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 61, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 8, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',13.3307,NULL,0,'2024-05-09 16:36:06','2024-05-09 16:36:54',1715272614,7510),(2844346360,35897374,1,3787421,1,1,1,'B',1,0.880682,45,637034,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',13.4407,NULL,0,'2024-05-17 12:48:39','2024-05-17 12:49:27',1715950167,7510),(2844856653,35897374,1,2273027,1,1,1,'A',1,0.947368,38,853045,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 34, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 21, \"large_bonus\": 1}}',13.6066,NULL,0,'2024-05-17 14:29:32','2024-05-17 14:30:12',1715956212,7510),(2802969239,35897374,1,2676899,1,1,1,'B',1,0.86413,48,645299,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 70, \"ignore_hit\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 50, \"large_bonus\": 1}}',13.8085,NULL,0,'2024-05-09 15:59:55','2024-05-09 16:00:44',1715270444,7510),(2793859827,35897374,1,4455669,1,1,1,'A',1,0.94898,40,877718,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',13.9119,NULL,0,'2024-05-07 19:53:24','2024-05-07 19:54:05',1715111645,7510),(2829635359,35897374,1,3789181,1,1,1,'A',1,0.94,50,834986,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_bonus\": 5}}',14.3069,NULL,0,'2024-05-14 14:48:26','2024-05-14 14:49:15',1715698155,7510),(2829645357,35897374,1,3787421,1,1,1,'B',1,0.880682,61,648010,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',14.3317,NULL,0,'2024-05-14 14:50:28','2024-05-14 14:51:15',1715698275,7510),(2803066408,35897374,1,1396430,1,1,1,'S',1,0.96875,48,965083,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.4052,NULL,0,'2024-05-09 16:19:48','2024-05-09 16:20:44',1715271644,7510),(2829596101,35897374,1,888463,1,1,1,'B',1,0.867232,84,619834,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 134, \"ignore_hit\": 47, \"ignore_miss\": 11, \"large_bonus\": 24, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 48, \"large_bonus\": 27, \"small_bonus\": 22}}',14.6455,NULL,0,'2024-05-14 14:39:18','2024-05-14 14:41:15',1715697675,7510),(2844852712,35897374,1,2273027,1,1,1,'S',1,0.960526,38,885898,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 35, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 21, \"large_bonus\": 1}}',14.8735,NULL,0,'2024-05-17 14:28:47','2024-05-17 14:29:27',1715956167,7510),(2844860638,35897374,1,2273027,1,1,1,'S',1,0.960526,38,887376,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 35, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 21, \"large_bonus\": 1}}',14.8735,NULL,0,'2024-05-17 14:30:17','2024-05-17 14:30:57',1715956257,7510),(2793837814,35897374,1,4455669,1,1,1,'A',1,0.94898,49,907597,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',14.942,NULL,0,'2024-05-07 19:48:29','2024-05-07 19:49:09',1715111349,7510),(2829481348,35897374,1,4455669,1,1,1,'A',1,0.94898,49,911892,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',14.942,NULL,0,'2024-05-14 14:17:12','2024-05-14 14:17:52',1715696272,7510),(2829649746,35897374,1,3787421,1,1,1,'B',1,0.880682,66,663802,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',15.3759,NULL,0,'2024-05-14 14:51:21','2024-05-14 14:52:08',1715698328,7510),(2844601817,35897374,1,4457618,1,1,1,'A',1,0.919231,117,763486,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',15.5424,NULL,0,'2024-05-17 13:39:59','2024-05-17 13:41:47',1715953307,7510),(2844729351,35897374,1,1505876,1,1,1,'A',1,0.924603,56,743371,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109, \"ignore_hit\": 75, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 75, \"large_bonus\": 28}}',15.6997,NULL,0,'2024-05-17 14:04:13','2024-05-17 14:06:08',1715954768,7510),(2844701510,35897374,1,1396429,1,1,1,'A',1,0.915584,77,774927,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',15.9036,NULL,0,'2024-05-17 13:59:53','2024-05-17 14:00:49',1715954449,7510),(2844953577,35897374,1,2185229,1,1,1,'S',1,0.969697,33,1062875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',15.9608,NULL,0,'2024-05-17 14:47:37','2024-05-17 14:48:17',1715957297,7510),(2803182967,35897374,1,4457346,1,1,1,'A',1,0.934783,45,780029,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',16.4885,NULL,0,'2024-05-09 16:44:27','2024-05-09 16:45:15',1715273115,7510),(2829670769,35897374,1,1505876,1,1,1,'A',1,0.928571,77,776568,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109, \"ignore_hit\": 75, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 75, \"large_bonus\": 28}}',16.5761,NULL,0,'2024-05-14 14:54:27','2024-05-14 14:56:22',1715698582,7510),(2844865075,35897374,1,2273026,1,1,1,'B',1,0.858333,60,648147,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 43, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 22, \"large_bonus\": 1}}',16.6652,NULL,0,'2024-05-17 14:31:07','2024-05-17 14:31:47',1715956307,7510),(2829484966,35897374,1,4455669,1,1,1,'S',1,0.969388,49,967470,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',17.1363,NULL,0,'2024-05-14 14:17:58','2024-05-14 14:18:38',1715696318,7510),(2802987879,35897374,1,2197617,1,1,1,'A',1,0.922222,94,790952,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180, \"large_bonus\": 14}}',17.4759,NULL,0,'2024-05-09 16:01:03','2024-05-09 16:04:37',1715270677,7510),(2844488465,35897374,1,3275828,1,1,1,'B',1,0.888372,69,647211,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 175, \"ignore_hit\": 37, \"ignore_miss\": 10, \"large_bonus\": 42, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 37, \"large_bonus\": 44, \"small_bonus\": 49}}',17.9123,NULL,0,'2024-05-17 13:16:51','2024-05-17 13:19:05',1715951945,7510),(2844579335,35897374,1,1616917,1,1,1,'A',1,0.922535,99,741282,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 125, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 7, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 8, \"large_bonus\": 8, \"small_bonus\": 13}}',18.1489,NULL,0,'2024-05-17 13:35:26','2024-05-17 13:37:18',1715953038,7510),(2844341065,35897374,1,3789181,1,1,1,'S',1,0.98,50,943477,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50, \"large_bonus\": 5}}',18.7533,NULL,0,'2024-05-17 12:47:34','2024-05-17 12:48:21',1715950101,7510),(2793882397,35897374,1,4455669,1,1,1,'A',1,0.908163,45,866595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',18.7815,NULL,0,'2024-05-07 19:58:36','2024-05-07 19:59:03',1715111943,7510),(2844692486,35897374,1,2823126,1,1,1,'A',1,0.908333,88,707507,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 149, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 32, \"large_bonus\": 8}}',19.2013,NULL,0,'2024-05-17 13:56:48','2024-05-17 13:59:06',1715954346,7510),(2793825161,35897374,1,4455669,1,1,1,'S',1,0.989796,49,1027772,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.6602,NULL,0,'2024-05-07 19:45:41','2024-05-07 19:46:21',1715111181,7510),(2793832296,35897374,1,4455669,1,1,1,'S',1,0.989796,49,1027912,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.6602,NULL,0,'2024-05-07 19:47:16','2024-05-07 19:47:56',1715111276,7510),(2844322445,35897374,1,4054521,1,1,1,'A',1,0.944444,54,847943,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 48, \"ignore_hit\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',19.6761,NULL,0,'2024-05-17 12:43:43','2024-05-17 12:44:21',1715949861,7510),(2803108819,35897374,1,4457346,1,1,1,'A',1,0.963768,61,878374,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 10, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',20.0197,NULL,0,'2024-05-09 16:28:47','2024-05-09 16:29:35',1715272175,7510),(2793870175,35897374,1,4455669,1,1,1,'A',1,0.918367,44,889345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',20.149,NULL,0,'2024-05-07 19:55:53','2024-05-07 19:56:22',1715111782,7510),(2803172955,35897374,1,1616917,1,1,1,'A',1,0.93662,99,778354,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 128, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 7, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 8, \"large_bonus\": 8, \"small_bonus\": 13}}',20.5642,NULL,0,'2024-05-09 16:41:15','2024-05-09 16:43:07',1715272987,7510),(2844312410,35897374,1,1505876,1,1,1,'S',1,0.956349,126,885717,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 115, \"ignore_hit\": 75, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 75, \"large_bonus\": 28}}',20.68,NULL,0,'2024-05-17 12:40:18','2024-05-17 12:42:12',1715949732,7510),(2844627162,35897374,1,2420503,1,1,1,'A',1,0.906336,159,696099,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 304, \"ignore_hit\": 92, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 93, \"large_bonus\": 28}}',20.6875,NULL,0,'2024-05-17 13:42:13','2024-05-17 13:46:39',1715953599,7510),(2844501149,35897374,1,3780871,1,1,1,'A',1,0.928571,40,768189,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 55, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 14, \"large_bonus\": 18}}',21.1825,NULL,0,'2024-05-17 13:21:05','2024-05-17 13:21:41',1715952101,7510),(2844317868,35897374,1,4054521,1,1,1,'S',1,0.962963,54,896503,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 50, \"ignore_hit\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',21.9981,NULL,0,'2024-05-17 12:42:44','2024-05-17 12:43:22',1715949802,7510),(2844474210,35897374,1,888463,1,1,1,'A',1,0.920904,114,757862,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 151, \"ignore_hit\": 48, \"ignore_miss\": 8, \"large_bonus\": 27, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 48, \"large_bonus\": 27, \"small_bonus\": 22}}',22.0468,NULL,0,'2024-05-17 13:14:11','2024-05-17 13:16:08',1715951768,7510),(2793874552,35897374,1,4455669,1,1,1,'A',1,0.918367,49,918651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',22.0786,NULL,0,'2024-05-07 19:56:53','2024-05-07 19:57:20',1715111840,7510),(2803209526,35897374,1,1616917,1,1,1,'A',1,0.947183,118,828848,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 131, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 8, \"large_bonus\": 8, \"small_bonus\": 13}}',22.1291,NULL,0,'2024-05-09 16:48:58','2024-05-09 16:50:50',1715273450,7510),(2829462646,35897374,1,4457346,1,1,1,'S',1,0.971014,69,919846,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 65, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 7, \"large_bonus\": 10, \"small_bonus\": 13}}',22.2156,NULL,0,'2024-05-14 14:13:14','2024-05-14 14:14:02',1715696042,7510),(2803176944,35897374,1,4455669,1,1,1,'A',1,0.928571,49,889211,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',22.2681,NULL,0,'2024-05-09 16:43:31','2024-05-09 16:43:58',1715273038,7510),(2844392453,35897374,1,3982879,1,1,1,'A',1,0.91716,169,779664,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 7}}',23.8967,NULL,0,'2024-05-17 12:57:03','2024-05-17 12:59:05',1715950745,7510),(2844350786,35897374,1,3787421,1,1,1,'A',1,0.931818,88,818783,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 76, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',24.0381,NULL,0,'2024-05-17 12:49:34','2024-05-17 12:50:22',1715950222,7510),(2844885161,35897374,1,2046732,1,1,1,'A',1,0.914894,196,735318,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 278, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 20}}',24.0907,NULL,0,'2024-05-17 14:31:55','2024-05-17 14:35:31',1715956531,7510),(2793891340,35897374,1,4455669,1,1,1,'A',1,0.938776,49,972213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',25.2005,NULL,0,'2024-05-07 20:00:36','2024-05-07 20:01:04',1715112064,7510),(2844516056,35897374,1,3920171,1,1,1,'A',1,0.9375,141,804646,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 169, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 20}}',25.3968,NULL,0,'2024-05-17 13:22:27','2024-05-17 13:24:40',1715952280,7510),(2844807811,35897374,1,4215316,1,1,1,'X',1,1,84,1000350,'{\"mods\": [], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 1}}',25.9108,NULL,0,'2024-05-17 14:19:40','2024-05-17 14:21:04',1715955664,7510),(2844591901,35897374,1,3718248,1,1,1,'A',1,0.936893,106,803563,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 182, \"ignore_hit\": 79, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 79, \"large_bonus\": 38}}',26.8658,NULL,0,'2024-05-17 13:37:31','2024-05-17 13:39:48',1715953189,7510),(2844382120,35897374,1,3982879,1,1,1,'A',1,0.93787,169,831901,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 7}}',27.0898,NULL,0,'2024-05-17 12:54:53','2024-05-17 12:56:55',1715950615,7510),(2802897586,35897374,1,2014323,1,1,1,'S',1,0.954338,219,877517,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 199, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',27.2091,NULL,0,'2024-05-09 15:42:53','2024-05-09 15:46:12',1715269572,7510),(2844821863,35897374,1,2272348,1,1,1,'A',1,0.945652,95,804461,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}}',29.0242,NULL,0,'2024-05-17 14:22:16','2024-05-17 14:23:39',1715955819,7510),(2829474644,35897374,1,1616917,1,1,1,'S',1,0.971831,142,921708,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 134, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 8, \"large_bonus\": 8, \"small_bonus\": 13}}',29.0605,NULL,0,'2024-05-14 14:14:36','2024-05-14 14:16:29',1715696189,7510),(2844549267,35897374,1,3598261,1,1,1,'A',1,0.94382,162,825201,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 238, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 40}}',29.0823,NULL,0,'2024-05-17 13:28:28','2024-05-17 13:31:16',1715952676,7510),(2844359702,35897374,1,3787421,1,1,1,'S',1,0.971591,88,920975,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 8}}',30.3715,NULL,0,'2024-05-17 12:51:26','2024-05-17 12:52:14',1715950334,7510),(2844830496,35897374,1,2272348,1,1,1,'A',1,0.949275,109,829266,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}}',30.8049,NULL,0,'2024-05-17 14:23:54','2024-05-17 14:25:17',1715955917,7510),(2844531096,35897374,1,3982879,1,1,1,'S',1,0.97929,169,942339,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 7}}',34.9851,NULL,0,'2024-05-17 13:25:35','2024-05-17 13:27:38',1715952458,7510),(2844841755,35897374,1,2272348,1,1,1,'A',1,0.971014,78,877208,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}}',35.2147,NULL,0,'2024-05-17 14:26:03','2024-05-17 14:27:26',1715956046,7510),(2864784822,35899334,1,1035059,1,1,1,'D',1,0.619718,28,199249,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 71, \"ignore_hit\": 35, \"ignore_miss\": 345, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 35, \"large_bonus\": 20, \"small_bonus\": 357}}',0.581599,NULL,0,'2024-05-21 00:23:50','2024-05-21 00:25:26',1716251126,7513),(2864799095,35899334,1,1035059,1,1,1,'C',1,0.700704,37,296830,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 79, \"ignore_hit\": 35, \"ignore_miss\": 174, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 35, \"large_bonus\": 20, \"small_bonus\": 357}}',1.86391,NULL,0,'2024-05-21 00:28:59','2024-05-21 00:30:35',1716251435,7513),(3072328148,35899494,1,4639664,1,1,1,'B',1,0.815789,69,345950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',7.0055,184458694,55830,NULL,'2024-06-28 11:45:38',1719575138,NULL),(2801220477,35901823,1,3957974,1,1,1,'D',1,0.627321,20,195595,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 73, \"great\": 169, \"ignore_hit\": 41, \"ignore_miss\": 264, \"large_bonus\": 8, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 62, \"large_bonus\": 133, \"small_bonus\": 260}}',1.45758,NULL,0,'2024-05-09 09:24:23','2024-05-09 09:26:29',1715246789,7512),(2801136200,35901823,1,902581,1,1,1,'C',1,0.776685,169,456939,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 211, \"ignore_hit\": 32, \"ignore_miss\": 76, \"large_bonus\": 8, \"small_bonus\": 362}, \"maximum_statistics\": {\"great\": 356, \"ignore_hit\": 32, \"large_bonus\": 14, \"small_bonus\": 432}}',5.93191,NULL,0,'2024-05-09 08:55:51','2024-05-09 08:59:56',1715245196,7512),(2801146805,35901823,1,3878362,1,1,1,'C',1,0.738679,62,343235,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 292, \"ignore_hit\": 14, \"ignore_miss\": 28, \"large_bonus\": 3, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 14, \"large_bonus\": 15, \"small_bonus\": 126}}',7.38728,NULL,0,'2024-05-09 09:00:13','2024-05-09 09:03:21',1715245401,7512),(2892586758,35901823,1,85835,1,1,1,'C',1,0.760638,41,369691,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 171, \"ignore_hit\": 102, \"ignore_miss\": 87, \"large_bonus\": 3, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 143, \"large_bonus\": 21, \"small_bonus\": 150}}',8.36578,NULL,0,'2024-05-26 08:50:32','2024-05-26 08:53:04',1716713584,7512),(2897555240,35901823,1,1253064,1,1,1,'C',1,0.772994,96,388101,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 319, \"ignore_miss\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511, \"large_bonus\": 121}}',8.64245,NULL,0,'2024-05-27 07:27:31','2024-05-27 07:30:56',1716795056,7512),(2798471570,35902826,1,1967656,0,1,1,'B',1,0.832803,65,402524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 314}}',8.22367,183841107,125171,NULL,'2024-05-08 18:36:14',1715193374,NULL),(2805127228,35904346,1,1813603,1,1,1,'A',1,0.931373,72,759032,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 136, \"ignore_hit\": 15, \"ignore_miss\": 81, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',21.0178,NULL,0,'2024-05-10 00:33:25','2024-05-10 00:34:40',1715301280,7513),(2805062914,35904346,1,2162144,1,1,1,'S',1,0.992308,195,978583,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 192, \"ignore_hit\": 8, \"ignore_miss\": 105, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',29.9028,NULL,0,'2024-05-10 00:12:00','2024-05-10 00:13:17',1715299997,7513),(2805116369,35904346,1,3783210,1,1,1,'A',1,0.950262,78,796580,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 175, \"ignore_hit\": 26, \"ignore_miss\": 41, \"small_bonus\": 242}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',32.364,NULL,0,'2024-05-10 00:28:55','2024-05-10 00:31:00',1715301060,7513),(2823031170,35905233,1,2223390,0,1,1,'B',1,0.882184,68,513305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',21.7866,183896685,71712,NULL,'2024-05-13 06:07:35',1715580455,NULL),(2801747122,35906613,1,51082,1,1,1,'C',1,0.736842,26,364319,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 44, \"ignore_hit\": 53, \"ignore_miss\": 37, \"large_bonus\": 38, \"small_bonus\": 334}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 53, \"large_bonus\": 42, \"small_bonus\": 367}}',1.89963,NULL,0,'2024-05-09 11:45:57','2024-05-09 11:48:03',1715255283,7511),(2801723552,35906704,1,3161488,1,1,1,'C',1,0.758446,70,378193,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 197, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 13}}',11.6402,NULL,0,'2024-05-09 11:41:22','2024-05-09 11:42:23',1715254943,7513),(3712961768,35906704,1,1442773,1,1,1,'B',1,0.862903,137,603643,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 322, \"ignore_miss\": 108, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 142}, \"total_score_without_mods\": 603643}',52.4224,NULL,0,'2024-10-20 09:57:41','2024-10-20 09:59:15',1729418355,7739),(3712983027,35906704,1,4160587,1,1,1,'B',1,0.85855,173,594711,'{\"mods\": [], \"statistics\": {\"ok\": 254, \"miss\": 31, \"great\": 832, \"ignore_hit\": 69, \"ignore_miss\": 30, \"large_bonus\": 74, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 69, \"large_bonus\": 94, \"small_bonus\": 95}, \"total_score_without_mods\": 594711}',72.6173,NULL,0,'2024-10-20 09:59:32','2024-10-20 10:04:27',1729418667,7739),(3681502512,35906704,1,1967654,1,1,1,'B',1,0.840171,173,592284,'{\"mods\": [], \"statistics\": {\"ok\": 294, \"miss\": 40, \"great\": 836, \"ignore_hit\": 192, \"ignore_miss\": 35, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1170, \"ignore_hit\": 192, \"large_bonus\": 230}, \"total_score_without_mods\": 592284}',80.2959,NULL,0,'2024-10-14 15:26:27','2024-10-14 15:30:39',1728919839,7739),(3681472554,35906704,1,1987309,1,1,1,'A',1,0.927254,569,760905,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 861, \"ignore_hit\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 760905}',107.822,NULL,0,'2024-10-14 15:21:26','2024-10-14 15:24:46',1728919486,7739),(3706232062,35906704,1,4812128,1,1,1,'B',1,0.897649,350,696610,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 831, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 15, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1021, \"ignore_hit\": 42, \"large_bonus\": 17, \"small_bonus\": 36}, \"total_score_without_mods\": 696610}',116.811,NULL,0,'2024-10-19 08:09:01','2024-10-19 08:12:08',1729325528,7739),(3712999031,35906704,1,1772049,1,1,1,'A',1,0.932261,726,806057,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 895, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 21}, \"total_score_without_mods\": 806057}',145.64,NULL,0,'2024-10-20 10:04:42','2024-10-20 10:08:19',1729418899,7739),(3681520310,35906704,1,112556,1,1,1,'S',1,0.958686,944,890011,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"great\": 866, \"ignore_hit\": 37, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 944, \"ignore_hit\": 37, \"large_bonus\": 18}, \"total_score_without_mods\": 890011}',155.973,NULL,0,'2024-10-14 15:30:58','2024-10-14 15:34:05',1728920045,7739),(3686677182,35906704,1,1987309,1,1,1,'A',1,0.968238,381,870438,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 920, \"ignore_hit\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 870438}',157.522,NULL,0,'2024-10-15 15:47:45','2024-10-15 15:51:05',1729007465,7739),(3708717767,35906704,1,1987309,1,1,1,'A',1,0.966189,606,881243,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 912, \"ignore_hit\": 11, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 11, \"large_bonus\": 17}, \"total_score_without_mods\": 881243}',161.89,NULL,0,'2024-10-19 16:27:58','2024-10-19 16:31:18',1729355478,7739),(2801751700,35906713,1,4538476,1,1,1,'C',1,0.760714,137,348777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 280}}',6.27849,183848188,139996,NULL,'2024-05-09 11:49:08',1715255348,NULL),(2802106172,35907203,1,2014323,0,1,1,'C',1,0.716895,79,272715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 219}}',3.90344,183849047,91082,NULL,'2024-05-09 13:08:47',1715260127,NULL),(2818435160,35907203,1,1478905,0,1,1,'B',1,0.832335,87,460136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 167}}',12.3165,183886331,94810,NULL,'2024-05-12 10:13:13',1715508793,NULL),(2812748532,35907203,1,4242810,1,1,1,'B',1,0.875817,227,595111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 306}}',18.6544,183873705,250460,NULL,'2024-05-11 11:13:12',1715425992,NULL),(2818570808,35907203,1,4503174,1,1,1,'B',1,0.890836,90,525067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 371}}',20.1198,183886616,194654,NULL,'2024-05-12 10:47:31',1715510851,NULL),(2813910346,35907203,1,4242809,1,1,1,'B',1,0.841818,87,423505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 550}}',23.627,183876630,225744,NULL,'2024-05-11 15:02:10',1715439730,NULL),(2813803878,35907203,1,3520355,1,1,1,'B',1,0.874539,148,571542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',30.1536,183876397,193380,NULL,'2024-05-11 14:42:50',1715438570,NULL),(2818445313,35907203,1,1478906,1,1,1,'B',1,0.863636,129,532544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',32.1288,183886352,156410,NULL,'2024-05-12 10:15:48',1715508948,NULL),(2880498772,35907203,1,4537563,1,1,1,'B',1,0.861969,141,519255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',33.8417,184027486,314056,NULL,'2024-05-24 03:01:18',1716519678,NULL),(2807782557,35910145,1,4572563,1,1,1,'A',1,0.957792,77,661105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',34.1474,183862038,109064,NULL,'2024-05-10 14:13:28',1715350408,NULL),(3003283088,35910317,1,4448166,1,1,1,'D',1,0.644487,30,217218,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 122, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',1.59808,NULL,0,'2024-06-15 21:08:51','2024-06-15 21:10:21',1718485821,7563),(3003289325,35910317,1,4448166,1,1,1,'D',1,0.663498,50,248773,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 131, \"ignore_hit\": 1, \"ignore_miss\": 4, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',1.9581,NULL,0,'2024-06-15 21:10:26','2024-06-15 21:11:56',1718485916,7563),(3003272976,35910317,1,4448166,1,1,1,'D',1,0.697719,26,270937,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 149, \"ignore_hit\": 1, \"ignore_miss\": 4, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',2.70526,NULL,0,'2024-06-15 21:06:31','2024-06-15 21:08:06',1718485686,7563),(3003322718,35910317,1,4447051,1,1,1,'D',1,0.680556,29,253819,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 176, \"ignore_hit\": 1, \"ignore_miss\": 6, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}}',2.80675,NULL,0,'2024-06-15 21:17:47','2024-06-15 21:19:20',1718486360,7563),(3003298375,35910317,1,4448166,1,1,1,'C',1,0.730038,41,321656,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 159, \"ignore_hit\": 1, \"ignore_miss\": 4, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',4.15249,NULL,0,'2024-06-15 21:12:18','2024-06-15 21:13:49',1718486029,7563),(3003305457,35910317,1,4448166,1,1,1,'C',1,0.78327,75,421844,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 174, \"ignore_hit\": 1, \"ignore_miss\": 6, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',8.58747,NULL,0,'2024-06-15 21:13:55','2024-06-15 21:15:24',1718486124,7563),(2896685596,35910317,1,4475564,1,1,1,'B',1,0.804502,81,444928,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 303, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 22, \"large_bonus\": 7}}',10.3016,NULL,0,'2024-05-27 01:29:22','2024-05-27 01:32:13',1716773533,7511),(2806052720,35911982,1,3880865,1,1,1,'D',1,0.510917,21,90158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 85, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',0.176976,183857784,96504,NULL,'2024-05-10 06:28:51',1715322531,NULL),(2809779818,35912827,1,3671183,1,1,1,'C',1,0.75,49,386079,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',4.21774,NULL,0,'2024-05-10 20:52:42','2024-05-10 20:53:31',1715374411,7513),(2807030448,35912827,1,3671183,1,1,1,'C',1,0.775,33,412842,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',5.42812,NULL,0,'2024-05-10 11:34:06','2024-05-10 11:34:54',1715340894,7513),(2807045586,35912827,1,3671183,1,1,1,'B',1,0.855,66,590599,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',11.4762,NULL,0,'2024-05-10 11:37:42','2024-05-10 11:38:30',1715341110,7513),(2886955955,35913152,1,4572563,1,1,1,'B',1,0.88961,77,488737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',19.9549,184043007,76800,NULL,'2024-05-25 09:18:54',1716628734,NULL),(2819172788,35913607,1,2014323,0,1,1,'B',1,0.890411,165,601612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',16.8986,183888063,156451,NULL,'2024-05-12 13:03:56',1715519036,NULL),(2811626540,35913607,1,1774604,0,1,1,'B',1,0.893983,108,533035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',17.8191,183870876,159774,NULL,'2024-05-11 05:52:17',1715406737,NULL),(2914443544,35914198,1,4474639,1,1,1,'C',1,0.784861,54,316668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',5.38328,184105965,81668,NULL,'2024-05-30 14:21:47',1717078907,NULL),(3117233430,35917148,1,2014323,0,1,1,'C',1,0.757991,39,295834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',4.44306,184557443,75367,NULL,'2024-07-06 19:35:54',1720294554,NULL),(3117320001,35917148,1,1774604,0,1,1,'B',1,0.839542,43,396696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 50, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',9.14772,184557599,107489,NULL,'2024-07-06 19:55:22',1720295722,NULL),(3117278593,35917148,1,1967656,0,1,1,'B',1,0.866242,78,480317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 314}}',11.8297,184557526,155592,NULL,'2024-07-06 19:46:08',1720295168,NULL),(2810973152,35918064,1,4444822,1,1,1,'D',1,0.666667,18,270140,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 66}}',1.23321,NULL,0,'2024-05-11 02:22:42','2024-05-11 02:23:43',1715394223,7513),(2850235798,35919263,1,460058,1,1,1,'D',1,0.442308,6,93008,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1, \"ignore_hit\": 25, \"ignore_miss\": 113}, \"maximum_statistics\": {\"great\": 26, \"ignore_hit\": 65, \"large_bonus\": 16, \"small_bonus\": 57}}',NULL,NULL,0,'2024-05-18 12:28:31','2024-05-18 12:29:15',1716035355,7513),(2850239331,35919263,1,460058,1,1,1,'D',1,0.576923,22,230581,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 5, \"ignore_hit\": 61, \"ignore_miss\": 54, \"large_bonus\": 3, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 26, \"ignore_hit\": 65, \"large_bonus\": 16, \"small_bonus\": 57}}',NULL,NULL,0,'2024-05-18 12:29:18','2024-05-18 12:30:00',1716035400,7513),(2982569143,35919263,1,463382,1,1,1,'B',1,0.898519,136,646999,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 572, \"ignore_hit\": 14, \"ignore_miss\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 14, \"large_bonus\": 42}}',NULL,NULL,0,'2024-06-12 03:58:06','2024-06-12 04:01:34',1718164894,7566),(2923573503,35919263,1,982932,1,1,1,'B',1,0.828025,128,523311,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 219, \"ignore_hit\": 245, \"ignore_miss\": 427, \"large_bonus\": 6, \"small_bonus\": 551}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-06-01 05:31:30','2024-06-01 05:35:31',1717220131,7566),(2961133830,35919263,1,982932,1,1,1,'A',1,0.950637,177,835048,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 285, \"ignore_hit\": 245, \"ignore_miss\": 381, \"large_bonus\": 6, \"small_bonus\": 597}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-06-08 06:57:54','2024-06-08 07:01:54',1717830114,7566),(3091561040,35919263,1,4569096,1,1,1,'A',1,0.949881,413,85876,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 378, \"ignore_hit\": 99, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 99, \"large_bonus\": 30}}',NULL,NULL,0,'2024-07-01 22:31:56','2024-07-01 22:34:17',1719873257,7596),(3213701684,35919263,1,10818,1,1,1,'D',1,0.247727,16,11174,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 33, \"miss\": 149, \"great\": 38, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 6}, \"total_score_without_mods\": 22349}',0.000511211,NULL,0,'2024-07-24 18:32:52','2024-07-24 18:35:03',1721846103,7624),(3006177006,35919263,1,443180,1,1,1,'C',1,0.780769,39,425025,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 89, \"ignore_hit\": 87, \"ignore_miss\": 304, \"large_bonus\": 2, \"small_bonus\": 499}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 87, \"large_bonus\": 15, \"small_bonus\": 790}}',4.01768,NULL,0,'2024-06-16 11:36:06','2024-06-16 11:39:06',1718537946,7566),(2850262196,35919263,1,4517030,1,1,1,'B',1,0.834135,40,490284,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',9.26368,NULL,0,'2024-05-18 12:32:43','2024-05-18 12:34:44',1716035684,7513),(2811894477,35919263,1,4517030,1,1,1,'B',1,0.841346,30,503354,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',9.32247,NULL,0,'2024-05-11 07:18:38','2024-05-11 07:20:38',1715412038,7513),(2923475978,35919263,1,3553429,1,1,1,'B',1,0.861111,47,581824,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 95, \"ignore_hit\": 17, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 17, \"large_bonus\": 19, \"small_bonus\": 13}}',9.44491,NULL,0,'2024-06-01 05:02:30','2024-06-01 05:04:03',1717218243,7566),(2866399174,35919263,1,2772363,1,1,1,'C',1,0.767925,48,374322,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 57, \"great\": 341, \"ignore_hit\": 15, \"ignore_miss\": 97, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}}',9.87059,NULL,0,'2024-05-21 10:40:33','2024-05-21 10:43:58',1716288238,7549),(2961120483,35919263,1,2924731,1,1,1,'C',1,0.744898,70,361312,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 173, \"ignore_hit\": 103, \"ignore_miss\": 6, \"large_bonus\": 3, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 103, \"large_bonus\": 9, \"small_bonus\": 63}}',10.1001,NULL,0,'2024-06-08 06:55:38','2024-06-08 06:57:38',1717829858,7566),(2972826256,35919263,1,882805,1,1,1,'C',1,0.76257,89,396170,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 217, \"ignore_hit\": 57, \"ignore_miss\": 160, \"large_bonus\": 1, \"small_bonus\": 234}, \"maximum_statistics\": {\"great\": 358, \"ignore_hit\": 57, \"large_bonus\": 32, \"small_bonus\": 363}}',10.8171,NULL,0,'2024-06-10 08:39:46','2024-06-10 08:42:08',1718008928,7566),(2961160225,35919263,1,1256295,1,1,1,'C',1,0.744318,68,351128,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 261, \"ignore_miss\": 97}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 97}}',11.4251,NULL,0,'2024-06-08 07:08:48','2024-06-08 07:10:18',1717830618,7566),(2982582834,35919263,1,668956,1,1,1,'C',1,0.773312,67,395691,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 205, \"ignore_hit\": 27, \"ignore_miss\": 60, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 27, \"large_bonus\": 62, \"small_bonus\": 15}}',11.4396,NULL,0,'2024-06-12 04:05:21','2024-06-12 04:06:48',1718165208,7566),(2955905970,35919263,1,4543263,1,1,1,'C',1,0.770349,34,382634,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 221, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 29}}',11.5358,NULL,0,'2024-06-07 09:01:50','2024-06-07 09:03:22',1717751002,7566),(2923487506,35919263,1,3566231,1,1,1,'C',1,0.786332,84,416650,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 381, \"ignore_hit\": 28, \"ignore_miss\": 49, \"large_bonus\": 1, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 28, \"large_bonus\": 31, \"small_bonus\": 81}}',11.8656,NULL,0,'2024-06-01 05:04:25','2024-06-01 05:07:46',1717218466,7566),(2923597465,35919263,1,34210,1,1,1,'B',1,0.827684,50,508029,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 125, \"ignore_hit\": 86, \"ignore_miss\": 326, \"large_bonus\": 69, \"small_bonus\": 412}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 86, \"large_bonus\": 128, \"small_bonus\": 679}}',11.936,NULL,0,'2024-06-01 05:41:18','2024-06-01 05:43:21',1717220601,7566),(3093583349,35919263,1,830081,1,1,1,'B',1,0.888889,26,604180,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 171, \"ignore_hit\": 62, \"ignore_miss\": 110, \"small_bonus\": 632}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 62, \"large_bonus\": 56, \"small_bonus\": 686}}',12.2452,NULL,0,'2024-07-02 10:02:32','2024-07-02 10:05:28',1719914728,7596),(2961223391,35919263,1,4345170,1,1,1,'C',1,0.789922,80,412236,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 77, \"great\": 451, \"ignore_hit\": 2, \"ignore_miss\": 89, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 2, \"large_bonus\": 85, \"small_bonus\": 18}}',12.8164,NULL,0,'2024-06-08 07:26:55','2024-06-08 07:30:01',1717831801,7566),(2924125604,35919263,1,2693254,1,1,1,'B',1,0.82,53,477898,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 229, \"ignore_hit\": 76, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 76, \"large_bonus\": 5}}',13.1327,NULL,0,'2024-06-01 08:29:18','2024-06-01 08:31:14',1717230674,7566),(2860872446,35919263,1,4130935,1,1,1,'B',1,0.835366,103,508667,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 293, \"ignore_hit\": 100, \"ignore_miss\": 39, \"large_bonus\": 3, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 104, \"large_bonus\": 25, \"small_bonus\": 53}}',14.0487,NULL,0,'2024-05-20 08:39:27','2024-05-20 08:42:41',1716194561,7549),(2961178934,35919263,1,904307,1,1,1,'B',1,0.83427,86,548503,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 126, \"ignore_hit\": 43, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 43, \"large_bonus\": 11}}',14.2711,NULL,0,'2024-06-08 07:14:50','2024-06-08 07:16:08',1717830968,7566),(2966984533,35919263,1,4543263,1,1,1,'C',1,0.75,65,365143,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 192, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 29}}',14.81,NULL,0,'2024-06-09 06:49:03','2024-06-09 06:50:33',1717915833,7566),(2923531552,35919263,1,2285988,1,1,1,'B',1,0.866667,45,569687,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 160, \"ignore_hit\": 18, \"ignore_miss\": 16, \"large_bonus\": 1, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 18, \"large_bonus\": 1, \"small_bonus\": 104}}',15.3986,NULL,0,'2024-06-01 05:20:35','2024-06-01 05:22:02',1717219322,7566),(2955706548,35919263,1,45461,1,1,1,'B',1,0.800248,171,467004,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 280, \"ignore_hit\": 77, \"ignore_miss\": 31, \"large_bonus\": 4, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 77, \"large_bonus\": 6, \"small_bonus\": 164}}',15.6164,NULL,0,'2024-06-07 07:52:47','2024-06-07 07:54:52',1717746892,7566),(2955911586,35919263,1,4543263,1,1,1,'C',1,0.797965,97,452933,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 233, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 29}}',16.1936,NULL,0,'2024-06-07 09:03:38','2024-06-07 09:05:10',1717751110,7566),(2955569783,35919263,1,2285988,1,1,1,'B',1,0.858974,65,571787,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 152, \"ignore_hit\": 18, \"ignore_miss\": 11, \"large_bonus\": 1, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 18, \"large_bonus\": 1, \"small_bonus\": 104}}',16.2187,NULL,0,'2024-06-07 07:02:28','2024-06-07 07:03:56',1717743836,7566),(2955917009,35919263,1,4524275,1,1,1,'C',1,0.768041,74,394401,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 228, \"ignore_miss\": 52}, \"maximum_statistics\": {\"great\": 388, \"large_bonus\": 52}}',16.5015,NULL,0,'2024-06-07 09:05:21','2024-06-07 09:06:54',1717751214,7566),(2955928059,35919263,1,4520380,1,1,1,'B',1,0.832011,56,487728,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 291, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 7}}',16.5394,NULL,0,'2024-06-07 09:08:30','2024-06-07 09:10:31',1717751431,7566),(3093541664,35919263,1,2693254,1,1,1,'B',1,0.824615,88,509310,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 222, \"ignore_hit\": 76, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 76, \"large_bonus\": 5}}',16.6481,NULL,0,'2024-07-02 09:51:06','2024-07-02 09:53:01',1719913981,7596),(2953380795,35919263,1,10818,1,1,1,'B',1,0.870455,72,589015,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 174, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 6}}',16.8762,NULL,0,'2024-06-06 19:21:47','2024-06-06 19:23:45',1717701825,7566),(3093571194,35919263,1,2922912,1,1,1,'C',1,0.772436,58,402615,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 197, \"ignore_hit\": 201, \"ignore_miss\": 14, \"large_bonus\": 3, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 207, \"large_bonus\": 11, \"small_bonus\": 76}}',17.5986,NULL,0,'2024-07-02 09:59:47','2024-07-02 10:01:52',1719914512,7596),(2955694188,35919263,1,45227,1,1,1,'A',1,0.947917,72,824003,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 90, \"ignore_hit\": 89, \"ignore_miss\": 79, \"large_bonus\": 4, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 89, \"large_bonus\": 7, \"small_bonus\": 365}}',17.8108,NULL,0,'2024-06-07 07:48:39','2024-06-07 07:50:24',1717746624,7566),(2960936439,35919263,1,1438725,1,1,1,'A',1,0.908088,69,694079,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 114, \"ignore_hit\": 32, \"ignore_miss\": 84, \"large_bonus\": 1, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 32, \"large_bonus\": 33, \"small_bonus\": 242}}',18.3732,NULL,0,'2024-06-08 05:55:40','2024-06-08 05:57:16',1717826236,7566),(3006119233,35919263,1,4539818,1,1,1,'B',1,0.858333,240,645278,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"great\": 172, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 50}}',20.2376,NULL,0,'2024-06-16 11:23:23','2024-06-16 11:24:55',1718537095,7566),(2966991126,35919263,1,4543263,1,1,1,'B',1,0.819767,95,490803,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 244, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 29}}',20.3609,NULL,0,'2024-06-09 06:51:11','2024-06-09 06:52:42',1717915962,7566),(3622932736,35919263,1,556948,1,1,1,'B',1,0.847418,40,535612,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 159, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 13}, \"total_score_without_mods\": 535612}',20.9801,NULL,0,'2024-10-03 22:19:24','2024-10-03 22:20:47',1727994047,7705),(2961233770,35919263,1,4345170,1,1,1,'B',1,0.827132,111,484689,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 476, \"ignore_hit\": 2, \"ignore_miss\": 88, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 645, \"ignore_hit\": 2, \"large_bonus\": 85, \"small_bonus\": 18}}',21.0034,NULL,0,'2024-06-08 07:30:10','2024-06-08 07:33:17',1717831997,7566),(2961057190,35919263,1,3885562,1,1,1,'B',1,0.802149,64,427905,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 62, \"great\": 540, \"ignore_hit\": 10, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791, \"ignore_hit\": 10, \"large_bonus\": 23}}',21.4503,NULL,0,'2024-06-08 06:34:17','2024-06-08 06:37:24',1717828644,7566),(2955940021,35919263,1,4447051,1,1,1,'B',1,0.856481,150,580772,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 254, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}}',22.1113,NULL,0,'2024-06-07 09:12:44','2024-06-07 09:14:17',1717751657,7566),(2966967617,35919263,1,1593847,1,1,1,'B',1,0.815517,115,504218,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 204, \"ignore_hit\": 26, \"ignore_miss\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 26, \"large_bonus\": 84}}',22.2799,NULL,0,'2024-06-09 06:43:40','2024-06-09 06:45:03',1717915503,7566),(2923526215,35919263,1,2925638,1,1,1,'B',1,0.863248,90,584145,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 180, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 24, \"large_bonus\": 7, \"small_bonus\": 50}}',22.4539,NULL,0,'2024-06-01 05:18:20','2024-06-01 05:20:17',1717219217,7566),(2961251896,35919263,1,515642,1,1,1,'B',1,0.817757,77,475955,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 372, \"ignore_hit\": 43, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535, \"ignore_hit\": 43, \"large_bonus\": 28}}',22.6656,NULL,0,'2024-06-08 07:36:21','2024-06-08 07:39:00',1717832340,7566),(2955766873,35919263,1,110334,1,1,1,'B',1,0.814549,66,457003,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 344, \"ignore_hit\": 21, \"ignore_miss\": 66, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 22, \"large_bonus\": 43, \"small_bonus\": 81}}',23.1864,NULL,0,'2024-06-07 08:14:02','2024-06-07 08:16:23',1717748183,7566),(2961028929,35919263,1,4149345,1,1,1,'B',1,0.837446,138,514558,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 510, \"ignore_hit\": 19, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 689, \"ignore_hit\": 19, \"large_bonus\": 19, \"small_bonus\": 27}}',23.6388,NULL,0,'2024-06-08 06:24:47','2024-06-08 06:28:18',1717828098,7566),(3006110700,35919263,1,4539818,1,1,1,'B',1,0.897917,180,693744,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 194, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 50}}',23.7838,NULL,0,'2024-06-16 11:21:18','2024-06-16 11:22:48',1718536968,7566),(2966908031,35919263,1,733693,1,1,1,'A',1,0.935484,84,791000,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109, \"ignore_hit\": 47, \"ignore_miss\": 97, \"large_bonus\": 2, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 47, \"large_bonus\": 47, \"small_bonus\": 250}}',25.4146,NULL,0,'2024-06-09 06:23:50','2024-06-09 06:25:16',1717914316,7566),(2923589836,35919263,1,110638,1,1,1,'A',1,0.909509,218,717850,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 273, \"ignore_hit\": 14, \"ignore_miss\": 36, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 9, \"small_bonus\": 174}}',25.7779,NULL,0,'2024-06-01 05:38:32','2024-06-01 05:40:53',1717220453,7566),(3093563881,35919263,1,2889020,1,1,1,'B',1,0.816327,73,466152,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 274, \"ignore_hit\": 27, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 392, \"ignore_hit\": 27, \"large_bonus\": 7, \"small_bonus\": 65}}',27.245,NULL,0,'2024-07-02 09:57:45','2024-07-02 09:59:41',1719914381,7596),(2955933796,35919263,1,4403970,1,1,1,'B',1,0.899103,178,712085,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 179, \"ignore_hit\": 3, \"ignore_miss\": 75, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',27.3817,NULL,0,'2024-06-07 09:11:10','2024-06-07 09:12:21',1717751541,7566),(2955699156,35919263,1,45227,1,1,1,'S',1,0.994792,96,987872,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 95, \"ignore_hit\": 89, \"ignore_miss\": 65, \"large_bonus\": 4, \"small_bonus\": 303}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 89, \"large_bonus\": 7, \"small_bonus\": 365}}',27.6244,NULL,0,'2024-06-07 07:50:27','2024-06-07 07:52:12',1717746732,7566),(2923560037,35919263,1,2149120,1,1,1,'B',1,0.883824,200,631827,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 535, \"ignore_hit\": 4, \"ignore_miss\": 18, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}}',28.0329,NULL,0,'2024-06-01 05:27:11','2024-06-01 05:31:07',1717219867,7566),(2966913020,35919263,1,624171,1,1,1,'A',1,0.90884,89,703700,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 154, \"ignore_hit\": 27, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 27, \"large_bonus\": 65, \"small_bonus\": 144}}',28.7166,NULL,0,'2024-06-09 06:25:25','2024-06-09 06:26:56',1717914416,7566),(2966925366,35919263,1,848235,1,1,1,'A',1,0.919355,145,721640,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 267, \"ignore_hit\": 69, \"ignore_miss\": 118, \"large_bonus\": 3, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 69, \"large_bonus\": 41, \"small_bonus\": 222}}',29.4098,NULL,0,'2024-06-09 06:28:40','2024-06-09 06:31:01',1717914661,7566),(2955778729,35919263,1,2024691,1,1,1,'B',1,0.879771,111,617873,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 208, \"ignore_hit\": 4, \"ignore_miss\": 70, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 36}}',29.7484,NULL,0,'2024-06-07 08:18:57','2024-06-07 08:20:33',1717748433,7566),(3093556911,35919263,1,2924731,1,1,1,'B',1,0.846939,100,560222,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 215, \"ignore_hit\": 103, \"ignore_miss\": 7, \"large_bonus\": 3, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 294, \"ignore_hit\": 103, \"large_bonus\": 9, \"small_bonus\": 63}}',31.4323,NULL,0,'2024-07-02 09:55:39','2024-07-02 09:57:38',1719914258,7596),(2961190475,35919263,1,904307,1,1,1,'A',1,0.932584,107,780012,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 156, \"ignore_hit\": 43, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 43, \"large_bonus\": 11}}',31.9674,NULL,0,'2024-06-08 07:18:28','2024-06-08 07:19:46',1717831186,7566),(2923509751,35919263,1,3555377,1,1,1,'A',1,0.911685,239,724435,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 307, \"ignore_hit\": 47, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 129}}',32.0367,NULL,0,'2024-06-01 05:12:18','2024-06-01 05:14:59',1717218899,7566),(2955580296,35919263,1,1896571,1,1,1,'A',1,0.941558,188,787574,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 346, \"ignore_hit\": 12, \"ignore_miss\": 29, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 12, \"large_bonus\": 29, \"small_bonus\": 108}}',32.3814,NULL,0,'2024-06-07 07:04:56','2024-06-07 07:07:56',1717744076,7566),(2961103456,35919263,1,2688832,1,1,1,'B',1,0.853165,204,589571,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 289, \"ignore_hit\": 120, \"ignore_miss\": 8, \"large_bonus\": 3, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 120, \"large_bonus\": 7, \"small_bonus\": 111}}',33.0915,NULL,0,'2024-06-08 06:49:55','2024-06-08 06:52:10',1717829530,7566),(2955648530,35919263,1,1882581,1,1,1,'B',1,0.892283,92,623786,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 516, \"ignore_hit\": 66, \"ignore_miss\": 43, \"large_bonus\": 3, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 622, \"ignore_hit\": 66, \"large_bonus\": 27, \"small_bonus\": 164}}',33.7122,NULL,0,'2024-06-07 07:29:39','2024-06-07 07:33:33',1717745613,7566),(2955796443,35919263,1,2132328,1,1,1,'B',1,0.876364,152,611070,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 430, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 550, \"large_bonus\": 29}}',34.6187,NULL,0,'2024-06-07 08:24:05','2024-06-07 08:26:46',1717748806,7566),(3624523914,35919263,1,830083,1,1,1,'B',1,0.885783,141,614898,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 524, \"ignore_hit\": 5, \"ignore_miss\": 110, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 5, \"large_bonus\": 102, \"small_bonus\": 45}, \"total_score_without_mods\": 614898}',34.7744,NULL,0,'2024-10-04 08:08:56','2024-10-04 08:12:23',1728029543,7705),(2923519382,35919263,1,2885484,1,1,1,'A',1,0.934911,299,808928,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 297, \"ignore_hit\": 31, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 31, \"large_bonus\": 19, \"small_bonus\": 27}}',35.0358,NULL,0,'2024-06-01 05:15:52','2024-06-01 05:18:06',1717219086,7566),(2966932993,35919263,1,1223877,1,1,1,'B',1,0.887574,128,638344,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 277, \"ignore_hit\": 1, \"ignore_miss\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 16}}',35.2373,NULL,0,'2024-06-09 06:31:23','2024-06-09 06:33:32',1717914812,7566),(2955671652,35919263,1,3850980,1,1,1,'A',1,0.906196,112,655043,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 498, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 581, \"large_bonus\": 7}}',35.2767,NULL,0,'2024-06-07 07:38:21','2024-06-07 07:42:04',1717746124,7566),(2966940961,35919263,1,1272916,1,1,1,'A',1,0.913194,100,705372,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 248, \"ignore_hit\": 26, \"ignore_miss\": 69, \"large_bonus\": 1, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}}',35.3398,NULL,0,'2024-06-09 06:34:37','2024-06-09 06:36:10',1717914970,7566),(2961071529,35919263,1,3431305,1,1,1,'B',1,0.853234,214,555983,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 606, \"ignore_hit\": 7, \"ignore_miss\": 37, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 7, \"large_bonus\": 28, \"small_bonus\": 71}}',35.7805,NULL,0,'2024-06-08 06:38:34','2024-06-08 06:42:01',1717828921,7566),(2961185216,35919263,1,904307,1,1,1,'A',1,0.94382,178,845500,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 158, \"ignore_hit\": 43, \"ignore_miss\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 43, \"large_bonus\": 11}}',36.1812,NULL,0,'2024-06-08 07:16:51','2024-06-08 07:18:09',1717831089,7566),(2955628686,35919263,1,2269891,1,1,1,'A',1,0.900485,177,673417,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 504, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 618, \"large_bonus\": 1}}',36.6721,NULL,0,'2024-06-07 07:22:25','2024-06-07 07:26:00',1717745160,7566),(2923499679,35919263,1,4173115,1,1,1,'A',1,0.941043,171,762168,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 396, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',36.8445,NULL,0,'2024-06-01 05:08:19','2024-06-01 05:11:44',1717218704,7566),(2955599369,35919263,1,3017193,1,1,1,'A',1,0.931525,207,759986,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 339, \"ignore_hit\": 65, \"ignore_miss\": 251, \"large_bonus\": 1, \"small_bonus\": 259}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 65, \"large_bonus\": 49, \"small_bonus\": 462}}',36.8582,NULL,0,'2024-06-07 07:11:45','2024-06-07 07:15:04',1717744504,7566),(3001422667,35919263,1,4290298,1,1,1,'B',1,0.832822,174,554782,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 220, \"ignore_hit\": 14, \"ignore_miss\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 14, \"large_bonus\": 70}}',36.9411,NULL,0,'2024-06-15 14:50:43','2024-06-15 14:52:13',1718463133,7566),(2923544888,35919263,1,2535969,1,1,1,'A',1,0.908629,156,681363,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 495, \"ignore_hit\": 21, \"ignore_miss\": 65, \"large_bonus\": 1, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 21, \"large_bonus\": 56, \"small_bonus\": 85}}',37.3498,NULL,0,'2024-06-01 05:22:11','2024-06-01 05:26:18',1717219578,7566),(3622925358,35919263,1,2788619,1,1,1,'A',1,0.941913,219,789472,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 439}, \"total_score_without_mods\": 789472}',37.5841,NULL,0,'2024-10-03 22:15:19','2024-10-03 22:18:29',1727993909,7705),(2982558570,35919263,1,392097,1,1,1,'A',1,0.941392,156,787438,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',37.6485,NULL,0,'2024-06-12 03:55:22','2024-06-12 03:57:29',1718164649,7566),(2982578092,35919263,1,4517030,1,1,1,'S',1,0.990385,208,971771,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',37.9649,NULL,0,'2024-06-12 04:03:00','2024-06-12 04:05:00',1718165100,7566),(3001406212,35919263,1,621291,1,1,1,'B',1,0.848437,157,542549,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 484, \"ignore_hit\": 46, \"ignore_miss\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 46, \"large_bonus\": 36}}',38.4132,NULL,0,'2024-06-15 14:46:23','2024-06-15 14:49:03',1718462943,7566),(2955637285,35919263,1,2158529,1,1,1,'A',1,0.935632,227,765677,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 385, \"ignore_hit\": 69, \"ignore_miss\": 63, \"large_bonus\": 3, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}}',38.6473,NULL,0,'2024-06-07 07:26:11','2024-06-07 07:29:16',1717745356,7566),(2966852613,35919263,1,10819,1,1,1,'B',1,0.89313,190,649662,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 320, \"ignore_hit\": 83, \"ignore_miss\": 30, \"large_bonus\": 5, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 85, \"large_bonus\": 30, \"small_bonus\": 37}}',38.7602,NULL,0,'2024-06-09 06:04:12','2024-06-09 06:06:41',1717913201,7566),(2961015796,35919263,1,4448166,1,1,1,'A',1,0.941065,91,774066,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 237, \"ignore_hit\": 1, \"ignore_miss\": 5, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',38.978,NULL,0,'2024-06-08 06:22:30','2024-06-08 06:24:00',1717827840,7566),(2961174001,35919263,1,1036230,1,1,1,'B',1,0.882075,177,621999,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 421, \"ignore_hit\": 109, \"ignore_miss\": 8, \"large_bonus\": 5, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 109, \"large_bonus\": 13, \"small_bonus\": 18}}',38.9844,NULL,0,'2024-06-08 07:11:08','2024-06-08 07:14:38',1717830878,7566),(2961154309,35919263,1,1683487,1,1,1,'B',1,0.888037,78,635571,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 267, \"ignore_hit\": 5, \"ignore_miss\": 6, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 5, \"large_bonus\": 4, \"small_bonus\": 45}}',39.1985,NULL,0,'2024-06-08 07:07:03','2024-06-08 07:08:26',1717830506,7566),(2955788092,35919263,1,2024691,1,1,1,'A',1,0.906489,111,703601,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 216, \"ignore_hit\": 4, \"ignore_miss\": 68, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 4, \"large_bonus\": 65, \"small_bonus\": 36}}',40.546,NULL,0,'2024-06-07 08:22:17','2024-06-07 08:23:53',1717748633,7566),(2955734896,35919263,1,3220372,1,1,1,'A',1,0.948438,172,809702,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 295, \"ignore_hit\": 17, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 17, \"large_bonus\": 13, \"small_bonus\": 63}}',41.2853,NULL,0,'2024-06-07 08:03:04','2024-06-07 08:05:03',1717747503,7566),(2955742548,35919263,1,3220372,1,1,1,'A',1,0.934375,179,776234,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 281, \"ignore_hit\": 17, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 17, \"large_bonus\": 13, \"small_bonus\": 63}}',41.3661,NULL,0,'2024-06-07 08:05:44','2024-06-07 08:07:42',1717747662,7566),(3006082568,35919263,1,3457022,1,1,1,'A',1,0.952113,180,822264,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 323, \"ignore_hit\": 74, \"ignore_miss\": 11, \"large_bonus\": 3, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 74, \"large_bonus\": 11, \"small_bonus\": 93}}',41.5915,NULL,0,'2024-06-16 11:13:14','2024-06-16 11:15:48',1718536548,7566),(3093549195,35919263,1,2925638,1,1,1,'A',1,0.933761,231,819612,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 206, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 24, \"large_bonus\": 7, \"small_bonus\": 50}}',41.6356,NULL,0,'2024-07-02 09:53:22','2024-07-02 09:55:19',1719914119,7596),(2955773572,35919263,1,2024693,1,1,1,'A',1,0.972103,177,885341,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 222, \"ignore_hit\": 1, \"ignore_miss\": 60, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 1, \"large_bonus\": 60, \"small_bonus\": 9}}',43.0876,NULL,0,'2024-06-07 08:17:08','2024-06-07 08:18:45',1717748325,7566),(2961239548,35919263,1,2090848,1,1,1,'A',1,0.93913,119,799966,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 203, \"ignore_hit\": 12, \"ignore_miss\": 43, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 12, \"large_bonus\": 28, \"small_bonus\": 112}}',43.7407,NULL,0,'2024-06-08 07:33:35','2024-06-08 07:35:08',1717832108,7566),(2966963265,35919263,1,1594554,1,1,1,'A',1,0.910646,152,710591,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 223, \"ignore_hit\": 21, \"ignore_miss\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 21, \"large_bonus\": 72}}',44.3221,NULL,0,'2024-06-09 06:42:14','2024-06-09 06:43:37',1717915417,7566),(2955759174,35919263,1,1428264,1,1,1,'A',1,0.918525,287,747048,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 491, \"ignore_hit\": 4, \"ignore_miss\": 15, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 4, \"large_bonus\": 11, \"small_bonus\": 36}}',44.3387,NULL,0,'2024-06-07 08:10:27','2024-06-07 08:13:38',1717748018,7566),(2955659982,35919263,1,3429729,1,1,1,'A',1,0.938547,537,832685,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"great\": 471, \"ignore_hit\": 17, \"ignore_miss\": 34, \"small_bonus\": 160}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 17, \"large_bonus\": 25, \"small_bonus\": 169}}',44.8125,NULL,0,'2024-06-07 07:34:23','2024-06-07 07:37:50',1717745870,7566),(3624534800,35919263,1,4569096,1,1,1,'A',1,0.924821,170,732912,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 365, \"ignore_hit\": 99, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 99, \"large_bonus\": 30}, \"total_score_without_mods\": 732912}',46.008,NULL,0,'2024-10-04 08:14:07','2024-10-04 08:16:29',1728029789,7705),(2955589138,35919263,1,2788619,1,1,1,'A',1,0.962415,264,862816,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 439}}',46.4632,NULL,0,'2024-06-07 07:08:20','2024-06-07 07:11:16',1717744276,7566),(2966972023,35919263,1,1593847,1,1,1,'B',1,0.87931,93,622406,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 227, \"ignore_hit\": 26, \"ignore_miss\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 26, \"large_bonus\": 84}}',47.4706,NULL,0,'2024-06-09 06:45:05','2024-06-09 06:46:28',1717915588,7566),(2955748864,35919263,1,3220372,1,1,1,'A',1,0.954687,311,867668,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 292, \"ignore_hit\": 17, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 17, \"large_bonus\": 13, \"small_bonus\": 63}}',48.3199,NULL,0,'2024-06-07 08:07:56','2024-06-07 08:09:55',1717747795,7566),(2961095221,35919263,1,3365777,1,1,1,'A',1,0.939736,366,798514,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 471, \"ignore_hit\": 10, \"ignore_miss\": 16, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 531, \"ignore_hit\": 10, \"small_bonus\": 90}}',48.4977,NULL,0,'2024-06-08 06:45:54','2024-06-08 06:49:33',1717829373,7566),(2967016954,35919263,1,4447051,1,1,1,'A',1,0.924383,125,731869,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 280, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}}',49.0761,NULL,0,'2024-06-09 06:59:31','2024-06-09 07:01:04',1717916464,7566),(2966958849,35919263,1,1594969,1,1,1,'A',1,0.947115,128,817173,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 187, \"ignore_hit\": 15, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 15, \"large_bonus\": 58}}',51.7818,NULL,0,'2024-06-09 06:40:46','2024-06-09 06:42:09',1717915329,7566),(2961113521,35919263,1,2885480,1,1,1,'A',1,0.9182,149,718735,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 416, \"ignore_hit\": 34, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489, \"ignore_hit\": 34, \"large_bonus\": 22}}',52.7027,NULL,0,'2024-06-08 06:53:12','2024-06-08 06:55:26',1717829726,7566),(2961040965,35919263,1,4099567,1,1,1,'A',1,0.923133,329,744608,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 586, \"ignore_miss\": 70}, \"maximum_statistics\": {\"great\": 683, \"large_bonus\": 70}}',52.9313,NULL,0,'2024-06-08 06:28:39','2024-06-08 06:32:14',1717828334,7566),(3091550082,35919263,1,4496588,1,1,1,'A',1,0.955782,143,813794,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 405, \"ignore_hit\": 8, \"ignore_miss\": 14, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 72}}',56.3955,NULL,0,'2024-07-01 22:28:41','2024-07-01 22:31:08',1719873068,7596),(2967065685,35919263,1,2688832,1,1,1,'A',1,0.918987,323,764412,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 332, \"ignore_hit\": 120, \"ignore_miss\": 4, \"large_bonus\": 3, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 120, \"large_bonus\": 7, \"small_bonus\": 111}}',56.51,NULL,0,'2024-06-09 07:14:31','2024-06-09 07:16:46',1717917406,7566),(2966978728,35919263,1,1593847,1,1,1,'A',1,0.915517,145,724161,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 247, \"ignore_hit\": 26, \"ignore_miss\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 26, \"large_bonus\": 84}}',59.262,NULL,0,'2024-06-09 06:47:17','2024-06-09 06:48:39',1717915719,7566),(3006098424,35919263,1,3365519,1,1,1,'A',1,0.913636,287,701872,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 648, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 1, \"small_bonus\": 9}}',65.0154,NULL,0,'2024-06-16 11:16:03','2024-06-16 11:19:46',1718536786,7566),(2967006162,35919263,1,4520380,1,1,1,'A',1,0.955026,136,804639,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 349, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 7}}',65.1371,NULL,0,'2024-06-09 06:55:37','2024-06-09 06:57:37',1717916257,7566),(2966999579,35919263,1,4520380,1,1,1,'A',1,0.952381,169,809034,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 345, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 7}}',66.8018,NULL,0,'2024-06-09 06:53:28','2024-06-09 06:55:29',1717916129,7566),(2966950849,35919263,1,1454910,1,1,1,'A',1,0.951538,465,835923,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 590, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 2, \"large_bonus\": 10, \"small_bonus\": 18}}',67.7587,NULL,0,'2024-06-09 06:36:21','2024-06-09 06:39:31',1717915171,7566),(3006128390,35919263,1,4520380,1,1,1,'A',1,0.973545,252,894070,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 359, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 378, \"large_bonus\": 7}}',77.3568,NULL,0,'2024-06-16 11:25:08','2024-06-16 11:27:08',1718537228,7566),(2890944497,35920857,1,3577554,1,1,1,'D',1,0.266581,6,3085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 745, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1161}}',0.002356,184052055,104460,NULL,'2024-05-25 23:51:37',1716681097,NULL),(2858862357,35920857,1,3780872,1,1,1,'D',1,0.292857,7,13610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 87, \"great\": 29}, \"maximum_statistics\": {\"great\": 140}}',0.002464,183976358,19200,NULL,'2024-05-19 20:42:51',1716151371,NULL),(2813417086,35920857,1,1967656,0,1,1,'D',1,0.31051,10,20049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 183, \"great\": 64}, \"maximum_statistics\": {\"great\": 314}}',0.002804,183875438,56520,NULL,'2024-05-11 13:31:29',1715434289,NULL),(2890598213,35920857,1,117868,0,1,1,'D',1,0.272487,11,6339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 710, \"great\": 194}, \"maximum_statistics\": {\"great\": 1134}}',0.002831,184051231,108940,NULL,'2024-05-25 22:12:26',1716675146,NULL),(2858883407,35920857,1,2772588,1,1,1,'D',1,0.280303,7,7594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 323, \"great\": 91}, \"maximum_statistics\": {\"great\": 528}}',0.002861,183976390,51570,NULL,'2024-05-19 20:47:33',1716151653,NULL),(2858848813,35920857,1,2963125,1,1,1,'D',1,0.32684,6,8152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 130, \"great\": 50}, \"maximum_statistics\": {\"great\": 231}}',0.006868,183976330,27750,NULL,'2024-05-19 20:39:53',1716151193,NULL),(2858765124,35920857,1,2929991,1,1,1,'D',1,0.320652,8,6325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 316, \"great\": 118}, \"maximum_statistics\": {\"great\": 552}}',0.008589,183976170,55620,NULL,'2024-05-19 20:21:41',1716150101,NULL),(3046128610,35920857,1,4529961,1,1,1,'D',1,0.401869,20,15367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 158, \"great\": 95}, \"maximum_statistics\": {\"great\": 321}}',0.033784,184402659,41730,NULL,'2024-06-23 15:34:45',1719156885,NULL),(2858782857,35920857,1,3373353,1,1,1,'D',1,0.388889,19,14065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 251, \"great\": 133}, \"maximum_statistics\": {\"great\": 531}}',0.034204,183976210,68938,NULL,'2024-05-19 20:25:32',1716150332,NULL),(3046172979,35920857,1,3791835,1,1,1,'D',1,0.461905,20,25200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 48, \"great\": 40}, \"maximum_statistics\": {\"great\": 105}}',0.059825,184402750,15030,NULL,'2024-06-23 15:43:29',1719157409,NULL),(2890819509,35920857,1,4448340,1,1,1,'D',1,0.439331,28,18554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 195, \"great\": 137}, \"maximum_statistics\": {\"great\": 478}}',0.061811,184051767,85020,NULL,'2024-05-25 23:13:12',1716678792,NULL),(2819616896,35920857,1,1649182,0,1,1,'D',1,0.456468,32,49642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 160, \"great\": 125}, \"maximum_statistics\": {\"great\": 402}}',0.064029,183889135,117498,NULL,'2024-05-12 14:33:10',1715524390,NULL),(2890864037,35920857,1,3202173,1,1,1,'D',1,0.463542,38,12696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 82, \"great\": 68}, \"maximum_statistics\": {\"great\": 192}}',0.070467,184051874,29270,NULL,'2024-05-25 23:26:32',1716679592,NULL),(2858824564,35920857,1,3741795,1,1,1,'D',1,0.436782,17,20163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 185, \"great\": 130}, \"maximum_statistics\": {\"great\": 435}}',0.07171,183976281,60760,NULL,'2024-05-19 20:34:35',1716150875,NULL),(2890792802,35920857,1,4473126,1,1,1,'D',1,0.469059,21,12289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 151, \"great\": 126}, \"maximum_statistics\": {\"great\": 404}}',0.097429,184051702,58886,NULL,'2024-05-25 23:05:21',1716678321,NULL),(2890237106,35920857,1,4233767,1,1,1,'D',1,0.490741,8,32385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 57}, \"maximum_statistics\": {\"great\": 162}}',0.120891,184050542,27120,NULL,'2024-05-25 20:48:32',1716670112,NULL),(2819454378,35920857,1,2868384,0,1,1,'D',1,0.488914,21,49724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 157, \"great\": 147}, \"maximum_statistics\": {\"great\": 451}}',0.13207,183888789,135774,NULL,'2024-05-12 14:01:49',1715522509,NULL),(2858837614,35920857,1,3963214,1,1,1,'D',1,0.489529,51,36185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 66, \"great\": 62}, \"maximum_statistics\": {\"great\": 191}}',0.155665,183976308,33748,NULL,'2024-05-19 20:37:26',1716151046,NULL),(2890742591,35920857,1,3898818,1,1,1,'D',1,0.493316,29,19468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 118, \"great\": 113}, \"maximum_statistics\": {\"great\": 374}}',0.162015,184051594,66370,NULL,'2024-05-25 22:50:47',1716677447,NULL),(2890850612,35920857,1,2735236,1,1,1,'D',1,0.494469,70,15906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 318, \"great\": 308}, \"maximum_statistics\": {\"great\": 904}}',0.221171,184051849,186692,NULL,'2024-05-25 23:22:29',1716679349,NULL),(2813643707,35920857,1,1863234,0,1,1,'D',1,0.564286,26,91592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 57}, \"maximum_statistics\": {\"great\": 140}}',0.265954,183876026,113466,NULL,'2024-05-11 14:13:45',1715436825,NULL),(2872976822,35920857,1,3898818,1,1,1,'D',1,0.514706,30,39646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 129, \"great\": 140}, \"maximum_statistics\": {\"great\": 374}}',0.273274,184009924,70372,NULL,'2024-05-22 15:28:54',1716391734,NULL),(2873018397,35920857,1,2479121,0,1,1,'D',1,0.529762,29,36559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 192, \"great\": 227}, \"maximum_statistics\": {\"great\": 588}}',0.33249,184010023,95882,NULL,'2024-05-22 15:36:51',1716392211,NULL),(2819595471,35920857,1,2014323,0,1,1,'D',1,0.570776,19,70143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 81}, \"maximum_statistics\": {\"great\": 219}}',0.37615,183889093,60912,NULL,'2024-05-12 14:29:05',1715524145,NULL),(2847146718,35920857,1,2504203,1,1,1,'D',1,0.575569,22,105102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 138, \"great\": 211}, \"maximum_statistics\": {\"great\": 483}}',0.579722,183949589,100950,NULL,'2024-05-17 22:03:07',1715983387,NULL),(2890311219,35920857,1,4366538,1,1,1,'D',1,0.577957,26,51659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 69}, \"maximum_statistics\": {\"great\": 186}}',0.652629,184050670,39462,NULL,'2024-05-25 21:04:38',1716671078,NULL),(2890258761,35920857,1,54777,0,1,1,'D',1,0.643564,35,111347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 151}, \"maximum_statistics\": {\"great\": 303}}',1.06758,184050576,136195,NULL,'2024-05-25 20:53:17',1716670397,NULL),(3046383302,35920857,1,4355663,1,1,1,'D',1,0.621311,27,69854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 77, \"great\": 151}, \"maximum_statistics\": {\"great\": 305}}',1.09306,184403186,65148,NULL,'2024-06-23 16:26:11',1719159971,NULL),(3003031590,35920857,1,4597011,1,1,1,'D',1,0.629167,17,157922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 120}}',1.20673,184308950,27950,NULL,'2024-06-15 20:15:31',1718482531,NULL),(2846694933,35920857,1,1442771,0,1,1,'D',1,0.6875,35,283600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',1.21067,183948766,87152,NULL,'2024-05-17 20:24:04',1715977444,NULL),(3214410531,35920857,1,4177490,1,1,1,'D',1,0.651786,19,179807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 56}}',1.33617,184771801,14238,NULL,'2024-07-24 21:03:29',1721855009,NULL),(2846614044,35920857,1,1863413,0,1,1,'D',1,0.685185,42,194322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 162}}',1.39019,183948623,90216,NULL,'2024-05-17 20:07:40',1715976460,NULL),(2890922426,35920857,1,3838339,1,1,1,'D',1,0.64717,39,82499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 131}, \"maximum_statistics\": {\"great\": 265}}',1.43834,184052010,59748,NULL,'2024-05-25 23:44:41',1716680681,NULL),(2890830126,35920857,1,69152,1,1,1,'D',1,0.680328,51,44984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 68}, \"maximum_statistics\": {\"great\": 122}}',1.45952,184051795,44320,NULL,'2024-05-25 23:16:21',1716678981,NULL),(2890705683,35920857,1,310670,0,1,1,'D',1,0.648524,76,88080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 105, \"great\": 266}, \"maximum_statistics\": {\"great\": 542}}',1.73029,184051487,139010,NULL,'2024-05-25 22:40:35',1716676835,NULL),(2813671949,35920857,1,1774604,0,1,1,'D',1,0.673352,36,96070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 175}, \"maximum_statistics\": {\"great\": 349}}',1.76027,183876107,85336,NULL,'2024-05-11 14:18:54',1715437134,NULL),(2890770907,35920857,1,4431546,1,1,1,'D',1,0.677062,54,47740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 90, \"great\": 266}, \"maximum_statistics\": {\"great\": 497}}',2.16793,184051660,116144,NULL,'2024-05-25 22:58:54',1716677934,NULL),(2946083268,35920857,1,1776968,1,1,1,'D',1,0.672619,44,199897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 168}}',2.22186,184180818,45140,NULL,'2024-06-05 11:51:17',1717588277,NULL),(2890208494,35920857,1,3962548,1,1,1,'D',1,0.69375,36,119745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 160}}',2.44902,184050490,48722,NULL,'2024-05-25 20:42:24',1716669744,NULL),(3046184501,35920857,1,3904459,1,1,1,'D',1,0.690789,23,116900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 76}}',2.54356,184402772,16806,NULL,'2024-06-23 15:45:48',1719157548,NULL),(2847161460,35920857,1,2388386,0,1,1,'C',1,0.765385,70,327213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 130}}',2.91146,183949613,62312,NULL,'2024-05-17 22:06:47',1715983607,NULL),(3136668926,35920857,1,4668965,1,1,1,'C',1,0.744444,30,295134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 45}}',2.91405,184601441,11554,NULL,'2024-07-10 14:22:50',1720621370,NULL),(2860480867,35920857,1,265595,0,1,1,'C',1,0.727459,70,315740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 244}}',3.05027,183980369,188475,NULL,'2024-05-20 05:55:38',1716184538,NULL),(3046431627,35920857,1,664387,0,1,1,'C',1,0.702128,23,100786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 94}}',3.10703,184403272,45689,NULL,'2024-06-23 16:35:58',1719160558,NULL),(2847043299,35920857,1,3972212,1,1,1,'C',1,0.752427,32,133076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 206}}',3.41388,183949374,53441,NULL,'2024-05-17 21:38:49',1715981929,NULL),(2847118041,35920857,1,2514089,1,1,1,'C',1,0.769406,43,378202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',4.04998,183949520,146753,NULL,'2024-05-17 21:56:15',1715982975,NULL),(2874201034,35920857,1,510016,1,1,1,'C',1,0.736111,82,269784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 180}}',4.0735,184012419,84494,NULL,'2024-05-22 19:36:10',1716406570,NULL),(3046332077,35920857,1,3194958,1,1,1,'D',1,0.698305,37,98825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 79, \"great\": 313}, \"maximum_statistics\": {\"great\": 590}}',4.09689,184403084,156906,NULL,'2024-06-23 16:15:43',1719159343,NULL),(2846838633,35920857,1,2014323,0,1,1,'C',1,0.755708,67,313754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',4.18953,183949013,90565,NULL,'2024-05-17 20:54:02',1715979242,NULL),(3046355178,35920857,1,3103906,1,1,1,'C',1,0.722838,45,123194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 77, \"great\": 278}, \"maximum_statistics\": {\"great\": 451}}',4.25114,184403129,118994,NULL,'2024-06-23 16:20:24',1719159624,NULL),(2890266673,35920857,1,2993229,1,1,1,'C',1,0.767544,59,155783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',4.82553,184050590,32318,NULL,'2024-05-25 20:54:59',1716670499,NULL),(3050040805,35920857,1,2536490,0,1,1,'C',1,0.759036,45,300373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',4.89453,184411105,26820,NULL,'2024-06-24 09:51:05',1719222665,NULL),(3046500006,35920857,1,4499733,1,1,1,'C',1,0.728464,44,126994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',5.01705,184403424,74956,NULL,'2024-06-23 16:49:40',1719161380,NULL),(2973905532,35920857,1,3867321,0,1,1,'C',1,0.740854,29,287595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',5.38796,184244528,66780,NULL,'2024-06-10 13:36:37',1718026597,NULL),(2872919787,35920857,1,1649182,0,1,1,'C',1,0.764925,102,334818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 245}, \"maximum_statistics\": {\"great\": 402}}',5.4633,184009816,197310,NULL,'2024-05-22 15:17:57',1716391077,NULL),(2846893497,35920857,1,4488741,1,1,1,'B',1,0.809524,47,379816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',5.85353,183949104,21060,NULL,'2024-05-17 21:05:43',1715979943,NULL),(2890282480,35920857,1,3741793,1,1,1,'C',1,0.753125,76,151159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 320}}',6.04573,184050614,100834,NULL,'2024-05-25 20:58:23',1716670703,NULL),(2890293636,35920857,1,4471142,1,1,1,'C',1,0.784615,35,162774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 130}}',6.21346,184050641,41152,NULL,'2024-05-25 21:00:48',1716670848,NULL),(2856071617,35920857,1,2387667,0,1,1,'C',1,0.78821,97,184023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 229}}',6.35199,183969902,95021,NULL,'2024-05-19 11:22:39',1716117759,NULL),(3419244299,35920857,1,4457976,1,1,1,'C',1,0.765766,32,313460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',6.4633,185214765,34998,NULL,'2024-08-28 19:37:38',1724873858,NULL),(2857686880,35920857,1,1655882,0,1,1,'C',1,0.769923,70,303899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 389}}',6.54583,183973827,123183,NULL,'2024-05-19 16:44:43',1716137083,NULL),(2890175114,35920857,1,4512060,1,1,1,'C',1,0.775794,55,153881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 252}}',6.60914,184050434,70026,NULL,'2024-05-25 20:35:26',1716669326,NULL),(2858311316,35920857,1,266484,1,1,1,'C',1,0.761299,54,327446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 354}}',6.6731,183975230,173590,NULL,'2024-05-19 18:48:27',1716144507,NULL),(2846904354,35920857,1,3143715,1,1,1,'C',1,0.792035,82,355503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',6.89031,183949130,54012,NULL,'2024-05-17 21:08:05',1715980085,NULL),(3557343146,35920857,1,4769845,1,1,1,'C',1,0.798246,55,434096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',7.02166,185501527,31716,NULL,'2024-09-21 18:36:07',1726943767,NULL),(2896049793,35920857,1,2363322,1,1,1,'B',1,0.856522,65,518901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',7.42665,184063968,119660,NULL,'2024-05-26 21:48:42',1716760122,NULL),(2857057505,35920857,1,2963127,1,1,1,'A',1,0.9,35,612884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',7.65392,183972376,40782,NULL,'2024-05-19 14:42:43',1716129763,NULL),(2847132009,35920857,1,2768815,0,1,1,'C',1,0.792373,73,347702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',7.80409,183949559,82829,NULL,'2024-05-17 21:59:34',1715983174,NULL),(2984393352,35920857,1,2807583,1,1,1,'C',1,0.749292,106,334541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 353}}',7.89509,184268007,161828,NULL,'2024-06-12 13:29:04',1718198944,NULL),(2873291130,35920857,1,167101,0,1,1,'C',1,0.781056,88,343875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 322}}',7.98011,184010666,179512,NULL,'2024-05-22 16:31:04',1716395464,NULL),(2984281766,35920857,1,3872989,1,1,1,'C',1,0.795918,33,432356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',8.00595,184267714,13893,NULL,'2024-06-12 13:05:40',1718197540,NULL),(3013738482,35920857,1,4577967,1,1,1,'B',1,0.807018,82,377077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 171}}',8.04191,184332738,80878,NULL,'2024-06-17 19:36:47',1718653007,NULL),(2858107373,35920857,1,2387666,0,1,1,'C',1,0.789552,64,337186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 335}}',8.27384,183974815,130504,NULL,'2024-05-19 18:08:12',1716142092,NULL),(2957712955,35920857,1,3373382,0,1,1,'C',1,0.766968,49,320835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',8.30935,184207854,68754,NULL,'2024-06-07 15:57:21',1717775841,NULL),(2890483911,35920857,1,3587515,1,1,1,'C',1,0.781179,113,171051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 441}}',8.72118,184051006,152266,NULL,'2024-05-25 21:44:30',1716673470,NULL),(3114914266,35920857,1,3762143,1,1,1,'B',1,0.82,97,458781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',8.79527,184552288,65397,NULL,'2024-07-06 11:00:29',1720263629,NULL),(3002893751,35920857,1,663818,0,1,1,'B',1,0.806122,49,364560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',8.884,184308727,33706,NULL,'2024-06-15 19:47:08',1718480828,NULL),(3126027764,35920857,1,4633314,1,1,1,'C',1,0.786667,30,303515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',9.25086,184576958,31480,NULL,'2024-07-08 13:03:12',1720443792,NULL),(3557184237,35920857,1,4706206,1,1,1,'C',1,0.737864,37,149653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',9.73572,185501209,31794,NULL,'2024-09-21 18:07:28',1726942048,NULL),(3047529270,35920857,1,350239,1,1,1,'C',1,0.79912,49,378443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 341}}',9.78654,184405519,186707,NULL,'2024-06-23 20:21:49',1719174109,NULL),(2874096856,35920857,1,1438725,0,1,1,'B',1,0.830882,123,489007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',10.0278,184012221,117073,NULL,'2024-05-22 19:14:42',1716405282,NULL),(2873374653,35920857,1,1126282,1,1,1,'C',1,0.775304,100,303958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 301}, \"maximum_statistics\": {\"great\": 494}}',10.4566,184010848,198668,NULL,'2024-05-22 16:48:11',1716396491,NULL),(2968954229,35920857,1,4504816,1,1,1,'A',1,0.934211,38,789292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',10.4756,184233077,15747,NULL,'2024-06-09 14:46:20',1717944380,NULL),(2896032210,35920857,1,1776967,1,1,1,'B',1,0.889706,68,653621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',10.5601,184063940,33706,NULL,'2024-05-26 21:43:52',1716759832,NULL),(2895410823,35920857,1,3963581,1,1,1,'B',1,0.884146,75,593291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',10.5713,184062754,47995,NULL,'2024-05-26 19:18:45',1716751125,NULL),(2847060352,35920857,1,3352467,1,1,1,'B',1,0.833333,108,227480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 222}}',10.6529,183949409,79641,NULL,'2024-05-17 21:42:45',1715982165,NULL),(2957443087,35920857,1,510016,1,1,1,'C',1,0.777778,140,383018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 180}}',10.6685,184207278,104090,NULL,'2024-06-07 15:06:43',1717772803,NULL),(2957586271,35920857,1,3248847,0,1,1,'C',1,0.799465,67,421594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 187}}',10.7671,184207589,82334,NULL,'2024-06-07 15:33:59',1717774439,NULL),(3046140120,35920857,1,1349028,0,1,1,'B',1,0.815217,45,193868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',10.8473,184402687,51434,NULL,'2024-06-23 15:37:01',1719157021,NULL),(3012969795,35920857,1,1856705,1,1,1,'B',1,0.8,36,354092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',11.1864,184331240,51834,NULL,'2024-06-17 16:57:45',1718643465,NULL),(2852720890,35920857,1,2765067,1,1,1,'B',1,0.865044,129,538708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 226}}',11.5106,183961959,133259,NULL,'2024-05-18 20:01:55',1716062515,NULL),(2872997245,35920857,1,4488740,1,1,1,'B',1,0.811927,38,170948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',11.6013,184009974,29650,NULL,'2024-05-22 15:32:47',1716391967,NULL),(3046415687,35920857,1,4631662,1,1,1,'C',1,0.786885,83,178635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 366}}',11.6163,184403243,123700,NULL,'2024-06-23 16:32:45',1719160365,NULL),(3116219859,35920857,1,777875,1,1,1,'B',1,0.822967,110,495340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',11.7954,184555414,139878,NULL,'2024-07-06 15:52:20',1720281140,NULL),(3627704566,35920857,1,2354708,1,1,1,'B',1,0.85443,40,464444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',12.0153,185655623,27310,NULL,'2024-10-04 19:50:56',1728071456,NULL),(2984310725,35920857,1,4474916,1,1,1,'B',1,0.8625,40,689226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',12.0961,184267791,14600,NULL,'2024-06-12 13:11:53',1718197913,NULL),(3046215455,35920857,1,4475564,1,1,1,'C',1,0.799763,83,178901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 282}, \"maximum_statistics\": {\"great\": 422}}',12.2705,184402830,140596,NULL,'2024-06-23 15:52:03',1719157923,NULL),(3047509973,35920857,1,1438020,1,1,1,'B',1,0.812727,135,407417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 275}}',12.4204,184405473,136576,NULL,'2024-06-23 20:17:38',1719173858,NULL),(3047259543,35920857,1,1349028,0,1,1,'B',1,0.82971,47,399227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 138}}',12.5639,184404953,55776,NULL,'2024-06-23 19:25:23',1719170723,NULL),(3095793992,35920857,1,69152,1,1,1,'B',1,0.836066,82,412538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',12.8009,184511657,76180,NULL,'2024-07-02 18:23:13',1719944593,NULL),(2858051551,35920857,1,3171045,1,1,1,'B',1,0.863415,107,482581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 205}}',12.8232,183974668,108972,NULL,'2024-05-19 17:57:08',1716141428,NULL),(2889990836,35920857,1,3471612,0,1,1,'B',1,0.802905,103,369758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 327}, \"maximum_statistics\": {\"great\": 482}}',12.8718,184050097,190352,NULL,'2024-05-25 19:56:56',1716667016,NULL),(3018440036,35920857,1,1302324,1,1,1,'B',1,0.802632,59,380863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',12.9233,184343303,42971,NULL,'2024-06-18 16:58:19',1718729899,NULL),(3018561018,35920857,1,3904459,1,1,1,'B',1,0.868421,66,595178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',13.2756,184343491,33400,NULL,'2024-06-18 17:22:56',1718731376,NULL),(3046458914,35920857,1,4583851,1,1,1,'B',1,0.824695,74,190618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 328}}',13.3842,184403332,123228,NULL,'2024-06-23 16:41:25',1719160885,NULL),(3073167249,35920857,1,4195952,1,1,1,'B',1,0.851974,68,460645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',13.4518,184460566,63830,NULL,'2024-06-28 14:46:36',1719585996,NULL),(2890196113,35920857,1,4510355,1,1,1,'B',1,0.839879,138,227850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 331}}',13.4702,184050471,131884,NULL,'2024-05-25 20:39:47',1716669587,NULL),(2957568785,35920857,1,169336,0,1,1,'B',1,0.837629,82,470059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 194}}',13.6396,184207555,139299,NULL,'2024-06-07 15:30:43',1717774243,NULL),(2853223391,35920857,1,3780871,1,1,1,'B',1,0.849206,56,229656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',13.6958,183962957,26454,NULL,'2024-05-18 21:46:59',1716068819,NULL),(2984327549,35920857,1,4474915,1,1,1,'B',1,0.873239,71,652838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',13.9176,184267836,34758,NULL,'2024-06-12 13:15:27',1718198127,NULL),(2895438725,35920857,1,2929989,1,1,1,'B',1,0.875862,85,521230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 145}}',13.962,184062807,66193,NULL,'2024-05-26 19:24:42',1716751482,NULL),(2968492631,35920857,1,4488741,1,1,1,'B',1,0.81746,38,418359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',14.0292,184231857,20733,NULL,'2024-06-09 13:16:08',1717938968,NULL),(2856182086,35920857,1,1967656,0,1,1,'B',1,0.871019,146,543675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 314}}',14.0623,183970155,226143,NULL,'2024-05-19 11:46:59',1716119219,NULL),(2973958198,35920857,1,2388386,0,1,1,'B',1,0.884615,83,585613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 130}}',14.1394,184244663,78535,NULL,'2024-06-10 13:48:16',1718027296,NULL),(2877565514,35920857,1,100768,1,1,1,'A',1,0.928571,65,657447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',14.2103,184020731,72019,NULL,'2024-05-23 14:07:01',1716473221,NULL),(3100963722,35920857,1,4028914,1,1,1,'B',1,0.824176,91,626462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',14.2509,184522614,50471,NULL,'2024-07-03 17:36:59',1720028219,NULL),(2984270952,35920857,1,3872989,1,1,1,'A',1,0.938776,49,797278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',14.2928,184267683,19528,NULL,'2024-06-12 13:03:22',1718197402,NULL),(2874170955,35920857,1,2202126,1,1,1,'B',1,0.873239,213,562920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 159}, \"maximum_statistics\": {\"great\": 213}}',14.4647,184012358,244716,NULL,'2024-05-22 19:30:03',1716406203,NULL),(2872982400,35920857,1,4488741,1,1,1,'A',1,0.904762,63,292248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',14.4786,184009938,23060,NULL,'2024-05-22 15:29:58',1716391798,NULL),(2873311135,35920857,1,3870264,1,1,1,'A',1,0.906593,91,633953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',15.0174,184010712,69787,NULL,'2024-05-22 16:35:11',1716395711,NULL),(2860436122,35920857,1,4546661,1,1,1,'B',1,0.895833,72,517058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',15.053,183980261,52242,NULL,'2024-05-20 05:35:21',1716183321,NULL),(3154183854,35920857,1,3762184,1,1,1,'B',1,0.853293,114,511213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',15.108,184640118,103081,NULL,'2024-07-13 19:04:34',1720897474,NULL),(2857477932,35920857,1,2800006,1,1,1,'B',1,0.890244,110,530317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',15.1339,183973319,126685,NULL,'2024-05-19 16:03:14',1716134594,NULL),(2968577260,35920857,1,4600978,1,1,1,'B',1,0.894737,56,532584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',15.5501,184232042,65006,NULL,'2024-06-09 13:32:57',1717939977,NULL),(2970331443,35920857,1,3363597,1,1,1,'B',1,0.842857,70,644266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',15.7409,184236206,31180,NULL,'2024-06-09 19:20:40',1717960840,NULL),(2957657886,35920857,1,3963581,1,1,1,'B',1,0.853659,57,552724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',15.7456,184207728,41620,NULL,'2024-06-07 15:47:07',1717775227,NULL),(2877544425,35920857,1,2784164,1,1,1,'B',1,0.835079,219,482994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 382}}',15.7512,184020675,256632,NULL,'2024-05-23 14:02:19',1716472939,NULL),(3002898589,35920857,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,184308732,42971,NULL,'2024-06-15 19:48:07',1718480887,NULL),(3018541029,35920857,1,3636573,1,1,1,'B',1,0.887324,88,542338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',15.9975,184343460,66916,NULL,'2024-06-18 17:18:53',1718731133,NULL),(2860489518,35920857,1,4508414,1,1,1,'B',1,0.878788,146,536930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 297}}',16.2294,183980389,173370,NULL,'2024-05-20 05:59:35',1716184775,NULL),(3018409941,35920857,1,1424990,0,1,1,'B',1,0.854839,62,663516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',16.5619,184343246,25278,NULL,'2024-06-18 16:52:20',1718729540,NULL),(2857548317,35920857,1,2208558,1,1,1,'A',1,0.913408,131,647587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 179}}',16.6516,183973508,114433,NULL,'2024-05-19 16:17:05',1716135425,NULL),(3073402253,35920857,1,4569096,1,1,1,'B',1,0.800716,94,346546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 419}}',16.6655,184461138,188592,NULL,'2024-06-28 15:33:43',1719588823,NULL),(3080603685,35920857,1,3625688,1,1,1,'B',1,0.857143,84,546341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 161}}',16.8004,184476634,71628,NULL,'2024-06-29 21:16:31',1719695791,NULL),(3160204114,35920857,1,2100925,1,1,1,'B',1,0.894309,109,623320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',16.8085,184653280,75285,NULL,'2024-07-14 21:29:09',1720992549,NULL),(2895764849,35920857,1,4504815,1,1,1,'B',1,0.888158,71,658678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',16.9139,184063473,40278,NULL,'2024-05-26 20:36:40',1716755800,NULL),(3095808252,35920857,1,54874,0,1,1,'B',1,0.885621,62,542841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 153}}',17.0397,184511693,146873,NULL,'2024-07-02 18:26:20',1719944780,NULL),(3063653457,35920857,1,4553405,1,1,1,'S',1,0.968085,47,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.0538,184440524,32898,NULL,'2024-06-26 19:45:36',1719431136,NULL),(3018400177,35920857,1,1424991,0,1,1,'A',1,0.904762,73,662561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',17.0611,184343228,39480,NULL,'2024-06-18 16:50:22',1718729422,NULL),(2984317296,35920857,1,4474916,1,1,1,'A',1,0.9125,40,803731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',17.0713,184267810,15388,NULL,'2024-06-12 13:13:17',1718197997,NULL),(2889964116,35920857,1,4531338,1,1,1,'B',1,0.856952,169,509481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 374}}',17.1026,184050044,214018,NULL,'2024-05-25 19:51:29',1716666689,NULL),(2957601279,35920857,1,3753705,1,1,1,'B',1,0.819188,99,448277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 271}}',17.1448,184207618,108096,NULL,'2024-06-07 15:36:45',1717774605,NULL),(3136673363,35920857,1,4668965,1,1,1,'S',1,0.955556,45,845783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',17.1498,184601454,18659,NULL,'2024-07-10 14:23:48',1720621428,NULL),(2968456527,35920857,1,3888812,1,1,1,'B',1,0.840604,105,443279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 298}}',17.2527,184231776,149238,NULL,'2024-06-09 13:08:53',1717938533,NULL),(3094812382,35920857,1,60176,1,1,1,'A',1,0.908228,100,580265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',17.442,184509421,143630,NULL,'2024-07-02 14:54:11',1719932051,NULL),(2973968896,35920857,1,2387667,0,1,1,'B',1,0.842795,111,494018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 229}}',17.443,184244688,122535,NULL,'2024-06-10 13:50:36',1718027436,NULL),(3131655845,35920857,1,4354812,1,1,1,'S',1,0.956522,46,896048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',17.4748,184589842,25262,NULL,'2024-07-09 14:45:34',1720536334,NULL),(3046474087,35920857,1,4146277,1,1,1,'B',1,0.844262,97,229506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 244}}',17.4758,184403366,88472,NULL,'2024-06-23 16:44:25',1719161065,NULL),(3046300604,35920857,1,4093509,1,1,1,'B',1,0.853448,56,221121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',17.6392,184403018,179840,NULL,'2024-06-23 16:09:18',1719158958,NULL),(2984286553,35920857,1,3872987,1,1,1,'B',1,0.8625,63,555161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 80}}',17.8187,184267729,33060,NULL,'2024-06-12 13:06:42',1718197602,NULL),(3160195178,35920857,1,91482,1,1,1,'A',1,0.920455,120,640664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',17.8761,184653260,151278,NULL,'2024-07-14 21:26:58',1720992418,NULL),(3136676850,35920857,1,4668965,1,1,1,'B',1,0.877778,45,701558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',18.035,184601467,17085,NULL,'2024-07-10 14:24:32',1720621472,NULL),(2856120425,35920857,1,2800006,1,1,1,'A',1,0.912602,161,303732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 246}}',18.3209,183970026,121138,NULL,'2024-05-19 11:33:32',1716118412,NULL),(2973946084,35920857,1,2388386,1,1,1,'A',1,0.915385,115,705925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',18.3342,184244635,103243,NULL,'2024-06-10 13:45:36',1718027136,NULL),(3126300205,35920857,1,4312054,1,1,1,'B',1,0.842647,63,418554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 340}}',18.3604,184577722,137364,NULL,'2024-07-08 14:03:24',1720447404,NULL),(3094763644,35920857,1,2963127,1,1,1,'A',1,0.942857,35,743050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',18.5622,184509265,37227,NULL,'2024-07-02 14:44:17',1719931457,NULL),(3018480266,35920857,1,404580,0,1,1,'B',1,0.885417,96,645633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',18.5779,184343370,59919,NULL,'2024-06-18 17:06:30',1718730390,NULL),(3003045554,35920857,1,69767,1,1,1,'S',1,0.960938,64,797325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',18.61,184308972,66798,NULL,'2024-06-15 20:18:26',1718482706,NULL),(2968793343,35920857,1,4599039,1,1,1,'S',1,0.951613,62,823710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',18.8016,184232601,35256,NULL,'2024-06-09 14:15:09',1717942509,NULL),(3002904168,35920857,1,664387,0,1,1,'B',1,0.835106,71,423112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',18.8596,184308740,66679,NULL,'2024-06-15 19:49:16',1718480956,NULL),(3136829927,35920857,1,4488606,1,1,1,'B',1,0.887324,135,606624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',18.9756,184601898,94932,NULL,'2024-07-10 14:57:30',1720623450,NULL),(2873394696,35920857,1,1289156,1,1,1,'B',1,0.883758,262,546098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 314}}',19.1142,184010894,210248,NULL,'2024-05-22 16:52:15',1716396735,NULL),(2856098299,35920857,1,3698281,1,1,1,'A',1,0.914141,99,344004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',19.1155,183969976,45290,NULL,'2024-05-19 11:28:37',1716118117,NULL),(3090712680,35920857,1,4633313,1,1,1,'B',1,0.890909,55,475043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',19.1998,184499933,36050,NULL,'2024-07-01 19:10:20',1719861020,NULL),(3051230187,35920857,1,4553406,1,1,1,'B',1,0.855263,76,458142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',19.4206,184413764,64290,NULL,'2024-06-24 14:31:50',1719239510,NULL),(2968880032,35920857,1,3745839,1,1,1,'A',1,0.912621,160,679345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',19.4477,184232850,135609,NULL,'2024-06-09 14:31:54',1717943514,NULL),(3018429335,35920857,1,941995,1,1,1,'A',1,0.92623,70,598396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',19.5778,184343285,60337,NULL,'2024-06-18 16:56:10',1718729770,NULL),(2984451682,35920857,1,3076505,1,1,1,'A',1,0.916318,105,639876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',19.6036,184268156,138946,NULL,'2024-06-12 13:41:18',1718199678,NULL),(2857763723,35920857,1,4577970,1,1,1,'A',1,0.920168,119,680737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',19.6803,183974015,81041,NULL,'2024-05-19 17:00:00',1716138000,NULL),(2873821856,35920857,1,4461505,1,1,1,'A',1,0.908759,137,679747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',19.8585,184011742,90373,NULL,'2024-05-22 18:18:54',1716401934,NULL),(3064032423,35920857,1,4341920,1,1,1,'A',1,0.940789,66,629018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',19.9183,184441135,84173,NULL,'2024-06-26 21:05:12',1719435912,NULL),(2874865194,35920857,1,3587516,1,1,1,'A',1,0.92418,244,717974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 207}, \"maximum_statistics\": {\"great\": 244}}',19.9703,184013656,205081,NULL,'2024-05-22 22:17:29',1716416249,NULL),(3154194701,35920857,1,2993229,1,1,1,'B',1,0.899123,114,647560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',19.9721,184640141,69530,NULL,'2024-07-13 19:07:02',1720897622,NULL),(3196833121,35920857,1,4366538,1,1,1,'B',1,0.830645,125,449451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 186}}',20.0819,184734452,93442,NULL,'2024-07-21 17:34:46',1721583286,NULL),(3018490880,35920857,1,404577,0,1,1,'A',1,0.907051,97,614116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',20.2404,184343389,116364,NULL,'2024-06-18 17:08:40',1718730520,NULL),(2896037493,35920857,1,1776966,1,1,1,'A',1,0.913223,61,607263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',20.3954,184063951,55730,NULL,'2024-05-26 21:45:19',1716759919,NULL),(2973883174,35920857,1,3870204,1,1,1,'B',1,0.891156,98,585683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',20.4455,184244461,103158,NULL,'2024-06-10 13:31:41',1718026301,NULL),(3012990103,35920857,1,169336,1,1,1,'S',1,0.951031,194,755957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',20.4612,184331284,244229,NULL,'2024-06-17 17:01:54',1718643714,NULL),(2968496527,35920857,1,4488741,1,1,1,'B',1,0.880952,37,536116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',20.4679,184231866,22114,NULL,'2024-06-09 13:16:55',1717939015,NULL),(3052225819,35920857,1,2208557,1,1,1,'B',1,0.884477,76,526633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 277}}',20.6238,184416036,138026,NULL,'2024-06-24 17:54:53',1719251693,NULL),(3126343845,35920857,1,2680374,0,1,1,'B',1,0.854167,59,228197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 216}}',20.6462,184577830,71454,NULL,'2024-07-08 14:12:45',1720447965,NULL),(2969213281,35920857,1,3930817,1,1,1,'A',1,0.924125,257,720372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',20.8783,184233746,212208,NULL,'2024-06-09 15:36:13',1717947373,NULL),(2984418118,35920857,1,3116210,1,1,1,'A',1,0.923358,175,672052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',20.8921,184268074,194626,NULL,'2024-06-12 13:34:14',1718199254,NULL),(2874149709,35920857,1,2791137,0,1,1,'A',1,0.932927,115,698838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',21.0267,184012308,97868,NULL,'2024-05-22 19:25:39',1716405939,NULL),(3012895371,35920857,1,4495458,1,1,1,'A',1,0.910494,84,589719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',21.0361,184331066,90770,NULL,'2024-06-17 16:42:31',1718642551,NULL),(3220321400,35920857,1,4638543,1,1,1,'A',1,0.920455,72,623141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',21.1542,184784552,164389,NULL,'2024-07-25 21:23:08',1721942588,NULL),(3050070647,35920857,1,4431568,1,1,1,'B',1,0.854167,72,512916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 264}}',21.1969,184411185,124073,NULL,'2024-06-24 09:59:44',1719223184,NULL),(2997109253,35920857,1,4463163,1,1,1,'A',1,0.941441,111,756890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',21.3184,184295341,78669,NULL,'2024-06-14 19:50:36',1718394636,NULL),(2957731189,35920857,1,3373382,1,1,1,'A',1,0.911765,221,692276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 182}, \"maximum_statistics\": {\"great\": 221}}',21.3622,184207890,195542,NULL,'2024-06-07 16:00:46',1717776046,NULL),(3601637859,35920857,1,4506428,1,1,1,'A',1,0.945455,110,753113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',21.6461,185597167,78125,NULL,'2024-09-29 18:07:48',1727633268,NULL),(3214398061,35920857,1,4177490,1,1,1,'S',1,0.982143,56,904323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',21.8844,184771767,37338,NULL,'2024-07-24 21:00:43',1721854843,NULL),(3073238255,35920857,1,4651034,1,1,1,'A',1,0.917178,74,613520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',21.9049,184460733,79340,NULL,'2024-06-28 15:00:46',1719586846,NULL),(3052009843,35920857,1,3898819,1,1,1,'B',1,0.868098,102,584946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',21.9614,184415584,96288,NULL,'2024-06-24 17:10:01',1719249001,NULL),(3051132296,35920857,1,941995,1,1,1,'B',1,0.856557,67,522520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',22.223,184413550,63029,NULL,'2024-06-24 14:12:10',1719238330,NULL),(2957464201,35920857,1,3325635,1,1,1,'A',1,0.9,75,721259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',22.3738,184207316,45013,NULL,'2024-06-07 15:10:48',1717773048,NULL),(3105995147,35920857,1,4393314,1,1,1,'S',1,0.963636,110,838032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',22.4475,184533179,87941,NULL,'2024-07-04 17:05:22',1720112722,NULL),(3051225285,35920857,1,4553404,1,1,1,'A',1,0.936709,79,666212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',22.5554,184413753,59590,NULL,'2024-06-24 14:30:51',1719239451,NULL),(2984367948,35920857,1,4528066,1,1,1,'A',1,0.936321,187,743568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',22.7236,184267941,157823,NULL,'2024-06-12 13:23:53',1718198633,NULL),(2873429083,35920857,1,4538476,1,1,1,'A',1,0.905357,238,670135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',23.0457,184010960,230784,NULL,'2024-05-22 16:59:10',1716397150,NULL),(3090705362,35920857,1,4575977,1,1,1,'S',1,0.975904,83,890850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',23.3741,184499912,55676,NULL,'2024-07-01 19:08:45',1719860925,NULL),(3046535561,35920857,1,4639664,1,1,1,'A',1,0.94152,166,728195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',24.0054,184403498,174866,NULL,'2024-06-23 16:56:53',1719161813,NULL),(2875103546,35920857,1,1774604,0,1,1,'A',1,0.916905,276,661450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',24.1508,184014247,260362,NULL,'2024-05-22 23:33:09',1716420789,NULL),(3050033422,35920857,1,2536491,1,1,1,'S',1,0.980769,52,908414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',24.3648,184411093,33230,NULL,'2024-06-24 09:48:54',1719222534,NULL),(2874059557,35920857,1,4136738,1,1,1,'A',1,0.927386,121,638504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 241}}',24.5905,184012167,151444,NULL,'2024-05-22 19:07:08',1716404828,NULL),(3246222243,35920857,1,4692875,1,1,1,'X',1,1,55,883493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.5972,184839136,40728,NULL,'2024-07-30 10:15:29',1722334529,NULL),(3073667112,35920857,1,3625688,1,1,1,'A',1,0.981366,155,897042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',24.6774,184461723,120020,NULL,'2024-06-28 16:28:02',1719592082,NULL),(3073155530,35920857,1,4195953,1,1,1,'S',1,0.960396,101,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',24.9278,184460537,75720,NULL,'2024-06-28 14:44:15',1719585855,NULL),(3116117092,35920857,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',25.076,184555221,32072,NULL,'2024-07-06 15:30:49',1720279849,NULL),(3170208215,35920857,1,510016,1,1,1,'A',1,0.952778,91,790930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',25.19,184675412,162755,NULL,'2024-07-16 19:12:27',1721157147,NULL),(3214402638,35920857,1,4177490,1,1,1,'S',1,0.991071,56,979481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',25.3251,184771779,38280,NULL,'2024-07-24 21:01:45',1721854905,NULL),(3013684658,35920857,1,4046378,1,1,1,'B',1,0.872066,130,524368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',25.3826,184332627,259884,NULL,'2024-06-17 19:25:36',1718652336,NULL),(3050082761,35920857,1,4487342,1,1,1,'A',1,0.945402,90,724272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',25.3848,184411210,109182,NULL,'2024-06-24 10:03:10',1719223390,NULL),(3627670269,35920857,1,4738126,1,1,1,'S',1,0.958333,72,804268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.481,185655545,62160,NULL,'2024-10-04 19:43:55',1728071035,NULL),(3205797152,35920857,1,4541257,1,1,1,'X',1,1,107,868672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',25.8886,184753382,92902,NULL,'2024-07-23 10:27:00',1721730420,NULL),(2970337482,35920857,1,3363597,1,1,1,'A',1,0.921429,70,831884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',25.8935,184236221,34432,NULL,'2024-06-09 19:21:53',1717960913,NULL),(3131778090,35920857,1,4536731,1,1,1,'S',1,0.981982,111,904576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',26.0448,184590138,92567,NULL,'2024-07-09 15:11:46',1720537906,NULL),(2970361236,35920857,1,3128169,1,1,1,'A',1,0.931915,235,766766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',26.1797,184236286,233900,NULL,'2024-06-09 19:26:38',1717961198,NULL),(3116310444,35920857,1,3068730,0,1,1,'A',1,0.937736,103,682142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',26.3304,184555594,151337,NULL,'2024-07-06 16:11:34',1720282294,NULL),(3146636309,35920857,1,404577,0,1,1,'A',1,0.932692,134,740284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',26.382,184622809,142156,NULL,'2024-07-12 11:59:50',1720785590,NULL),(3146626717,35920857,1,152205,1,1,1,'A',1,0.903955,134,613681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',26.7585,184622782,163000,NULL,'2024-07-12 11:57:26',1720785446,NULL),(2973838712,35920857,1,4511646,1,1,1,'A',1,0.94958,238,780338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 238}}',26.9584,184244352,208203,NULL,'2024-06-10 13:21:52',1718025712,NULL),(3002657569,35920857,1,4539208,1,1,1,'A',1,0.905908,123,593867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 457}}',27.044,184308221,298422,NULL,'2024-06-15 18:59:14',1718477954,NULL),(3066004113,35920857,1,2167609,1,1,1,'S',1,0.983516,273,851558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',27.0693,184445050,328211,NULL,'2024-06-27 07:44:03',1719474243,NULL),(3094751109,35920857,1,4241857,1,1,1,'S',1,0.979798,99,898186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',27.3258,184509241,71996,NULL,'2024-07-02 14:41:41',1719931301,NULL),(3013018721,35920857,1,3753705,1,1,1,'A',1,0.948339,137,715715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',27.3299,184331338,156498,NULL,'2024-06-17 17:07:53',1718644073,NULL),(3143589677,35920857,1,4387640,1,1,1,'S',1,0.957143,175,843132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',27.4681,184616420,171540,NULL,'2024-07-11 20:26:58',1720729618,NULL),(3136908729,35920857,1,4474915,1,1,1,'S',1,0.964789,71,912480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',27.5998,184602087,39071,NULL,'2024-07-10 15:14:35',1720624475,NULL),(3052100492,35920857,1,3587516,1,1,1,'A',1,0.905738,91,634505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 244}}',27.6237,184415809,135216,NULL,'2024-06-24 17:29:03',1719250143,NULL),(3101016171,35920857,1,350236,1,1,1,'A',1,0.94709,104,744096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',27.6908,184522728,231885,NULL,'2024-07-03 17:48:39',1720028919,NULL),(2968845821,35920857,1,4503174,1,1,1,'A',1,0.916442,110,605504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 371}}',27.7494,184232757,236086,NULL,'2024-06-09 14:25:20',1717943120,NULL),(3094219266,35920857,1,4635042,1,1,1,'S',1,0.970414,169,832608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',27.8155,184507938,143154,NULL,'2024-07-02 12:48:22',1719924502,NULL),(3271386571,35920857,1,4639525,1,1,1,'B',1,0.895604,100,553395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 273}}',27.9297,184894449,162660,NULL,'2024-08-03 17:22:50',1722705770,NULL),(3146593108,35920857,1,4609149,1,1,1,'A',1,0.966912,77,746844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',27.9493,184622707,76418,NULL,'2024-07-12 11:49:00',1720784940,NULL),(3002948540,35920857,1,3791038,1,1,1,'S',1,0.964602,226,787861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',27.9927,184308809,263866,NULL,'2024-06-15 19:58:16',1718481496,NULL),(3052146966,35920857,1,3116210,1,1,1,'B',1,0.885036,148,637713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',28.0012,184415902,189007,NULL,'2024-06-24 17:38:38',1719250718,NULL),(3146641242,35920857,1,3904459,1,1,1,'S',1,0.973684,76,938832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',28.0144,184622816,42822,NULL,'2024-07-12 12:01:02',1720785662,NULL),(3154159981,35920857,1,3698281,1,1,1,'S',1,0.979798,99,903398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',28.2045,184640066,75306,NULL,'2024-07-13 18:59:11',1720897151,NULL),(3146585801,35920857,1,4618385,1,1,1,'A',1,0.912644,203,673912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',28.3132,184622689,298884,NULL,'2024-07-12 11:47:07',1720784827,NULL),(3557325740,35920857,1,4502336,1,1,1,'A',1,0.949275,69,748128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',28.3261,185501507,44074,NULL,'2024-09-21 18:32:58',1726943578,NULL),(3051999897,35920857,1,3898819,1,1,1,'A',1,0.978528,146,857526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',28.4161,184415560,138838,NULL,'2024-06-24 17:07:53',1719248873,NULL),(3115049285,35920857,1,777865,1,1,1,'B',1,0.883249,191,668880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',28.5877,184552609,159810,NULL,'2024-07-06 11:34:59',1720265699,NULL),(3018997230,35920857,1,4297023,1,1,1,'S',1,0.958333,96,846254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',28.5902,184344276,64464,NULL,'2024-06-18 18:52:05',1718736725,NULL),(3106006855,35920857,1,4392446,1,1,1,'A',1,0.930693,83,640676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',28.6329,184533208,118984,NULL,'2024-07-04 17:07:55',1720112875,NULL),(3052121790,35920857,1,3076504,1,1,1,'B',1,0.891738,121,548535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 351}}',28.6713,184415850,182498,NULL,'2024-06-24 17:33:27',1719250407,NULL),(3601612552,35920857,1,4649037,1,1,1,'A',1,0.941989,146,756612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',28.7466,185597109,145450,NULL,'2024-09-29 18:02:49',1727632969,NULL),(3002885488,35920857,1,3103907,1,1,1,'S',1,0.955645,248,837982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',28.7488,184308712,213308,NULL,'2024-06-15 19:45:28',1718480728,NULL),(3116169561,35920857,1,4633313,1,1,1,'S',1,0.954545,55,645515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',28.8624,184555315,39372,NULL,'2024-07-06 15:41:50',1720280510,NULL),(3105854408,35920857,1,3955884,1,1,1,'S',1,0.979798,99,889833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',28.9207,184532927,78368,NULL,'2024-07-04 16:34:35',1720110875,NULL),(3066106790,35920857,1,4270849,1,1,1,'A',1,0.976608,123,807590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',29.1849,184445266,128770,NULL,'2024-06-27 08:19:15',1719476355,NULL),(3160221120,35920857,1,3870204,1,1,1,'A',1,0.908163,147,713983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',29.3655,184653320,138428,NULL,'2024-07-14 21:33:19',1720992799,NULL),(3627697582,35920857,1,2354707,1,1,1,'S',1,0.976562,64,891319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',29.4177,185655613,35320,NULL,'2024-10-04 19:49:29',1728071369,NULL),(3018529662,35920857,1,3483908,1,1,1,'A',1,0.943925,119,732962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',29.4535,184343441,146898,NULL,'2024-06-18 17:16:34',1718730994,NULL),(3018405427,35920857,1,1424992,1,1,1,'A',1,0.917391,114,740873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',29.5244,184343237,74250,NULL,'2024-06-18 16:51:25',1718729485,NULL),(3105940914,35920857,1,3790225,1,1,1,'S',1,0.990854,164,933970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',29.6245,184533089,150020,NULL,'2024-07-04 16:53:32',1720112012,NULL),(3090578722,35920857,1,4046381,1,1,1,'S',1,0.970183,218,860841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',29.7305,184499594,214914,NULL,'2024-07-01 18:41:13',1719859273,NULL),(3341090613,35920857,1,4701275,1,1,1,'S',1,0.983696,184,915352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',29.7624,185043214,161919,NULL,'2024-08-15 13:57:23',1723730243,NULL),(3627438885,35920857,1,4772953,1,1,1,'A',1,0.941964,112,852817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',29.9094,185655091,76758,NULL,'2024-10-04 18:58:10',1728068290,NULL),(3116101342,35920857,1,4457977,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.0198,184555198,32684,NULL,'2024-07-06 15:27:34',1720279654,NULL),(3012932470,35920857,1,4580857,1,1,1,'S',1,0.966418,268,821404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',30.0906,184331153,254680,NULL,'2024-06-17 16:50:10',1718643010,NULL),(3126485075,35920857,1,4580856,1,1,1,'B',1,0.88501,135,587205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 487}}',30.2469,184578175,301784,NULL,'2024-07-08 14:42:46',1720449766,NULL),(3090629904,35920857,1,4499734,1,1,1,'S',1,0.969925,133,870260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',30.3137,184499726,125106,NULL,'2024-07-01 18:52:25',1719859945,NULL),(3094301588,35920857,1,1392095,1,1,1,'S',1,0.963918,194,836607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',30.3786,184508123,166854,NULL,'2024-07-02 13:06:41',1719925601,NULL),(3153808896,35920857,1,3367374,1,1,1,'A',1,0.938525,122,794094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',30.4638,184639360,89044,NULL,'2024-07-13 17:41:35',1720892495,NULL),(3066018496,35920857,1,249370,1,1,1,'A',1,0.967391,195,760657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',30.4639,184445077,300283,NULL,'2024-06-27 07:49:07',1719474547,NULL),(3115016420,35920857,1,3658043,1,1,1,'A',1,0.959707,140,801283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',30.4803,184552535,222182,NULL,'2024-07-06 11:26:50',1720265210,NULL),(3127511073,35920857,1,4312757,1,1,1,'S',1,0.965241,187,856645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',30.5781,184580554,180180,NULL,'2024-07-08 18:29:16',1720463356,NULL),(3094771107,35920857,1,3780871,1,1,1,'S',1,0.97619,63,846814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',30.6162,184509292,51684,NULL,'2024-07-02 14:45:48',1719931548,NULL),(3136735777,35920857,1,152209,1,1,1,'S',1,0.968,125,821557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',30.9318,184601625,128514,NULL,'2024-07-10 14:37:11',1720622231,NULL),(3428979814,35920857,1,2387666,1,1,1,'A',1,0.902985,252,696671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',30.9321,185235607,324946,NULL,'2024-08-30 13:45:20',1725025520,NULL),(3189013959,35920857,1,4664087,1,1,1,'S',1,0.968531,143,868761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',31.0257,184717213,140628,NULL,'2024-07-20 08:54:51',1721465691,NULL),(3627498053,35920857,1,3955536,1,1,1,'A',1,0.931193,109,740269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',31.5977,185655196,81596,NULL,'2024-10-04 19:09:36',1728068976,NULL),(3170177082,35920857,1,1879613,1,1,1,'A',1,0.970037,179,835659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',31.6962,184675351,200436,NULL,'2024-07-16 19:05:40',1721156740,NULL),(2890652307,35920857,1,4452230,1,1,1,'A',1,0.920842,480,365599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 499}}',31.7245,184051350,334152,NULL,'2024-05-25 22:26:13',1716675973,NULL),(3063860234,35920857,1,4400635,1,1,1,'S',1,0.982249,169,860289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',31.8138,184440863,204450,NULL,'2024-06-26 20:28:48',1719433728,NULL),(3018987937,35920857,1,1879613,1,1,1,'A',1,0.975655,213,847034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',31.8607,184344257,228066,NULL,'2024-06-18 18:50:10',1718736610,NULL),(3105888201,35920857,1,2683934,1,1,1,'S',1,0.983193,119,909879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',31.8613,184532993,96404,NULL,'2024-07-04 16:41:55',1720111315,NULL),(3126366651,35920857,1,3424969,0,1,1,'A',1,0.936047,48,355751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',31.9008,184577889,36144,NULL,'2024-07-08 14:17:37',1720448257,NULL),(3573378004,35920857,1,4736820,1,1,1,'S',1,0.953757,173,823274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',31.9411,185535423,127492,NULL,'2024-09-24 17:33:35',1727199215,NULL),(3114820549,35920857,1,3955883,1,1,1,'A',1,0.902941,125,616598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 170}}',32.0196,184552054,117134,NULL,'2024-07-06 10:35:22',1720262122,NULL),(3627539903,35920857,1,4672774,1,1,1,'S',1,0.958904,73,900667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',32.0236,185655297,51693,NULL,'2024-10-04 19:17:50',1728069470,NULL),(3066057022,35920857,1,4093511,1,1,1,'S',1,0.976027,292,891843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',32.2911,184445171,285407,NULL,'2024-06-27 08:02:33',1719475353,NULL),(3126460618,35920857,1,4487342,1,1,1,'S',1,0.965517,174,913630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',32.3039,184578117,152995,NULL,'2024-07-08 14:37:30',1720449450,NULL),(3116140734,35920857,1,1772523,1,1,1,'A',1,0.903084,227,743611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',32.452,184555258,215441,NULL,'2024-07-06 15:35:47',1720280147,NULL),(3047240660,35920857,1,941331,1,1,1,'A',1,0.936111,96,690939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',32.6034,184404921,129556,NULL,'2024-06-23 19:21:29',1719170489,NULL),(3127564100,35920857,1,3373382,1,1,1,'S',1,0.963801,221,862151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 221}}',32.8133,184580658,212382,NULL,'2024-07-08 18:41:14',1720464074,NULL),(3214340178,35920857,1,4579583,1,1,1,'B',1,0.893651,230,619454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',33.0698,184771639,280896,NULL,'2024-07-24 20:48:21',1721854101,NULL),(3136779931,35920857,1,208084,1,1,1,'A',1,0.972103,172,799650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',33.0866,184601765,187987,NULL,'2024-07-10 14:46:43',1720622803,NULL),(3160158526,35920857,1,4488740,1,1,1,'A',1,0.922018,109,762729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',33.1483,184653173,77610,NULL,'2024-07-14 21:18:08',1720991888,NULL),(3627523868,35920857,1,4672774,1,1,1,'S',1,0.979452,73,897154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',33.1937,185655259,50396,NULL,'2024-10-04 19:14:41',1728069281,NULL),(3116156517,35920857,1,1863457,1,1,1,'A',1,0.912634,85,584167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 372}}',33.2861,184555285,204044,NULL,'2024-07-06 15:39:04',1720280344,NULL),(3052047833,35920857,1,3617818,1,1,1,'S',1,0.969194,211,877167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',33.3598,184415678,206310,NULL,'2024-06-24 17:18:08',1719249488,NULL),(3170229106,35920857,1,4471142,1,1,1,'S',1,0.965385,130,849902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',33.3945,184675450,113912,NULL,'2024-07-16 19:17:03',1721157423,NULL),(3340776541,35920857,1,3042629,1,1,1,'A',1,0.967822,130,785004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',33.4075,185042506,175830,NULL,'2024-08-15 12:56:47',1723726607,NULL),(3051075837,35920857,1,4583853,1,1,1,'S',1,0.980676,207,887610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',33.4694,184413431,234464,NULL,'2024-06-24 14:00:46',1719237646,NULL),(3047389717,35920857,1,4146278,1,1,1,'S',1,0.980916,131,905636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',33.5162,184405227,110924,NULL,'2024-06-23 19:52:19',1719172339,NULL),(3131659911,35920857,1,4354811,1,1,1,'A',1,0.933333,90,742198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',33.74,184589850,61374,NULL,'2024-07-09 14:46:27',1720536387,NULL),(3359231221,35920857,1,4699293,1,1,1,'S',1,0.988372,172,910136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',33.7658,185082113,163626,NULL,'2024-08-18 13:50:54',1723989054,NULL),(3126359347,35920857,1,3790223,1,1,1,'A',1,0.909747,156,317370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',33.7734,184577868,132810,NULL,'2024-07-08 14:16:03',1720448163,NULL),(3196750845,35920857,1,4233767,1,1,1,'A',1,0.91358,129,673743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',33.7951,184734265,113016,NULL,'2024-07-21 17:17:02',1721582222,NULL),(3359282082,35920857,1,4581037,1,1,1,'A',1,0.937716,264,772555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',33.9591,185082216,271100,NULL,'2024-08-18 14:00:37',1723989637,NULL),(3578939986,35920857,1,3911170,1,1,1,'S',1,0.976378,254,836667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',34.0605,185547206,265385,NULL,'2024-09-25 19:17:06',1727291826,NULL),(3120275791,35920857,1,3068730,1,1,1,'S',1,0.977359,265,850392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',34.1296,184564054,252448,NULL,'2024-07-07 10:55:16',1720349716,NULL),(3116402077,35920857,1,3870264,1,1,1,'A',1,0.950549,90,797838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',34.1478,184555786,72303,NULL,'2024-07-06 16:31:10',1720283470,NULL),(3601704162,35920857,1,4657409,1,1,1,'A',1,0.959402,172,790567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',34.2265,185597324,186818,NULL,'2024-09-29 18:20:51',1727634051,NULL),(3340799157,35920857,1,4111155,1,1,1,'A',1,0.938424,203,796908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',34.2793,185042556,175910,NULL,'2024-08-15 13:01:12',1723726872,NULL),(3220228358,35920857,1,4149141,1,1,1,'S',1,0.966814,226,871132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',34.4177,184784393,249352,NULL,'2024-07-25 21:02:38',1721941358,NULL),(3073184231,35920857,1,4651088,1,1,1,'A',1,0.943925,107,785372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',34.4411,184460612,85720,NULL,'2024-06-28 14:50:01',1719586201,NULL),(3094790574,35920857,1,3373382,0,1,1,'A',1,0.90724,124,656397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',34.5507,184509349,140196,NULL,'2024-07-02 14:49:45',1719931785,NULL),(3158221294,35920857,1,3888812,1,1,1,'A',1,0.907718,115,626170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',34.6054,184649155,187565,NULL,'2024-07-14 14:06:01',1720965961,NULL),(3116283099,35920857,1,4599039,1,1,1,'S',1,0.959677,62,900871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',34.7925,184555533,35457,NULL,'2024-07-06 16:05:42',1720281942,NULL),(3160185851,35920857,1,4583958,1,1,1,'S',1,0.981595,163,901141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',34.8051,184653239,156512,NULL,'2024-07-14 21:24:44',1720992284,NULL),(3201736340,35920857,1,4598748,1,1,1,'S',1,0.952,125,829028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',34.8209,184745257,103578,NULL,'2024-07-22 15:49:06',1721663346,NULL),(3136819605,35920857,1,3682092,1,1,1,'S',1,0.979487,195,851964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',34.8621,184601868,205902,NULL,'2024-07-10 14:55:17',1720623317,NULL),(3601680367,35920857,1,4624306,1,1,1,'S',1,0.985294,170,882616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',34.9517,185597269,175884,NULL,'2024-09-29 18:16:06',1727633766,NULL),(3238461998,35920857,1,4481714,1,1,1,'S',1,0.983516,182,913705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',35.097,184822691,169106,NULL,'2024-07-28 23:21:26',1722208886,NULL),(3271283686,35920857,1,4666425,1,1,1,'A',1,0.94,150,800761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',35.1514,184894199,120004,NULL,'2024-08-03 17:02:22',1722704542,NULL),(3090662454,35920857,1,4609556,1,1,1,'A',1,0.984127,194,829433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',35.556,184499808,251002,NULL,'2024-07-01 18:59:26',1719860366,NULL),(3106096278,35920857,1,3325634,1,1,1,'S',1,0.968992,129,853411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',35.561,184533372,113162,NULL,'2024-07-04 17:27:31',1720114051,NULL),(3080618572,35920857,1,4527710,1,1,1,'X',1,1,82,859745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',35.5826,184476658,67172,NULL,'2024-06-29 21:20:07',1719696007,NULL),(3214371024,35920857,1,4100784,1,1,1,'S',1,0.976852,216,892001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',35.7809,184771711,213578,NULL,'2024-07-24 20:54:55',1721854495,NULL),(3046311997,35920857,1,4599038,1,1,1,'A',1,0.939815,108,409009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',35.7832,184403037,58078,NULL,'2024-06-23 16:11:38',1719159098,NULL),(3066081644,35920857,1,4435839,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',35.81,184445221,42608,NULL,'2024-06-27 08:10:57',1719475857,NULL),(3189078141,35920857,1,4447808,1,1,1,'S',1,0.983491,212,912034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',35.8407,184717346,221038,NULL,'2024-07-20 09:13:51',1721466831,NULL),(3627531227,35920857,1,4672774,1,1,1,'S',1,0.979452,73,956843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',35.9295,185655274,52672,NULL,'2024-10-04 19:16:07',1728069367,NULL),(3094968984,35920857,1,4483251,1,1,1,'A',1,0.971616,129,816977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',36.0553,184509783,204148,NULL,'2024-07-02 15:26:01',1719933961,NULL),(3066074851,35920857,1,4442058,1,1,1,'A',1,0.952555,207,781921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 274}}',36.0751,184445205,221820,NULL,'2024-06-27 08:08:40',1719475720,NULL),(3084962530,35920857,1,4529086,1,1,1,'S',1,0.992,125,907681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',36.6376,184486458,115930,NULL,'2024-06-30 17:10:13',1719767413,NULL),(3115028787,35920857,1,4592151,1,1,1,'S',1,0.981481,216,883459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',36.7989,184552564,233854,NULL,'2024-07-06 11:29:54',1720265394,NULL),(3018472128,35920857,1,4587447,1,1,1,'A',1,0.903955,145,630686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 354}}',36.822,184343359,263722,NULL,'2024-06-18 17:04:48',1718730288,NULL),(3627623211,35920857,1,4700497,1,1,1,'S',1,0.97549,204,935249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',36.8238,185655455,192312,NULL,'2024-10-04 19:34:22',1728070462,NULL),(3094266343,35920857,1,4636782,1,1,1,'S',1,0.983173,208,906440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',36.8333,184508056,249550,NULL,'2024-07-02 12:58:49',1719925129,NULL),(3429071809,35920857,1,2587908,1,1,1,'A',1,0.912679,240,642413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 418}}',36.9971,185235782,324126,NULL,'2024-08-30 14:01:20',1725026480,NULL),(3220507004,35920857,1,3836811,1,1,1,'S',1,0.984513,226,895742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',37.1667,184784816,204629,NULL,'2024-07-25 22:04:43',1721945083,NULL),(3557232235,35920857,1,4401871,1,1,1,'S',1,0.954733,243,822584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',37.2423,185501314,265800,NULL,'2024-09-21 18:15:59',1726942559,NULL),(3073209122,35920857,1,4651053,1,1,1,'S',1,0.955263,190,823761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',37.3235,184460671,195860,NULL,'2024-06-28 14:55:00',1719586500,NULL),(3136751546,35920857,1,77255,0,1,1,'A',1,0.96875,112,769192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',37.3382,184601677,205758,NULL,'2024-07-10 14:40:36',1720622436,NULL),(3214325653,35920857,1,4547672,1,1,1,'S',1,0.98227,141,872868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',37.362,184771609,138284,NULL,'2024-07-24 20:45:21',1721853921,NULL),(3627675243,35920857,1,4738743,1,1,1,'B',1,0.873984,89,539999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',37.4169,185655557,79334,NULL,'2024-10-04 19:44:56',1728071096,NULL),(3158180201,35920857,1,3352467,1,1,1,'A',1,0.981982,207,886642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',37.5818,184649054,178886,NULL,'2024-07-14 13:57:16',1720965436,NULL),(3090687909,35920857,1,4188973,1,1,1,'S',1,0.967972,281,853760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 281}}',37.8482,184499867,302640,NULL,'2024-07-01 19:04:56',1719860696,NULL),(3201647055,35920857,1,3712979,1,1,1,'A',1,0.913255,227,630518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 513}}',38.0725,184745079,398658,NULL,'2024-07-22 15:30:24',1721662224,NULL),(3052195431,35920857,1,2949881,1,1,1,'S',1,0.988506,261,917222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',38.1493,184415990,277406,NULL,'2024-06-24 17:48:34',1719251314,NULL),(3116207747,35920857,1,4556221,1,1,1,'S',1,0.987448,239,981030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',38.5155,184555392,251286,NULL,'2024-07-06 15:49:50',1720280990,NULL),(3201709661,35920857,1,3975033,1,1,1,'A',1,0.920668,240,686512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 479}}',38.6193,184745199,381468,NULL,'2024-07-22 15:43:26',1721663006,NULL),(3131648110,35920857,1,4473050,1,1,1,'S',1,0.980287,279,857858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',38.6695,184589819,313138,NULL,'2024-07-09 14:43:56',1720536236,NULL),(3340974181,35920857,1,4634384,1,1,1,'S',1,0.990854,164,934404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',38.756,185042968,149638,NULL,'2024-08-15 13:35:29',1723728929,NULL),(3131729176,35920857,1,4587714,1,1,1,'A',1,0.975515,370,879530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',38.8221,184590005,460428,NULL,'2024-07-09 15:01:13',1720537273,NULL),(3419251889,35920857,1,4654740,1,1,1,'A',1,0.906504,121,635674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 123}}',38.8578,185214774,105618,NULL,'2024-08-28 19:39:12',1724873952,NULL),(3214506833,35920857,1,4593860,1,1,1,'S',1,0.981343,268,907264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',38.9154,184772024,284152,NULL,'2024-07-24 21:25:03',1721856303,NULL),(3573406895,35920857,1,4763550,1,1,1,'A',1,0.932907,173,677042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',38.9515,185535475,251290,NULL,'2024-09-24 17:39:18',1727199558,NULL),(3205878201,35920857,1,4188972,1,1,1,'A',1,0.921362,181,685610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 426}}',38.9823,184753567,361018,NULL,'2024-07-23 10:48:09',1721731689,NULL),(3196716542,35920857,1,4683226,1,1,1,'A',1,0.984375,152,898936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',39.0067,184734199,216858,NULL,'2024-07-21 17:09:39',1721581779,NULL),(3419332145,35920857,1,4177489,1,1,1,'S',1,0.95614,114,821254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',39.014,185214908,101012,NULL,'2024-08-28 19:55:57',1724874957,NULL),(3158203728,35920857,1,2510650,1,1,1,'A',1,0.92298,286,708187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 396}}',39.0604,184649109,344436,NULL,'2024-07-14 14:02:12',1720965732,NULL),(3051178206,35920857,1,4489704,1,1,1,'S',1,0.981707,328,863735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 328}}',39.0632,184413653,300160,NULL,'2024-06-24 14:21:26',1719238886,NULL),(3066117373,35920857,1,3964806,1,1,1,'S',1,0.979021,286,901626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',39.1163,184445288,266122,NULL,'2024-06-27 08:22:48',1719476568,NULL),(3214455647,35920857,1,3424969,0,1,1,'S',1,0.959302,86,848629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',39.2012,184771902,61040,NULL,'2024-07-24 21:13:27',1721855607,NULL),(3046163647,35920857,1,4314019,1,1,1,'A',1,0.943787,237,378799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 507}}',39.4519,184402738,333396,NULL,'2024-06-23 15:41:38',1719157298,NULL),(3094236648,35920857,1,3571540,1,1,1,'S',1,0.96345,342,850162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',39.5078,184507981,392988,NULL,'2024-07-02 12:52:15',1719924735,NULL),(3152482746,35920857,1,4565468,1,1,1,'S',1,0.99569,116,947031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',39.5991,184636163,105484,NULL,'2024-07-13 13:00:44',1720875644,NULL),(3100983166,35920857,1,4584167,1,1,1,'S',1,0.967213,244,776768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 228}, \"maximum_statistics\": {\"great\": 244}}',39.6746,184522658,234054,NULL,'2024-07-03 17:41:18',1720028478,NULL),(3073367805,35920857,1,4483294,1,1,1,'S',1,0.977012,261,897599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 261}}',39.823,184461042,266418,NULL,'2024-06-28 15:26:48',1719588408,NULL),(3063628717,35920857,1,4479766,1,1,1,'S',1,0.962963,297,856925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 297}}',40.0156,184440489,338166,NULL,'2024-06-26 19:40:29',1719430829,NULL),(3220215843,35920857,1,4242810,1,1,1,'S',1,0.98366,306,913580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 306}}',40.114,184784375,353584,NULL,'2024-07-25 20:59:57',1721941197,NULL),(3220103234,35920857,1,4529959,1,1,1,'S',1,0.986111,180,919301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',40.376,184784130,170046,NULL,'2024-07-25 20:35:54',1721939754,NULL),(3013701808,35920857,1,3623204,1,1,1,'S',1,0.98694,268,918213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 268}}',40.5004,184332655,282090,NULL,'2024-06-17 19:29:09',1718652549,NULL),(3579053892,35920857,1,4640443,1,1,1,'S',1,0.991342,231,850737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',40.6734,185547446,274514,NULL,'2024-09-25 19:40:51',1727293251,NULL),(3066037131,35920857,1,4521908,1,1,1,'S',1,0.986577,298,920952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',40.8238,184445123,363560,NULL,'2024-06-27 07:55:37',1719474937,NULL),(3052072625,35920857,1,3745839,1,1,1,'A',1,0.934466,179,810373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',41.0131,184415747,152111,NULL,'2024-06-24 17:23:18',1719249798,NULL),(3100950538,35920857,1,4605557,1,1,1,'A',1,0.965257,194,809941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',41.1161,184522585,303484,NULL,'2024-07-03 17:34:05',1720028045,NULL),(3214494430,35920857,1,4678732,1,1,1,'A',1,0.938559,192,741922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',41.6092,184771991,211216,NULL,'2024-07-24 21:22:13',1721856133,NULL),(3225529001,35920857,1,3011877,1,1,1,'S',1,0.995918,245,901025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',41.6597,184795294,239348,NULL,'2024-07-26 18:59:06',1722020346,NULL),(3127580234,35920857,1,3575082,1,1,1,'A',1,0.927445,105,676591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 317}}',42.0438,184580693,193690,NULL,'2024-07-08 18:44:56',1720464296,NULL),(3136766057,35920857,1,4583851,1,1,1,'A',1,0.926829,149,645391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 328}}',42.2737,184601719,242614,NULL,'2024-07-10 14:43:44',1720622624,NULL),(3063646126,35920857,1,4573918,1,1,1,'S',1,0.967427,307,867665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',42.3925,184440513,358820,NULL,'2024-06-26 19:44:05',1719431045,NULL),(3340863827,35920857,1,4560356,1,1,1,'S',1,0.986527,334,978715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',42.407,185042686,373284,NULL,'2024-08-15 13:14:01',1723727641,NULL),(3214353372,35920857,1,4487791,1,1,1,'S',1,0.987288,236,877768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',42.4488,184771677,215305,NULL,'2024-07-24 20:51:09',1721854269,NULL),(3131797904,35920857,1,3930816,1,1,1,'A',1,0.941501,298,773345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',42.5749,184590192,434756,NULL,'2024-07-09 15:16:02',1720538162,NULL),(3573355143,35920857,1,4506554,1,1,1,'S',1,0.963068,176,853276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',42.6577,185535380,169700,NULL,'2024-09-24 17:29:02',1727198942,NULL),(3136869736,35920857,1,4463162,1,1,1,'A',1,0.945274,153,746905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',42.6811,184601984,154802,NULL,'2024-07-10 15:06:05',1720623965,NULL),(3126006815,35920857,1,4575975,1,1,1,'S',1,0.96129,155,850730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',42.9849,184576916,135620,NULL,'2024-07-08 12:58:18',1720443498,NULL),(3126418709,35920857,1,4563097,1,1,1,'S',1,0.977477,333,884681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',43.1196,184578020,447794,NULL,'2024-07-08 14:28:41',1720448921,NULL),(3126427650,35920857,1,4599038,1,1,1,'S',1,0.976852,108,897399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',43.6053,184578047,83360,NULL,'2024-07-08 14:30:34',1720449034,NULL),(3094573108,35920857,1,4246274,1,1,1,'S',1,0.98249,257,907163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',43.828,184508809,238010,NULL,'2024-07-02 14:04:51',1719929091,NULL),(3131703408,35920857,1,4608800,1,1,1,'S',1,0.982587,402,910780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',44.1471,184589945,476762,NULL,'2024-07-09 14:55:46',1720536946,NULL),(3153791280,35920857,1,4592994,1,1,1,'S',1,0.974545,275,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 275}}',44.244,184639313,264064,NULL,'2024-07-13 17:37:41',1720892261,NULL),(3238477826,35920857,1,3982878,1,1,1,'A',1,0.946181,275,803589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 288}}',44.512,184822727,281376,NULL,'2024-07-28 23:25:54',1722209154,NULL),(3094700750,35920857,1,4308887,1,1,1,'S',1,0.984848,264,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',44.8838,184509123,295590,NULL,'2024-07-02 14:31:23',1719930683,NULL),(3242906090,35920857,1,3116209,1,1,1,'A',1,0.943333,291,772321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',45.5885,184832397,455742,NULL,'2024-07-29 18:48:41',1722278921,NULL),(3220332394,35920857,1,3520587,1,1,1,'S',1,0.959416,308,850660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',45.7727,184784563,305686,NULL,'2024-07-25 21:25:33',1721942733,NULL),(3126046946,35920857,1,3790223,1,1,1,'A',1,0.942238,226,763067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',45.8483,184576995,242342,NULL,'2024-07-08 13:07:43',1720444063,NULL),(3205857670,35920857,1,3068729,0,1,1,'A',1,0.923236,177,671211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 482}}',45.884,184753519,371284,NULL,'2024-07-23 10:42:51',1721731371,NULL),(3201728568,35920857,1,4541256,1,1,1,'S',1,0.971795,195,848305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',45.9223,184745238,206122,NULL,'2024-07-22 15:47:28',1721663248,NULL),(3170266458,35920857,1,3791037,1,1,1,'S',1,0.974093,386,833625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366}, \"maximum_statistics\": {\"great\": 386}}',46.0321,184675525,545850,NULL,'2024-07-16 19:25:08',1721157908,NULL),(3573243305,35920857,1,4713841,1,1,1,'S',1,0.973016,315,884805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',46.1351,185535157,307790,NULL,'2024-09-24 17:06:29',1727197589,NULL),(3220131843,35920857,1,4093509,1,1,1,'A',1,0.939655,301,747935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',46.1749,184784196,490064,NULL,'2024-07-25 20:41:54',1721940114,NULL),(3114988154,35920857,1,3684359,1,1,1,'S',1,0.998471,327,955703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 327}}',46.2091,184552464,321467,NULL,'2024-07-06 11:19:39',1720264779,NULL),(3127545977,35920857,1,3373368,1,1,1,'A',1,0.954039,271,792133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 359}}',46.3547,184580625,343964,NULL,'2024-07-08 18:37:10',1720463830,NULL),(3242919390,35920857,1,3741793,1,1,1,'S',1,0.954687,320,837665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 320}}',46.5611,184832421,355362,NULL,'2024-07-29 18:51:23',1722279083,NULL),(3579089933,35920857,1,4633273,1,1,1,'S',1,0.951878,426,830004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',46.6286,185547525,456000,NULL,'2024-09-25 19:48:36',1727293716,NULL),(3196773650,35920857,1,4452230,1,1,1,'A',1,0.976954,481,889395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',46.8397,184734300,586756,NULL,'2024-07-21 17:21:53',1721582513,NULL),(3116344531,35920857,1,4512060,1,1,1,'S',1,0.978175,252,898112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',46.903,184555657,260214,NULL,'2024-07-06 16:18:50',1720282730,NULL),(3136897894,35920857,1,4563185,1,1,1,'S',1,0.986692,526,912529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 512}, \"maximum_statistics\": {\"great\": 526}}',46.9949,184602056,660020,NULL,'2024-07-10 15:12:12',1720624332,NULL),(3601626084,35920857,1,4663571,1,1,1,'S',1,0.981203,266,900344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',47.415,185597139,289728,NULL,'2024-09-29 18:05:29',1727633129,NULL),(3136717330,35920857,1,4600048,1,1,1,'S',1,0.986301,292,922788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',47.6853,184601584,312450,NULL,'2024-07-10 14:33:16',1720621996,NULL),(3120320587,35920857,1,2385251,1,1,1,'S',1,0.983806,247,910514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',47.7106,184564143,252050,NULL,'2024-07-07 11:07:20',1720350440,NULL),(3627516754,35920857,1,4713775,1,1,1,'A',1,0.985148,226,882626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',47.7574,185655240,404836,NULL,'2024-10-04 19:13:18',1728069198,NULL),(3116376101,35920857,1,4510355,1,1,1,'A',1,0.986405,329,918141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',47.9468,184555729,366420,NULL,'2024-07-06 16:25:32',1720283132,NULL),(3073198637,35920857,1,4651088,1,1,1,'S',1,0.995327,107,916972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',48.4864,184460649,87537,NULL,'2024-06-28 14:52:54',1719586374,NULL),(3419365277,35920857,1,3941225,1,1,1,'A',1,0.943023,302,756455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 430}}',48.8019,185214958,460590,NULL,'2024-08-28 20:02:55',1724875375,NULL),(3578955554,35920857,1,1398839,1,1,1,'S',1,0.954683,331,824285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',50.0793,185547241,335750,NULL,'2024-09-25 19:20:19',1727292019,NULL),(3063796062,35920857,1,4606398,1,1,1,'S',1,0.992188,320,934491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 2}}',51.4988,184440768,358298,NULL,'2024-06-26 20:15:20',1719432920,NULL),(3627488646,35920857,1,4765297,1,1,1,'S',1,0.96357,549,857264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 509}, \"maximum_statistics\": {\"great\": 549}}',54.2159,185655177,648684,NULL,'2024-10-04 19:07:47',1728068867,NULL),(3429010474,35920857,1,2690327,1,1,1,'A',1,0.954778,215,787789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',55.0805,185235663,547418,NULL,'2024-08-30 13:50:38',1725025838,NULL),(3205834992,35920857,1,4580856,1,1,1,'S',1,0.958932,487,844714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',56.0592,184753463,535440,NULL,'2024-07-23 10:36:56',1721731016,NULL),(3041948402,35920857,1,4527708,1,1,1,'S',1,0.964789,142,829342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',57.4424,184392892,137910,NULL,'2024-06-22 20:53:17',1719089597,NULL),(3042011115,35920857,1,4401941,1,1,1,'S',1,0.976923,325,893213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 325}}',62.3867,184393019,331008,NULL,'2024-06-22 21:06:52',1719090412,NULL),(2827420193,35922624,1,2527782,0,1,1,'B',1,0.8375,80,588792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',9.39886,183905980,37709,NULL,'2024-05-14 02:43:54',1715654634,NULL),(2822272575,35922624,1,4481505,1,1,1,'B',1,0.880208,57,474282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',11.8919,183894897,77510,NULL,'2024-05-13 00:48:39',1715561319,NULL),(2818336585,35927084,1,4256442,0,1,1,'D',1,0.596045,17,27943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 59, \"great\": 93}, \"maximum_statistics\": {\"great\": 177}}',0.388948,183886100,35213,NULL,'2024-05-12 09:47:15',1715507235,NULL),(2818935250,35927084,1,4183271,1,1,1,'C',1,0.761905,40,308794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',3.74996,183887423,56920,NULL,'2024-05-12 12:12:43',1715515963,NULL),(2819013227,35927084,1,3912814,0,1,1,'B',1,0.810897,56,362656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 156}}',6.40196,183887618,54958,NULL,'2024-05-12 12:29:34',1715516974,NULL),(2819935062,35927641,1,1575102,1,1,1,'D',1,0.686992,51,204272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 129}, \"maximum_statistics\": {\"great\": 246}}',2.76754,183889855,74976,NULL,'2024-05-12 15:33:41',1715528021,NULL),(2828403702,35927641,1,3518066,1,1,1,'C',1,0.735207,67,256755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 68, \"great\": 386}, \"maximum_statistics\": {\"great\": 676}}',6.23389,183908477,203063,NULL,'2024-05-14 09:35:41',1715679341,NULL),(2828369015,35927641,1,4332220,1,1,1,'C',1,0.730508,51,252348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 295}}',7.21541,183908395,94354,NULL,'2024-05-14 09:23:17',1715678597,NULL),(2820003252,35927641,1,3555377,1,1,1,'C',1,0.762228,116,342325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 368}}',9.01711,183890019,189518,NULL,'2024-05-12 15:46:51',1715528811,NULL),(3346698857,35930227,1,2036506,0,1,1,'B',1,0.88674,98,569496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',13.3045,185055736,92040,NULL,'2024-08-16 13:07:30',1723813650,NULL),(2820872493,35930560,1,2169170,0,1,1,'C',1,0.716667,24,218940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 150}}',2.34276,183891812,37384,NULL,'2024-05-12 18:38:37',1715539117,NULL),(2822634075,35932698,1,1981516,0,1,1,'D',1,0.658537,31,164292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 164}}',1.11229,183895737,38748,NULL,'2024-05-13 03:10:22',1715569822,NULL),(2831738079,35932698,1,2169170,0,1,1,'B',1,0.816667,64,378876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',5.94071,183915833,52013,NULL,'2024-05-14 22:32:10',1715725930,NULL),(2825459154,35935443,1,1981516,0,1,1,'C',1,0.728659,27,232532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',2.29911,183902054,41914,NULL,'2024-05-13 17:33:39',1715621619,NULL),(2826211588,35936975,1,2036506,0,1,1,'C',1,0.767956,45,308431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',4.35711,183903411,55975,NULL,'2024-05-13 20:16:37',1715631397,NULL),(2826997176,35937846,1,1981516,0,1,1,'B',1,0.856707,66,458424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',7.61152,183904975,65619,NULL,'2024-05-14 00:05:59',1715645159,NULL),(2827074821,35937944,1,1981516,0,1,1,'D',1,0.661585,23,166509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',0.844923,183905134,38744,NULL,'2024-05-14 00:34:40',1715646880,NULL),(3311702542,35939323,1,3077533,1,1,1,'B',1,0.807018,31,436167,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 127, \"ignore_hit\": 8, \"ignore_miss\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}, \"total_score_without_mods\": 436167}',5.38331,NULL,0,'2024-08-10 14:03:38','2024-08-10 14:06:05',1723298765,7655),(3311747688,35939323,1,2318104,1,1,1,'C',1,0.790698,58,430516,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 175, \"ignore_hit\": 28, \"ignore_miss\": 176, \"large_bonus\": 1, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 28, \"large_bonus\": 126, \"small_bonus\": 193}, \"total_score_without_mods\": 430516}',5.40539,NULL,0,'2024-08-10 14:12:08','2024-08-10 14:14:34',1723299274,7655),(3006402385,35939916,1,2169170,0,1,1,'C',1,0.786667,36,313013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 150}}',4.90358,184316497,43399,NULL,'2024-06-16 12:31:14',1718541074,NULL),(3006766414,35939916,1,2036506,0,1,1,'B',1,0.853591,59,458701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',10.1219,184317313,69514,NULL,'2024-06-16 13:48:01',1718545681,NULL),(3006789106,35939916,1,1981516,0,1,1,'A',1,0.932927,85,614992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',14.9297,184317364,73089,NULL,'2024-06-16 13:52:35',1718545955,NULL),(2839373897,35943247,1,1981516,0,1,1,'B',1,0.810976,43,355871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',5.12069,183932877,52238,NULL,'2024-05-16 13:32:15',1715866335,NULL),(3058546791,35943829,1,2169372,0,1,1,'B',1,0.843333,61,427446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',15.5863,184429620,118314,NULL,'2024-06-25 21:03:18',1719349398,NULL),(2841111673,35947265,1,1981515,0,1,1,'D',1,0.539755,20,39434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 122}, \"maximum_statistics\": {\"great\": 327}}',0.246593,183936703,55878,NULL,'2024-05-16 19:26:46',1715887606,NULL),(2841018800,35947265,1,1981516,0,1,1,'D',1,0.676829,28,88314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 164}}',1.11955,183936537,36077,NULL,'2024-05-16 19:07:30',1715886450,NULL),(2850561958,35947265,1,2036506,0,1,1,'B',1,0.803867,75,190867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',5.37733,183957126,56688,NULL,'2024-05-18 13:33:06',1716039186,NULL),(2850730204,35947265,1,1981516,0,1,1,'B',1,0.823171,39,371740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 164}}',5.48521,183957538,51859,NULL,'2024-05-18 14:03:13',1716040993,NULL),(2873661292,35947265,1,2169170,0,1,1,'B',1,0.866667,132,561229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',10.3977,184011434,86457,NULL,'2024-05-22 17:46:16',1716399976,NULL),(2873549955,35947265,1,2036506,0,1,1,'B',1,0.88674,181,665515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',15.4363,184011203,130947,NULL,'2024-05-22 17:23:43',1716398623,NULL),(2867557547,35947326,1,3544924,1,1,1,'B',1,0.813901,70,374469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 223}}',7.81447,183997615,83212,NULL,'2024-05-21 15:03:05',1716303785,NULL),(3007109337,35947326,1,3544924,1,1,1,'B',1,0.836323,53,382855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 223}}',9.36162,184318032,80028,NULL,'2024-06-16 14:56:10',1718549770,NULL),(2845528870,35947786,1,4543943,1,1,1,'C',1,0.768315,74,293452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 74, \"great\": 367}, \"maximum_statistics\": {\"great\": 546}}',7.65332,183946537,170010,NULL,'2024-05-17 16:35:44',1715963744,NULL),(2867494431,35948008,1,3301934,1,1,1,'C',1,0.723276,83,67488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 111, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',8.39825,183997454,159000,NULL,'2024-05-21 14:50:57',1716303057,NULL),(3017473571,35948008,1,3302479,1,1,1,'B',1,0.84465,127,117597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',38.1914,184341250,171860,NULL,'2024-06-18 13:49:00',1718718540,NULL),(2851717456,35948008,1,3502780,1,1,1,'B',1,0.817625,108,392722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 51, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',48.3877,183959716,346110,NULL,'2024-05-18 16:54:30',1716051270,NULL),(3109188632,35948008,1,3302479,1,1,1,'B',1,0.852881,128,481803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',77.0343,184539287,254280,NULL,'2024-07-05 09:17:56',1720171076,NULL),(2855688915,35948008,1,4362045,1,1,1,'A',1,0.927848,119,308595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',98.1023,183969017,340106,NULL,'2024-05-19 09:51:41',1716112301,NULL),(2975528598,35949175,1,2169372,0,1,1,'C',1,0.78,37,152783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 300}}',7.32919,184248133,80818,NULL,'2024-06-10 19:15:21',1718046921,NULL),(2975548035,35949175,1,2169255,1,1,1,'C',1,0.726667,149,138059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 59, \"great\": 263}, \"maximum_statistics\": {\"great\": 450}}',7.52317,184248166,140036,NULL,'2024-06-10 19:19:24',1718047164,NULL),(2984328833,35949175,1,2169255,0,1,1,'C',1,0.75,52,272558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 271}, \"maximum_statistics\": {\"great\": 450}}',11.2833,184267841,131864,NULL,'2024-06-12 13:15:44',1718198144,NULL),(2946513282,35949175,1,1981516,0,1,1,'A',1,0.905488,71,289402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',12.1202,184181854,65261,NULL,'2024-06-05 13:30:32',1717594232,NULL),(2959761599,35949721,1,4496762,1,1,1,'D',1,0.031388,4,1457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3032, \"great\": 61}, \"maximum_statistics\": {\"great\": 3170}}',0,184211587,50850,NULL,'2024-06-07 23:34:13',1717803253,NULL),(3180008661,35958701,1,4638430,1,1,1,'B',1,0.833333,55,430016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',9.10822,184697719,68510,NULL,'2024-07-18 16:25:07',1721319907,NULL),(3192576964,35958701,1,4531447,1,1,1,'S',1,0.950549,182,825067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',24.1852,184724725,140923,NULL,'2024-07-20 22:28:36',1721514516,NULL),(2858002871,35959832,1,2036506,0,1,1,'C',1,0.720994,42,240961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',2.76089,183974548,48876,NULL,'2024-05-19 17:47:30',1716140850,NULL),(2844864668,35959832,1,1981516,0,1,1,'B',1,0.829268,98,429496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',6.46138,183944935,70376,NULL,'2024-05-17 14:31:42',1715956302,NULL),(2868977983,35959832,1,2169170,0,1,1,'B',1,0.873333,96,527847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',10.1842,184000689,72251,NULL,'2024-05-21 19:47:21',1716320841,NULL),(2845702637,35960798,1,26727,1,1,1,'A',1,0.941558,91,807452,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 137, \"ignore_hit\": 69, \"ignore_miss\": 111, \"large_bonus\": 11, \"small_bonus\": 342}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 69, \"large_bonus\": 26, \"small_bonus\": 438}}',28.0714,NULL,0,'2024-05-17 17:06:27','2024-05-17 17:09:03',1715965743,7513),(2846527825,35962130,1,2036506,0,1,1,'B',1,0.825967,91,433329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',8.82062,183948464,76088,NULL,'2024-05-17 19:50:41',1715975441,NULL),(2847657830,35963648,1,3897327,0,1,1,'C',1,0.777778,14,293530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',2.83895,183950642,17002,NULL,'2024-05-18 00:26:27',1715991987,NULL),(2848345745,35964676,1,1981516,0,1,1,'C',1,0.762195,28,306713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',2.99753,183952280,50382,NULL,'2024-05-18 03:59:25',1716004765,NULL),(2848354427,35964676,1,2169170,0,1,1,'C',1,0.78,61,352424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',4.29357,183952311,52958,NULL,'2024-05-18 04:02:05',1716004925,NULL),(2848362623,35964676,1,2036506,0,1,1,'B',1,0.814917,52,401410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',7.1833,183952328,61083,NULL,'2024-05-18 04:04:40',1716005080,NULL),(2896346242,35964740,1,1981516,0,1,1,'B',1,0.838415,79,434597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',5.96156,184064605,67237,NULL,'2024-05-26 23:23:25',1716765805,NULL),(2896329601,35964740,1,2169170,0,1,1,'B',1,0.87,101,517144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',10.146,184064567,70588,NULL,'2024-05-26 23:17:41',1716765461,NULL),(2848896288,35965378,1,3693887,1,1,1,'C',1,0.799051,61,439712,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 223, \"ignore_hit\": 8, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 8, \"large_bonus\": 23}}',10.7917,NULL,0,'2024-05-18 06:51:18','2024-05-18 06:53:23',1716015203,7513),(2848903241,35965378,1,3693887,1,1,1,'B',1,0.84019,51,516250,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 240, \"ignore_hit\": 8, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 8, \"large_bonus\": 23}}',17.2232,NULL,0,'2024-05-18 06:53:30','2024-05-18 06:55:34',1716015334,7513),(2848910355,35965378,1,3693887,1,1,1,'B',1,0.865506,97,577204,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 251, \"ignore_hit\": 8, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"ignore_hit\": 8, \"large_bonus\": 23}}',22.5286,NULL,0,'2024-05-18 06:55:39','2024-05-18 06:57:45',1716015465,7513),(2861003421,35966554,1,3912811,0,1,1,'C',1,0.743346,67,286660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 263}}',4.50509,183981667,92776,NULL,'2024-05-20 09:29:35',1716197375,NULL),(3013682286,35967128,1,1935279,1,1,1,'C',1,0.779481,61,329628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 281}, \"maximum_statistics\": {\"great\": 424}}',7.75022,184332622,157256,NULL,'2024-06-17 19:25:07',1718652307,NULL),(2850428375,35967181,1,4572565,1,1,1,'A',1,0.940058,147,784852,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 308, \"ignore_hit\": 6, \"ignore_miss\": 153, \"large_bonus\": 42, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',89.4903,NULL,0,'2024-05-18 13:06:33','2024-05-18 13:07:58',1716037678,7513),(2851472465,35969006,1,2169170,0,1,1,'D',1,0.696667,29,197948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 150}}',1.60695,183959173,36368,NULL,'2024-05-18 16:10:06',1716048606,NULL),(2896357596,35969275,1,2012562,0,1,1,'C',1,0.747863,36,271286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',3.88855,184064627,32810,NULL,'2024-05-26 23:27:25',1716766045,NULL),(2879878866,35969275,1,1920739,0,1,1,'C',1,0.792308,79,341168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',8.22409,184025993,92259,NULL,'2024-05-23 23:09:20',1716505760,NULL),(2896360205,35969275,1,2012563,0,1,1,'B',1,0.887097,44,527923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',11.2822,184064636,23962,NULL,'2024-05-26 23:28:21',1716766101,NULL),(2911962375,35970370,1,230215,0,1,1,'D',1,0.652964,29,161702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 119, \"great\": 279}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',1.87897,184099759,120934,NULL,'2024-05-30 01:36:49',1717033009,NULL),(3037302186,35970370,1,3004268,1,1,1,'B',1,0.806202,29,344662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 129}}',5.87692,184382360,38924,NULL,'2024-06-22 02:23:24',1719023004,NULL),(3075021748,35970370,1,4578224,1,1,1,'B',1,0.878378,62,490874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',10.3039,184464332,40578,NULL,'2024-06-28 21:19:07',1719609547,NULL),(2948792734,35970370,1,4168325,1,1,1,'B',1,0.832734,76,402068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 278}}',13.9808,184187050,98756,NULL,'2024-06-05 21:38:30',1717623510,NULL),(3037295639,35970370,1,4574096,1,1,1,'B',1,0.852518,75,419687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 278}}',14.2532,184382335,114898,NULL,'2024-06-22 02:21:18',1719022878,NULL),(3473040162,35970370,1,4609479,1,1,1,'A',1,0.936893,103,681202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',33.531,185326042,124446,NULL,'2024-09-07 02:12:22',1725675142,NULL),(2910958417,35971094,1,46626,1,1,1,'C',1,0.709821,32,321245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 66, \"ignore_hit\": 20, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 10, \"small_bonus\": 62}}',NULL,NULL,0,'2024-05-29 20:33:19','2024-05-29 20:34:39',1717014879,7566),(2910943204,35971094,1,46803,1,1,1,'C',1,0.718254,32,318013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 72, \"ignore_hit\": 7, \"ignore_miss\": 82, \"large_bonus\": 7, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 7, \"large_bonus\": 27, \"small_bonus\": 96}}',NULL,NULL,0,'2024-05-29 20:29:35','2024-05-29 20:31:07',1717014667,7566),(2855852106,35971094,1,3311871,1,1,1,'C',1,0.712644,36,317244,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 54, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',1.42619,NULL,0,'2024-05-19 10:30:21','2024-05-19 10:31:25',1716114685,7513),(2855845695,35971094,1,3311871,1,1,1,'C',1,0.718391,21,309261,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 55, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',1.51625,NULL,0,'2024-05-19 10:28:51','2024-05-19 10:29:54',1716114594,7513),(2855872958,35971094,1,3311871,1,1,1,'C',1,0.770115,28,385703,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 61, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',2.70251,NULL,0,'2024-05-19 10:35:22','2024-05-19 10:36:26',1716114986,7513),(2855858232,35971094,1,3311871,1,1,1,'C',1,0.787356,27,416170,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 61, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',3.41934,NULL,0,'2024-05-19 10:31:49','2024-05-19 10:32:54',1716114774,7513),(2855866265,35971094,1,3311871,1,1,1,'B',1,0.810345,23,451585,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 64, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',4.32731,NULL,0,'2024-05-19 10:33:47','2024-05-19 10:34:50',1716114890,7513),(2855956398,35971448,1,2036506,0,1,1,'B',1,0.883978,77,528562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',13.0268,183969627,77410,NULL,'2024-05-19 10:56:14',1716116174,NULL),(2855944791,35971448,1,1981516,0,1,1,'A',1,0.923781,88,596524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',13.0988,183969599,72978,NULL,'2024-05-19 10:53:32',1716116012,NULL),(2855291513,35974646,1,3143715,1,1,1,'A',1,0.902655,113,617477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',18.4867,183967977,78588,NULL,'2024-05-19 08:07:32',1716106052,NULL),(3559957825,35975726,1,1774604,0,1,1,'C',1,0.776504,62,313392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.72083,185506704,113264,NULL,'2024-09-22 05:37:39',1726983459,NULL),(3560298516,35975726,1,3655288,0,1,1,'B',1,0.860215,77,438671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 279}}',11.3665,185507494,101889,NULL,'2024-09-22 07:22:38',1726989758,NULL),(2859330307,35976562,1,2868384,0,1,1,'D',1,0.519956,28,85929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 153, \"great\": 171}, \"maximum_statistics\": {\"great\": 451}}',0.215927,183977307,122532,NULL,'2024-05-19 22:40:55',1716158455,NULL),(2864414466,35976562,1,3198647,0,1,1,'C',1,0.75,29,269767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',3.59331,183989688,46486,NULL,'2024-05-20 22:22:20',1716243740,NULL),(2864295981,35976562,1,393207,0,1,1,'C',1,0.769737,41,314202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 152}}',4.18551,183989409,45578,NULL,'2024-05-20 21:48:05',1716241685,NULL),(2867713767,35976562,1,4493448,1,1,1,'C',1,0.795238,38,328771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',4.42011,183998053,30263,NULL,'2024-05-21 15:33:43',1716305623,NULL),(2861481804,35976562,1,1920739,0,1,1,'C',1,0.794231,40,346368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',5.93941,183982811,94517,NULL,'2024-05-20 11:45:35',1716205535,NULL),(2860734552,35977600,1,3851446,1,1,1,'D',1,0.611732,37,202220,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 86, \"ignore_hit\": 23, \"ignore_miss\": 31, \"large_bonus\": 24, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 29, \"large_bonus\": 47, \"small_bonus\": 18}}',0.615081,NULL,0,'2024-05-20 07:46:20','2024-05-20 07:47:51',1716191271,7549),(2860695559,35977600,1,3783210,1,1,1,'D',1,0.643979,26,225350,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 92, \"ignore_hit\": 26, \"ignore_miss\": 90, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',1.15095,NULL,0,'2024-05-20 07:29:22','2024-05-20 07:31:32',1716190292,7549),(2860702055,35977600,1,3783210,1,1,1,'D',1,0.659686,26,239517,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 106, \"ignore_hit\": 26, \"ignore_miss\": 52, \"small_bonus\": 231}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',1.2271,NULL,0,'2024-05-20 07:32:09','2024-05-20 07:34:18',1716190458,7549),(2988162460,35978817,1,4246274,1,1,1,'C',1,0.733463,41,336807,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 163, \"ignore_hit\": 2, \"ignore_miss\": 8, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 2, \"small_bonus\": 22}}',3.32065,NULL,0,'2024-06-13 05:56:15','2024-06-13 05:58:36',1718258316,7566),(2859850983,35978817,1,711058,1,1,1,'C',1,0.793515,57,424440,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 198, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}}',10.2137,NULL,0,'2024-05-20 01:36:10','2024-05-20 01:38:32',1716169112,7549),(2988168472,35978817,1,4246274,1,1,1,'B',1,0.863813,76,591973,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 198, \"ignore_hit\": 2, \"ignore_miss\": 8, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 2, \"small_bonus\": 22}}',16.4544,NULL,0,'2024-06-13 05:58:40','2024-06-13 06:01:01',1718258461,7566),(2868045581,35981177,1,3106364,1,1,1,'C',1,0.755172,37,368421,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 94, \"ignore_hit\": 17, \"ignore_miss\": 181, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 52, \"large_bonus\": 12, \"small_bonus\": 147}}',2.77679,NULL,0,'2024-05-21 16:36:57','2024-05-21 16:38:56',1716309536,7566),(2870791013,35981177,1,3872303,1,1,1,'C',1,0.759542,63,428475,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 82, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 27}}',3.38598,NULL,0,'2024-05-22 05:28:24','2024-05-22 05:30:06',1716355806,7566),(2870794998,35981177,1,3872303,1,1,1,'A',1,0.90458,84,701702,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 108, \"ignore_miss\": 27}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 27}}',15.1866,NULL,0,'2024-05-22 05:30:11','2024-05-22 05:31:43',1716355903,7566),(2862651111,35981180,1,1920739,0,1,1,'B',1,0.821154,88,406177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',9.0938,183985850,113547,NULL,'2024-05-20 15:49:02',1716220142,NULL),(2863389545,35981180,1,4488741,1,1,1,'A',1,0.952381,36,634041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',18.029,183987420,23400,NULL,'2024-05-20 18:20:56',1716229256,NULL),(2931030028,35986692,1,1492013,0,1,1,'B',1,0.855263,24,477657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',6.49885,184144989,10966,NULL,'2024-06-02 13:07:22',1717333642,NULL),(2864864914,35986924,1,3783210,1,1,1,'D',1,0.683246,50,281508,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 113, \"ignore_hit\": 26, \"ignore_miss\": 47, \"large_bonus\": 7, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',1.62893,NULL,0,'2024-05-21 00:52:10','2024-05-21 00:54:20',1716252860,7549),(2891581519,35986924,1,4190185,1,1,1,'C',1,0.700326,35,284543,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 166, \"ignore_hit\": 1, \"ignore_miss\": 27, \"large_bonus\": 2, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 9}}',3.09067,NULL,0,'2024-05-26 03:22:56','2024-05-26 03:24:27',1716693867,7549),(2906993336,35986924,1,4190185,1,1,1,'B',1,0.882736,196,653742,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 245, \"ignore_hit\": 1, \"ignore_miss\": 23, \"large_bonus\": 5, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 9}}',22.5317,NULL,0,'2024-05-29 02:55:06','2024-05-29 02:56:37',1716951397,7566),(2897270066,35986924,1,4190185,1,1,1,'B',1,0.884365,225,661910,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 242, \"ignore_hit\": 1, \"ignore_miss\": 20, \"large_bonus\": 7, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 1, \"large_bonus\": 27, \"small_bonus\": 9}}',24.5415,NULL,0,'2024-05-27 05:26:19','2024-05-27 05:27:51',1716787671,7566),(2880897987,35987225,1,1477880,1,1,1,'S',1,0.981013,158,856088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',25.5757,184028460,133780,NULL,'2024-05-24 05:42:24',1716529344,NULL),(2865564012,35987225,1,3876851,1,1,1,'A',1,0.918605,111,597156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 387}}',26.5086,183992685,230486,NULL,'2024-05-21 05:23:00',1716268980,NULL),(2880858230,35987225,1,3726032,1,1,1,'A',1,0.978448,168,820302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',33.4042,184028358,160711,NULL,'2024-05-24 05:25:18',1716528318,NULL),(2866885595,35987225,1,2400235,1,1,1,'A',1,0.968085,261,772441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',33.6249,183995974,301454,NULL,'2024-05-21 12:48:38',1716295718,NULL),(2934882035,35987225,1,4474639,1,1,1,'S',1,0.992032,251,919847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',37.6769,184154144,223390,NULL,'2024-06-03 06:27:40',1717396060,NULL),(2871939480,35992639,1,4481505,1,1,1,'C',1,0.78125,101,333634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',4.65732,184007492,79961,NULL,'2024-05-22 11:56:19',1716378979,NULL),(3450447390,35994005,1,4551463,1,1,1,'D',1,0.61875,35,127876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 80}}',0.491517,185281042,32572,NULL,'2024-09-03 00:16:10',1725322570,NULL),(2870425022,35994077,1,1582901,0,1,1,'D',1,0.605,23,213046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',0.356728,184003739,210520,NULL,'2024-05-22 03:11:11',1716347471,NULL),(2870410549,35994077,1,1846147,0,1,1,'D',1,0.687143,62,195381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',3.17002,184003712,111368,NULL,'2024-05-22 03:06:06',1716347166,NULL),(2874728719,35994077,1,1863249,0,1,1,'C',1,0.730284,35,285220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',4.20127,184013414,139516,NULL,'2024-05-22 21:38:37',1716413917,NULL),(2994685625,35994196,1,982932,1,1,1,'C',1,0.745223,75,369234,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 201, \"ignore_hit\": 245, \"ignore_miss\": 254, \"large_bonus\": 27, \"small_bonus\": 703}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 245, \"large_bonus\": 36, \"small_bonus\": 948}}',NULL,NULL,0,'2024-06-14 11:38:54','2024-06-14 11:42:55',1718365375,7566),(3023689942,35994196,1,3373330,1,1,1,'B',1,0.831675,114,510775,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 439, \"ignore_hit\": 9, \"ignore_miss\": 38, \"large_bonus\": 41, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 9, \"large_bonus\": 56, \"small_bonus\": 81}}',17.0206,NULL,0,'2024-06-19 16:28:08','2024-06-19 16:31:17',1718814677,7566),(2952399376,35994196,1,2033385,1,1,1,'B',1,0.854305,119,554953,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 350, \"ignore_hit\": 25, \"ignore_miss\": 12, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 25, \"small_bonus\": 263}}',18.838,NULL,0,'2024-06-06 15:51:19','2024-06-06 15:54:34',1717689274,7566),(3023706444,35994196,1,3878362,1,1,1,'B',1,0.89434,130,650461,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 438, \"ignore_hit\": 14, \"ignore_miss\": 24, \"large_bonus\": 15, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 14, \"large_bonus\": 15, \"small_bonus\": 126}}',27.4368,NULL,0,'2024-06-19 16:31:25','2024-06-19 16:34:39',1718814879,7566),(2907149604,35994952,1,2012563,0,1,1,'D',1,0.685484,28,216150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',1.03463,184088676,17166,NULL,'2024-05-29 03:56:29',1716954989,NULL),(2871345175,35995178,1,3325635,1,1,1,'C',1,0.706667,27,261945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 75}}',1.28286,184005809,24114,NULL,'2024-05-22 09:03:50',1716368630,NULL),(2881941357,35996181,1,4544749,1,1,1,'C',1,0.75,33,387072,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 57, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 100, \"large_bonus\": 28}}',3.02776,NULL,0,'2024-05-24 11:46:44','2024-05-24 11:48:19',1716551299,7566),(2882011376,35996181,1,4001773,1,1,1,'A',1,0.908654,72,720818,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 91, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 10}}',13.5855,NULL,0,'2024-05-24 12:05:23','2024-05-24 12:06:34',1716552394,7566),(2967217291,35996181,1,4001772,1,1,1,'B',1,0.857542,55,569290,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 142, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 179, \"large_bonus\": 19}}',13.6025,NULL,0,'2024-06-09 08:03:26','2024-06-09 08:04:37',1717920277,7566),(2882001314,35996181,1,4506932,1,1,1,'A',1,0.927481,124,728144,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 231, \"ignore_hit\": 90, \"ignore_miss\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 107, \"large_bonus\": 13}}',22.2151,NULL,0,'2024-05-24 12:00:37','2024-05-24 12:03:58',1716552238,7566),(2887852942,35996243,1,4474639,1,1,1,'A',1,0.910359,229,679730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',21.5302,184045202,183500,NULL,'2024-05-25 12:56:14',1716641774,NULL),(3227102824,35997369,1,687196,1,1,1,'C',1,0.746212,100,364130,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 170, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 14, \"large_bonus\": 6, \"small_bonus\": 31}, \"total_score_without_mods\": 364130}',5.5333,NULL,0,'2024-07-27 01:11:38','2024-07-27 01:13:01',1722042781,7641),(2877646869,35997914,1,2012563,0,1,1,'B',1,0.806452,21,360405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',4.15383,184020967,19462,NULL,'2024-05-23 14:24:55',1716474295,NULL),(3059848337,35997914,1,1920739,0,1,1,'B',1,0.809615,59,379785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',8.18145,184432399,105108,NULL,'2024-06-26 03:42:53',1719373373,NULL),(2877821086,35998483,1,1582592,0,1,1,'D',1,0.553571,16,151228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 67}, \"maximum_statistics\": {\"great\": 168}}',0.226858,184021484,107710,NULL,'2024-05-23 15:02:15',1716476535,NULL),(2897939361,36001185,1,4474639,1,1,1,'B',1,0.850598,66,436674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 251}}',10.9151,184068396,99058,NULL,'2024-05-27 09:56:51',1716803811,NULL),(2878339717,36001980,1,2868384,1,1,1,'D',1,0.651885,40,220717,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 87, \"great\": 224, \"ignore_hit\": 32, \"ignore_miss\": 493, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',1.50057,NULL,0,'2024-05-23 16:50:28','2024-05-23 16:54:17',1716483257,7568),(2896406337,36001980,1,1385401,1,1,1,'C',1,0.764192,62,405141,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 145, \"ignore_hit\": 7, \"ignore_miss\": 99}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',4.94484,NULL,0,'2024-05-26 23:43:22','2024-05-26 23:45:01',1716767101,7568),(2896425270,36001980,1,1385401,1,1,1,'B',1,0.80786,115,499217,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 145, \"ignore_hit\": 1, \"ignore_miss\": 105}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',11.3949,NULL,0,'2024-05-26 23:50:12','2024-05-26 23:51:52',1716767512,7568),(2896465405,36001980,1,1385401,1,1,1,'B',1,0.853712,139,588133,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 171, \"ignore_hit\": 2, \"ignore_miss\": 104}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',13.4758,NULL,0,'2024-05-27 00:05:12','2024-05-27 00:06:51',1716768411,7568),(2896449119,36001980,1,1385401,1,1,1,'A',1,0.912664,229,768843,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 189, \"ignore_miss\": 106}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',24.467,NULL,0,'2024-05-26 23:59:02','2024-05-27 00:00:41',1716768041,7568),(2877221982,36002681,1,4475564,1,1,1,'B',1,0.817536,110,410859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 313}, \"maximum_statistics\": {\"great\": 422}}',11.573,184019685,204304,NULL,'2024-05-23 12:47:39',1716468459,NULL),(2879628164,36006026,1,2055169,0,1,1,'D',1,0.555288,22,156694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',0.291155,184025357,151038,NULL,'2024-05-23 21:47:32',1716500852,NULL),(2879676134,36006026,1,1846147,1,1,1,'C',1,0.762857,69,283674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',7.3425,184025463,125605,NULL,'2024-05-23 22:01:52',1716501712,NULL),(2923798903,36007708,1,3382763,1,1,1,'D',1,0.525735,15,109054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 50}, \"maximum_statistics\": {\"great\": 136}}',0.145809,184127299,50142,NULL,'2024-06-01 06:49:42',1717224582,NULL),(2923810399,36007708,1,1421864,0,1,1,'D',1,0.517787,23,101626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',0.170951,184127324,112308,NULL,'2024-06-01 06:53:27',1717224807,NULL),(2882430556,36009529,1,2868384,0,1,1,'C',1,0.758315,62,300309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 276}, \"maximum_statistics\": {\"great\": 451}}',6.268,184032278,192175,NULL,'2024-05-24 13:43:08',1716558188,NULL),(2886467316,36010130,1,4474639,0,1,1,'D',1,0.539841,13,39682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 76, \"great\": 96}, \"maximum_statistics\": {\"great\": 251}}',0.202679,184041768,50056,NULL,'2024-05-25 06:50:02',1716619802,NULL),(2888249803,36011297,1,1920739,0,1,1,'A',1,0.913462,260,703627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',22.0237,184046321,233218,NULL,'2024-05-25 14:16:39',1716646599,NULL),(2887279813,36015995,1,2012563,0,1,1,'B',1,0.895161,46,582225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',11.0821,184043794,27572,NULL,'2024-05-25 10:43:41',1716633821,NULL),(2889732386,36015995,1,1966484,0,1,1,'A',1,0.914938,102,586269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',19.7417,184049590,126171,NULL,'2024-05-25 19:04:11',1716663851,NULL),(2926743746,36015995,1,1920739,0,1,1,'A',1,0.928846,151,670376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',22.0414,184134295,178995,NULL,'2024-06-01 17:54:19',1717264459,NULL),(2932060467,36019225,1,4328327,1,1,1,'C',1,0.761589,20,140165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',3.44518,184147586,41146,NULL,'2024-06-02 16:32:55',1717345975,NULL),(2898382685,36025527,1,3826191,0,1,1,'C',1,0.725225,33,124497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',2.23947,184069425,27816,NULL,'2024-05-27 12:08:59',1716811739,NULL),(2947180966,36025885,1,1833918,0,1,1,'C',1,0.764103,40,289267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',4.5422,184183843,60683,NULL,'2024-06-05 15:45:47',1717602347,NULL),(2942274409,36027592,1,1774604,0,1,1,'S',1,0.97851,349,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',37.4603,184172121,309802,NULL,'2024-06-04 16:42:45',1717519365,NULL),(2902474501,36028840,1,1929140,0,1,1,'D',1,0.646714,46,155460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 76, \"great\": 201}, \"maximum_statistics\": {\"great\": 426}}',1.3955,184078446,112038,NULL,'2024-05-28 06:55:20',1716879320,NULL),(2904896635,36028940,1,1954913,0,1,1,'C',1,0.767296,48,295786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',4.59711,184083788,47101,NULL,'2024-05-28 17:21:04',1716916864,NULL),(2903723419,36030208,1,2603748,1,1,1,'D',1,0.681818,19,281449,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 30, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',0.769422,NULL,0,'2024-05-28 13:16:12','2024-05-28 13:17:35',1716902255,7566),(2903770375,36030208,1,2603748,1,1,1,'C',1,0.7,10,281829,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 30, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',0.983896,NULL,0,'2024-05-28 13:26:30','2024-05-28 13:27:53',1716902873,7566),(2909924942,36030208,1,2603748,1,1,1,'C',1,0.7,23,323412,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 28, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',1.0634,NULL,0,'2024-05-29 16:53:25','2024-05-29 16:54:49',1717001689,7566),(2903746988,36030208,1,2603748,1,1,1,'D',1,0.690909,21,305477,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 24, \"ignore_hit\": 1, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',1.2238,NULL,0,'2024-05-28 13:21:24','2024-05-28 13:22:47',1716902567,7566),(2903739935,36030208,1,2603748,1,1,1,'C',1,0.736364,21,356909,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 30, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',1.68894,NULL,0,'2024-05-28 13:19:50','2024-05-28 13:21:14',1716902474,7566),(2903763778,36030208,1,2603748,1,1,1,'C',1,0.745455,17,368173,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 31, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',1.83568,NULL,0,'2024-05-28 13:25:04','2024-05-28 13:26:27',1716902787,7566),(2897569980,36030208,1,2603747,1,1,1,'C',1,0.703125,22,295885,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 49, \"ignore_hit\": 1, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 34, \"large_bonus\": 11}}',1.87298,NULL,0,'2024-05-27 07:35:32','2024-05-27 07:36:55',1716795415,7566),(2897574552,36030208,1,2603747,1,1,1,'C',1,0.734375,20,339515,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 54, \"ignore_hit\": 4, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 34, \"large_bonus\": 11}}',2.5981,NULL,0,'2024-05-27 07:37:20','2024-05-27 07:38:45',1716795525,7566),(2903754278,36030208,1,2603748,1,1,1,'B',1,0.836364,25,532240,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 39, \"ignore_hit\": 1, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',4.5102,NULL,0,'2024-05-28 13:22:58','2024-05-28 13:24:21',1716902661,7566),(2909910467,36030208,1,2603748,1,1,1,'B',1,0.854545,54,637394,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',5.5014,NULL,0,'2024-05-29 16:50:25','2024-05-29 16:51:48',1717001508,7566),(2903828316,36030208,1,2603748,1,1,1,'B',1,0.872727,21,600541,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 45, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',5.73028,NULL,0,'2024-05-28 13:38:48','2024-05-28 13:40:11',1716903611,7566),(2909931971,36030208,1,2603748,1,1,1,'B',1,0.863636,29,612324,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 41, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',5.91407,NULL,0,'2024-05-29 16:54:54','2024-05-29 16:56:16',1717001776,7566),(2903820465,36030208,1,2603748,1,1,1,'B',1,0.881818,30,631449,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 45, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',6.35421,NULL,0,'2024-05-28 13:37:08','2024-05-28 13:38:32',1716903512,7566),(2909939189,36030208,1,2603748,1,1,1,'B',1,0.881818,55,697022,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 42, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',7.17996,NULL,0,'2024-05-29 16:56:24','2024-05-29 16:57:47',1717001867,7566),(3001038951,36030928,1,4040993,1,1,1,'C',1,0.722462,46,314047,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 53, \"great\": 259, \"ignore_hit\": 14, \"ignore_miss\": 227, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 14, \"large_bonus\": 31, \"small_bonus\": 206}}',3.85017,NULL,0,'2024-06-15 13:34:21','2024-06-15 13:38:00',1718458680,7566),(3038615438,36030928,1,2868384,1,1,1,'C',1,0.741685,79,340961,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 280, \"ignore_hit\": 47, \"ignore_miss\": 210, \"large_bonus\": 2, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',4.46653,NULL,0,'2024-06-22 09:06:29','2024-06-22 09:10:21',1719047421,7566),(3163260073,36031813,1,1833918,0,1,1,'C',1,0.769231,54,304106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',4.7571,184660449,66628,NULL,'2024-07-15 13:23:17',1721049797,NULL),(2911786085,36034324,1,1954913,0,1,1,'C',1,0.735849,32,245166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',3.31211,184099324,41332,NULL,'2024-05-30 00:33:40',1717029220,NULL),(2902317173,36036072,1,1774604,0,1,1,'B',1,0.893983,91,534216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',18.7514,184078041,161178,NULL,'2024-05-28 05:48:17',1716875297,NULL),(2907431984,36037059,1,2167938,1,1,1,'D',1,0.625,22,143345,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 12, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 51, \"large_bonus\": 4}}',0.284994,NULL,0,'2024-05-29 05:51:19','2024-05-29 05:52:05',1716961925,7566),(2907434077,36037059,1,2167938,1,1,1,'A',1,0.928571,28,404526,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 4, \"great\": 24, \"ignore_miss\": 55}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 51, \"large_bonus\": 4}}',7.53753,NULL,0,'2024-05-29 05:52:12','2024-05-29 05:52:57',1716961977,7566),(2931874321,36037872,1,4531447,1,1,1,'B',1,0.824176,65,400064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 182}}',7.46639,184147165,62237,NULL,'2024-06-02 15:55:17',1717343717,NULL),(2934116884,36038066,1,3921055,1,1,1,'D',1,0.573394,15,189856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 88}, \"maximum_statistics\": {\"great\": 218}}',0.329833,184152125,171337,NULL,'2024-06-03 01:12:39',1717377159,NULL),(2904268398,36038162,1,829567,1,1,1,'B',1,0.80604,104,445858,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 82, \"great\": 609, \"ignore_hit\": 81, \"ignore_miss\": 60, \"large_bonus\": 12, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 861, \"ignore_hit\": 81, \"large_bonus\": 72, \"small_bonus\": 9}}',18.9703,NULL,0,'2024-05-28 15:06:29','2024-05-28 15:10:37',1716909037,7566),(2905518332,36039401,1,4463205,1,1,1,'D',1,0.688312,24,187655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 77}}',1.37505,184085103,25426,NULL,'2024-05-28 19:33:22',1716924802,NULL),(2905300104,36039401,1,1954913,0,1,1,'C',1,0.716981,34,225051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',2.921,184084604,40743,NULL,'2024-05-28 18:46:55',1716922015,NULL),(2905607931,36039401,1,2609161,1,1,1,'C',1,0.759825,54,274149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 229}}',3.65812,184085303,70332,NULL,'2024-05-28 19:52:05',1716925925,NULL),(2947930417,36039401,1,3555431,0,1,1,'C',1,0.785714,30,334773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',4.29465,184185449,33974,NULL,'2024-06-05 18:23:45',1717611825,NULL),(2905415904,36039401,1,1774604,0,1,1,'C',1,0.759312,59,284016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',4.92498,184084855,103124,NULL,'2024-05-28 19:11:42',1716923502,NULL),(2969471379,36039401,1,3248847,1,1,1,'B',1,0.847594,150,527687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 187}}',9.51754,184234288,120153,NULL,'2024-06-09 16:26:26',1717950386,NULL),(2970584347,36039401,1,2333411,1,1,1,'B',1,0.816576,137,442490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 368}}',12.3701,184236720,197670,NULL,'2024-06-09 20:12:24',1717963944,NULL),(3593814171,36039511,1,2772363,1,1,1,'D',1,0.356604,13,17710,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 138, \"miss\": 272, \"great\": 120, \"ignore_hit\": 15, \"ignore_miss\": 163, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}, \"total_score_without_mods\": 35419}',0.0140186,NULL,0,'2024-09-28 13:01:04','2024-09-28 13:04:29',1727528669,7705),(2919639160,36043278,1,4112206,1,1,1,'B',1,0.852941,43,413719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',12.8152,184117442,101314,NULL,'2024-05-31 13:46:44',1717163204,NULL),(2909748297,36044693,1,1833918,0,1,1,'C',1,0.712821,64,243174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',2.31187,184095013,67217,NULL,'2024-05-29 16:18:10',1716999490,NULL),(3146559117,36045204,1,4282118,1,1,1,'C',1,0.709821,47,110439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 119}, \"maximum_statistics\": {\"great\": 224}}',2.30313,184622621,57983,NULL,'2024-07-12 11:40:18',1720784418,NULL),(2930401408,36045204,1,42019,0,1,1,'B',1,0.873333,20,544926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',5.6541,184143337,142974,NULL,'2024-06-02 10:44:40',1717325080,NULL),(2912864350,36048133,1,4481278,1,1,1,'D',1,0.634551,28,140027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 143}, \"maximum_statistics\": {\"great\": 301}}',1.24857,184102055,60884,NULL,'2024-05-30 07:23:39',1717053819,NULL),(2912854683,36048133,1,4617462,1,1,1,'B',1,0.833333,36,568491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',5.33263,184102035,11496,NULL,'2024-05-30 07:19:49',1717053589,NULL),(2941412998,36048419,1,4617463,1,1,1,'D',1,0.679775,27,197820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 89}}',1.35823,184169933,20310,NULL,'2024-06-04 13:49:21',1717508961,NULL),(2941492692,36048419,1,4549387,1,1,1,'C',1,0.737952,34,249099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',3.24284,184170192,46654,NULL,'2024-06-04 14:05:52',1717509952,NULL),(2979394579,36048419,1,4549388,1,1,1,'B',1,0.870968,72,521694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',8.93854,184256906,45184,NULL,'2024-06-11 14:30:24',1718116224,NULL),(2918257261,36049191,1,1833918,0,1,1,'A',1,0.946154,117,668670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',25.8899,184114582,115631,NULL,'2024-05-31 07:47:46',1717141666,NULL),(2918264757,36049191,1,1954913,1,1,1,'S',1,0.971698,159,879616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',32.978,184114598,131492,NULL,'2024-05-31 07:50:24',1717141824,NULL),(3014450933,36053932,1,2868386,0,1,1,'C',1,0.729084,56,232335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 94, \"great\": 439}, \"maximum_statistics\": {\"great\": 753}}',7.11247,184334176,214158,NULL,'2024-06-17 22:25:26',1718663126,NULL),(2919283081,36055969,1,1774604,0,1,1,'C',1,0.797994,64,345296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',6.67568,184116696,117988,NULL,'2024-05-31 12:33:57',1717158837,NULL),(2960272359,36056174,1,1442771,0,1,1,'C',1,0.708333,31,272199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.37779,184212691,71721,NULL,'2024-06-08 02:19:41',1717813181,NULL),(3111104023,36058705,1,711059,1,1,1,'C',1,0.746212,19,344998,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 79, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',2.92758,NULL,0,'2024-07-05 16:46:34','2024-07-05 16:48:55',1720198135,7596),(2921593054,36058705,1,1954913,0,1,1,'C',1,0.754717,42,292407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',4.80222,184121680,50821,NULL,'2024-05-31 20:08:39',1717186119,NULL),(2928231878,36059592,1,2051068,0,1,1,'B',1,0.853125,71,456897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.1211,184137597,75503,NULL,'2024-06-01 23:30:43',1717284643,NULL),(2979026020,36062271,1,4440820,1,1,1,'B',1,0.842365,75,441097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',10.2419,184255974,89494,NULL,'2024-06-11 13:14:12',1718111652,NULL),(2940133827,36062910,1,1257907,0,1,1,'D',1,0.513954,15,98163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 68, \"great\": 74}, \"maximum_statistics\": {\"great\": 215}}',0.158911,184166627,61732,NULL,'2024-06-04 07:53:56',1717487636,NULL),(3033265147,36071030,1,460045,0,1,1,'D',1,0.558511,16,124094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 39}, \"maximum_statistics\": {\"great\": 94}}',NULL,184373985,24234,NULL,'2024-06-21 11:14:07',1718968447,NULL),(2995098543,36071030,1,460046,0,1,1,'B',1,0.830986,62,417702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 71}}',NULL,184290946,34244,NULL,'2024-06-14 13:14:04',1718370844,NULL),(2994969682,36071030,1,460058,0,1,1,'A',1,0.903846,26,603374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,184290694,40338,NULL,'2024-06-14 12:47:00',1718369220,NULL),(2936487640,36071030,1,1967656,0,1,1,'C',1,0.761146,68,161752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',4.55883,184158204,123688,NULL,'2024-06-03 14:31:22',1717425082,NULL),(3076295927,36071030,1,4493447,1,1,1,'C',1,0.779255,65,323620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 188}}',7.08757,184466652,63216,NULL,'2024-06-29 03:34:35',1719632075,NULL),(2936494802,36071030,1,2136032,1,1,1,'B',1,0.840909,48,229388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',8.00881,184158215,43020,NULL,'2024-06-03 14:32:53',1717425173,NULL),(3079210410,36071030,1,4196589,1,1,1,'B',1,0.869565,59,472234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',9.90311,184473649,34669,NULL,'2024-06-29 16:11:32',1719677492,NULL),(3060517947,36071030,1,4458780,1,1,1,'B',1,0.84375,208,553648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 143}, \"maximum_statistics\": {\"great\": 208}}',10.7801,184433722,159437,NULL,'2024-06-26 07:44:31',1719387871,NULL),(2936530703,36071030,1,1954913,0,1,1,'B',1,0.823899,89,208895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',10.896,184158289,54034,NULL,'2024-06-03 14:40:27',1717425627,NULL),(2934900786,36071030,1,1954913,0,1,1,'B',1,0.849057,72,441635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',11.0739,184154182,59705,NULL,'2024-06-03 06:35:49',1717396549,NULL),(2950262310,36071030,1,1967656,0,1,1,'B',1,0.839172,88,448124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 314}}',11.2774,184190791,170904,NULL,'2024-06-06 06:25:56',1717655156,NULL),(2950269702,36071030,1,2136032,1,1,1,'B',1,0.880682,88,573534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',13.4497,184190810,61504,NULL,'2024-06-06 06:28:59',1717655339,NULL),(2963483729,36071030,1,4565468,1,1,1,'B',1,0.866379,59,478562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',14.8883,184220515,49076,NULL,'2024-06-08 16:00:11',1717862411,NULL),(3028406363,36071030,1,4493448,1,1,1,'A',1,0.92381,105,715272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',16.4096,184363874,63444,NULL,'2024-06-20 14:00:08',1718892008,NULL),(2997158571,36071030,1,4473050,1,1,1,'B',1,0.883513,113,533600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 279}}',18.559,184295476,198602,NULL,'2024-06-14 20:00:43',1718395243,NULL),(3031073943,36071435,1,2169372,0,1,1,'C',1,0.76,50,285978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 196}, \"maximum_statistics\": {\"great\": 300}}',5.74924,184369249,90866,NULL,'2024-06-20 23:14:28',1718925268,NULL),(3035188380,36071435,1,1943717,0,1,1,'B',1,0.830612,108,441865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 349}, \"maximum_statistics\": {\"great\": 490}}',14.6706,184378323,246626,NULL,'2024-06-21 17:44:56',1718991896,NULL),(2933010678,36072774,1,1954913,0,1,1,'D',1,0.68239,45,203122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 159}}',2.10062,184149709,43594,NULL,'2024-06-02 19:49:32',1717357772,NULL),(3108805998,36076573,1,2879863,0,1,1,'B',1,0.882609,99,560565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',10.7784,184538446,61472,NULL,'2024-07-05 07:04:56',1720163096,NULL),(3032345392,36076573,1,4448166,1,1,1,'A',1,0.925856,226,728669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 263}}',38.6852,184372052,191283,NULL,'2024-06-21 06:31:51',1718951511,NULL),(2937405220,36077917,1,1954913,0,1,1,'B',1,0.830189,69,411176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',9.05868,184160284,58907,NULL,'2024-06-03 17:43:50',1717436630,NULL),(2940387776,36080175,1,4441695,1,1,1,'D',1,0.452991,30,33542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 85, \"great\": 63}, \"maximum_statistics\": {\"great\": 234}}',0.059476,184167226,47402,NULL,'2024-06-04 09:24:29',1717493069,NULL),(2940555830,36080175,1,4493447,1,1,1,'D',1,0.545213,13,40545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 71}, \"maximum_statistics\": {\"great\": 188}}',0.234625,184167655,32764,NULL,'2024-06-04 10:17:14',1717496234,NULL),(2940543508,36080175,1,3657457,1,1,1,'D',1,0.563934,25,45834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 117}, \"maximum_statistics\": {\"great\": 305}}',0.371934,184167630,56894,NULL,'2024-06-04 10:13:27',1717496007,NULL),(2940458533,36080175,1,3657458,1,1,1,'D',1,0.648438,29,75688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 192}}',1.1621,184167406,41283,NULL,'2024-06-04 09:47:13',1717494433,NULL),(2940467115,36080175,1,4493448,1,1,1,'C',1,0.738095,32,122382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 105}}',2.65008,184167429,26217,NULL,'2024-06-04 09:49:56',1717494596,NULL),(2944509536,36080175,1,1840562,1,1,1,'B',1,0.886525,68,523824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',15.1949,184176727,57291,NULL,'2024-06-05 02:30:11',1717554611,NULL),(2943125196,36080421,1,2734860,1,1,1,'D',1,0.382997,21,19908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 294, \"great\": 155}, \"maximum_statistics\": {\"great\": 594}}',0.026481,184173710,88676,NULL,'2024-06-04 19:39:43',1717529983,NULL),(2943107924,36080421,1,1649676,0,1,1,'D',1,0.414254,12,19569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 215, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',0.032277,184173677,102882,NULL,'2024-06-04 19:36:04',1717529764,NULL),(2940441065,36081168,1,3004268,1,1,1,'B',1,0.821705,47,379535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 129}}',5.40424,184167364,42724,NULL,'2024-06-04 09:41:43',1717494103,NULL),(3176438904,36081168,1,1888715,0,1,1,'B',1,0.818367,52,356123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',7.06224,184689014,78437,NULL,'2024-07-17 23:05:18',1721257518,NULL),(3578634531,36083873,1,3167670,1,1,1,'D',1,0.678058,42,177783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 93, \"great\": 291}, \"maximum_statistics\": {\"great\": 556}}',3.04756,185546655,161090,NULL,'2024-09-25 18:15:15',1727288115,NULL),(2943012331,36084022,1,1954913,0,1,1,'D',1,0.68239,24,186353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',1.93508,184173491,37777,NULL,'2024-06-04 19:16:03',1717528563,NULL),(2986176034,36084524,1,1954913,0,1,1,'C',1,0.726415,49,256545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',2.66317,184272214,48536,NULL,'2024-06-12 19:39:22',1718221162,NULL),(2947229398,36086460,1,1954913,0,1,1,'C',1,0.77673,57,324169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',5.6656,184183975,53119,NULL,'2024-06-05 15:55:51',1717602951,NULL),(2949026185,36088891,1,4571807,1,1,1,'D',1,0.601604,21,173575,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 93, \"ignore_hit\": 9, \"ignore_miss\": 98, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 41, \"large_bonus\": 18, \"small_bonus\": 67}}',0.655656,NULL,0,'2024-06-05 22:45:29','2024-06-05 22:47:06',1717627626,7566),(2962802824,36089481,1,2860765,0,1,1,'C',1,0.795181,30,374876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',4.47719,184218710,30140,NULL,'2024-06-08 13:48:48',1717854528,NULL),(3214912905,36089896,1,4030257,1,1,1,'B',1,0.811404,31,339301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',6.61146,184772933,53670,NULL,'2024-07-24 23:08:04',1721862484,NULL),(2975184107,36089896,1,1967656,0,1,1,'B',1,0.894904,79,543359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 263}, \"maximum_statistics\": {\"great\": 314}}',15.7302,184247448,170935,NULL,'2024-06-10 18:04:10',1718042650,NULL),(3003755348,36089896,1,1954913,0,1,1,'A',1,0.937107,159,764085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',26.6754,184310335,117133,NULL,'2024-06-15 23:08:48',1718492928,NULL),(3170603955,36089896,1,1954912,0,1,1,'A',1,0.906746,110,589826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 252}}',28.0881,184676193,135790,NULL,'2024-07-16 20:41:51',1721162511,NULL),(2961831751,36093744,1,1103943,1,1,1,'D',1,0.656627,34,248783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 83}}',NULL,184216464,52158,NULL,'2024-06-08 10:19:36',1717841976,NULL),(3269024677,36093744,1,75,0,1,1,'C',1,0.759615,40,332304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',5.30693,184888775,158760,NULL,'2024-08-03 08:47:09',1722674829,NULL),(3172481844,36093744,1,70167,0,1,1,'B',1,0.858974,39,506405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.6496,184680154,107303,NULL,'2024-07-17 06:28:57',1721197737,NULL),(3357284557,36093744,1,2162144,0,1,1,'A',1,0.9,151,628867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',15.2859,185077812,150598,NULL,'2024-08-18 05:42:29',1723959749,NULL),(3099369720,36095404,1,62027,1,1,1,'C',1,0.795139,108,371867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 432}}',25.2666,184518924,192580,NULL,'2024-07-03 11:51:52',1720007512,NULL),(3099378076,36095404,1,470293,1,1,1,'B',1,0.858824,120,489333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 340}}',32.0367,184518945,214038,NULL,'2024-07-03 11:53:55',1720007635,NULL),(3099362026,36095404,1,816127,1,1,1,'B',1,0.849315,248,504355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',36.3723,184518909,287138,NULL,'2024-07-03 11:50:00',1720007400,NULL),(3099414556,36095404,1,3714322,1,1,1,'A',1,0.948949,154,706707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',58.4587,184519023,232944,NULL,'2024-07-03 12:02:55',1720008175,NULL),(3110116386,36099846,1,1793683,0,1,1,'C',1,0.73262,86,252467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 187}}',3.68221,184541364,74162,NULL,'2024-07-05 13:21:05',1720185665,NULL),(2962371690,36099846,1,3544553,1,1,1,'B',1,0.84874,54,448123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',10.7885,184217604,44827,NULL,'2024-06-08 12:22:26',1717849346,NULL),(3110149137,36099846,1,1848453,1,1,1,'B',1,0.81383,50,362740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',13.6742,184541430,94134,NULL,'2024-07-05 13:28:07',1720186087,NULL),(3110141422,36099846,1,4549388,1,1,1,'A',1,0.946237,71,678948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',15.2745,184541414,48769,NULL,'2024-07-05 13:26:27',1720185987,NULL),(3110198777,36099846,1,2831481,1,1,1,'B',1,0.878738,81,488919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 301}}',22.2143,184541539,129498,NULL,'2024-07-05 13:38:51',1720186731,NULL),(3110182188,36099846,1,156179,1,1,1,'A',1,0.936842,90,718028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',27.282,184541509,145076,NULL,'2024-07-05 13:35:20',1720186520,NULL),(3110163934,36099846,1,163976,1,1,1,'A',1,0.92268,53,606672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',28.6659,184541464,147041,NULL,'2024-07-05 13:31:24',1720186284,NULL),(3110262415,36099846,1,98345,1,1,1,'S',1,0.974684,158,860431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',31.9634,184541665,286080,NULL,'2024-07-05 13:52:11',1720187531,NULL),(3110293766,36099846,1,1191037,0,1,1,'A',1,0.932632,124,649895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 475}}',38.9324,184541744,287072,NULL,'2024-07-05 13:58:41',1720187921,NULL),(2970192505,36101583,1,4121301,1,1,1,'B',1,0.830189,65,506032,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 301, \"ignore_hit\": 8, \"ignore_miss\": 6, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 8, \"large_bonus\": 1, \"small_bonus\": 72}}',14.1388,NULL,0,'2024-06-09 18:49:34','2024-06-09 18:52:55',1717959175,7566),(2959421106,36103112,1,4511646,1,1,1,'B',1,0.852941,121,489402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',10.3442,184211032,125796,NULL,'2024-06-07 21:59:06',1717797546,NULL),(2970894504,36103112,1,3424970,0,1,1,'C',1,0.767857,31,304838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',10.7519,184237364,43022,NULL,'2024-06-09 21:21:57',1717968117,NULL),(2970890140,36103112,1,3424969,0,1,1,'B',1,0.895349,34,555524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',21.4926,184237350,35046,NULL,'2024-06-09 21:20:53',1717968053,NULL),(2970909813,36103112,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',25.076,184237392,32072,NULL,'2024-06-09 21:25:39',1717968339,NULL),(2959741851,36103112,1,3311567,0,1,1,'B',1,0.871287,75,479344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',25.3585,184211557,236660,NULL,'2024-06-07 23:28:15',1717802895,NULL),(2970606504,36103112,1,4593860,1,1,1,'S',1,0.970149,268,879164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',36.2113,184236769,282448,NULL,'2024-06-09 20:17:07',1717964227,NULL),(2965374451,36104316,1,3618045,0,1,1,'C',1,0.738372,30,241615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',2.70999,184224455,21923,NULL,'2024-06-08 22:24:00',1717885440,NULL),(2960823139,36104521,1,1813433,0,1,1,'D',1,0.653153,21,155377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 120}, \"maximum_statistics\": {\"great\": 222}}',1.36677,184214014,48516,NULL,'2024-06-08 05:19:16',1717823956,NULL),(2960814511,36104521,1,1813603,0,1,1,'C',1,0.74183,47,258120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',2.97131,184213995,52268,NULL,'2024-06-08 05:16:19',1717823779,NULL),(2961592708,36106060,1,4572625,1,1,1,'D',1,0.65587,25,229777,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 123, \"ignore_hit\": 52, \"ignore_miss\": 406, \"small_bonus\": 274}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 85, \"large_bonus\": 53, \"small_bonus\": 594}}',1.231,NULL,0,'2024-06-08 09:14:45','2024-06-08 09:18:09',1717838289,7566),(2963526899,36106177,1,4549028,1,1,1,'C',1,0.747908,88,272041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 288}, \"maximum_statistics\": {\"great\": 478}}',7.01381,184220623,141860,NULL,'2024-06-08 16:08:34',1717862914,NULL),(3513728921,36114411,1,1954913,0,1,1,'B',1,0.886792,56,499850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',15.8465,185410448,58419,NULL,'2024-09-14 04:47:55',1726289275,NULL),(2971546005,36115402,1,2043000,0,1,1,'B',1,0.849829,102,446315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 293}}',13.353,184238720,135264,NULL,'2024-06-10 00:39:25',1717979965,NULL),(2974229495,36117263,1,1954913,0,1,1,'C',1,0.767296,36,292286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',5.49265,184245354,45887,NULL,'2024-06-10 14:46:06',1718030766,NULL),(2975062899,36117344,1,1954912,0,1,1,'C',1,0.744048,50,268878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 252}}',5.03938,184247224,75080,NULL,'2024-06-10 17:38:50',1718041130,NULL),(2974213107,36117344,1,1954913,0,1,1,'C',1,0.779874,39,306978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 159}}',5.41856,184245309,45849,NULL,'2024-06-10 14:42:43',1718030563,NULL),(2971160827,36117480,1,3407101,1,1,1,'D',1,0.672043,18,254322,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 46, \"ignore_hit\": 116, \"ignore_miss\": 618, \"large_bonus\": 2, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}}',1.08426,NULL,0,'2024-06-09 22:29:49','2024-06-09 22:32:12',1717972332,7566),(2976163993,36117480,1,4539818,1,1,1,'C',1,0.75625,39,367430,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 139, \"ignore_miss\": 50}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 50}}',6.54096,NULL,0,'2024-06-10 21:35:15','2024-06-10 21:36:46',1718055406,7566),(2975017407,36121872,1,1954913,0,1,1,'B',1,0.899371,71,557913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',16.774,184247112,70799,NULL,'2024-06-10 17:29:13',1718040553,NULL),(2975026151,36121873,1,48167,0,1,1,'D',1,0.52551,41,84149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 62}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',0.232334,184247140,79228,NULL,'2024-06-10 17:31:05',1718040665,NULL),(2978636389,36122716,1,2043000,0,1,1,'C',1,0.791809,47,326461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 293}}',6.2754,184254944,96373,NULL,'2024-06-11 11:42:13',1718106133,NULL),(2998625555,36123431,1,1954913,0,1,1,'C',1,0.732704,29,238439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',2.68061,184298712,40098,NULL,'2024-06-15 02:29:49',1718418589,NULL),(3165223891,36123939,1,2436509,1,1,1,'C',1,0.727273,54,256992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',3.86105,184664546,79368,NULL,'2024-07-15 20:27:27',1721075247,NULL),(3101578760,36124336,1,3897327,0,1,1,'D',1,0.68254,28,255181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',1.85745,184523675,29130,NULL,'2024-07-03 19:52:00',1720036320,NULL),(2987828168,36125135,1,3210095,0,1,1,'C',1,0.760504,29,282679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 119}}',4.08812,184275478,31980,NULL,'2024-06-13 03:51:28',1718250688,NULL),(2985050264,36125135,1,1954913,0,1,1,'C',1,0.77044,26,289385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',5.02626,184269785,43620,NULL,'2024-06-12 15:43:41',1718207021,NULL),(3087362942,36125135,1,2712724,0,1,1,'A',1,0.923077,51,634437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',11.4619,184491728,48347,NULL,'2024-07-01 04:15:04',1719807304,NULL),(3188277824,36125135,1,3311567,0,1,1,'B',1,0.808911,99,368273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 346}, \"maximum_statistics\": {\"great\": 505}}',15.4357,184715511,209444,NULL,'2024-07-20 04:59:53',1721451593,NULL),(3087354732,36125135,1,3210096,0,1,1,'S',1,0.955224,67,797497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',16.2593,184491709,32733,NULL,'2024-07-01 04:12:04',1719807124,NULL),(3087307105,36125135,1,4549028,1,1,1,'B',1,0.807531,109,381165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 478}}',17.9205,184491567,193624,NULL,'2024-07-01 03:54:35',1719806075,NULL),(3132813007,36125135,1,1774604,0,1,1,'A',1,0.901146,89,563714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',19.5439,184592246,180360,NULL,'2024-07-09 19:03:10',1720551790,NULL),(2980856141,36126013,1,3959048,0,1,1,'D',1,0.401316,6,57117,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 21, \"ignore_hit\": 38, \"ignore_miss\": 283, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 38, \"large_bonus\": 16, \"small_bonus\": 398}}',0.0127995,NULL,0,'2024-06-11 19:29:26','2024-06-11 19:30:59',1718134259,7566),(2985207395,36127078,1,4096307,1,1,1,'B',1,0.89881,85,546888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',15.452,184270161,72289,NULL,'2024-06-12 16:16:24',1718208984,NULL),(2986267137,36134028,1,4310113,1,1,1,'D',1,0.582192,17,173981,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 28, \"ignore_hit\": 122, \"ignore_miss\": 51, \"large_bonus\": 1, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 122, \"large_bonus\": 4, \"small_bonus\": 54}}',0.266609,NULL,0,'2024-06-12 19:57:17','2024-06-12 19:58:42',1718222322,7566),(2986273949,36134028,1,4310113,1,1,1,'D',1,0.582192,18,175705,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 28, \"ignore_hit\": 122, \"ignore_miss\": 33, \"large_bonus\": 2, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 122, \"large_bonus\": 4, \"small_bonus\": 54}}',0.266609,NULL,0,'2024-06-12 19:58:47','2024-06-12 20:00:09',1718222409,7566),(3009445455,36136022,1,1257239,0,1,1,'D',1,0.604167,20,117354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 64}, \"maximum_statistics\": {\"great\": 144}}',0.526967,184322945,31416,NULL,'2024-06-16 23:50:59',1718581859,NULL),(2997167207,36140415,1,1442774,0,1,1,'C',1,0.741627,66,257514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',4.09211,184295500,78440,NULL,'2024-06-14 20:02:29',1718395349,NULL),(2997144351,36140415,1,1780052,1,1,1,'C',1,0.744792,55,289307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 288}}',4.37399,184295430,193122,NULL,'2024-06-14 19:57:47',1718395067,NULL),(2997157790,36140415,1,1657682,1,1,1,'C',1,0.770936,99,400596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',6.12036,184295472,162450,NULL,'2024-06-14 20:00:34',1718395234,NULL),(2991598721,36140415,1,1774604,0,1,1,'B',1,0.84957,117,453618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',11.9471,184283488,156330,NULL,'2024-06-13 19:51:34',1718308294,NULL),(2991578496,36140415,1,1774604,0,1,1,'B',1,0.872493,94,246986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',13.5184,184283457,128538,NULL,'2024-06-13 19:47:31',1718308051,NULL),(3012826787,36143591,1,1954912,0,1,1,'C',1,0.75,52,275983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',5.30141,184330916,75464,NULL,'2024-06-17 16:28:24',1718641704,NULL),(2994293064,36143591,1,1774604,0,1,1,'B',1,0.856734,47,429267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',11.9038,184289364,113568,NULL,'2024-06-14 09:57:16',1718359036,NULL),(2994363453,36143591,1,1954913,0,1,1,'B',1,0.880503,43,477590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',13.8847,184289494,54463,NULL,'2024-06-14 10:17:36',1718360256,NULL),(2994333288,36143591,1,2043000,0,1,1,'B',1,0.887372,66,497424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 293}}',15.7959,184289443,120786,NULL,'2024-06-14 10:09:00',1718359740,NULL),(2995569704,36144556,1,24842,0,1,1,'D',1,0.5625,26,90735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',0.2521,184291954,22722,NULL,'2024-06-14 14:45:02',1718376302,NULL),(3277147650,36147160,1,72292,1,1,1,'B',1,0.812,25,350931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',4.82627,184907710,175123,NULL,'2024-08-04 16:30:36',1722789036,NULL),(3277127075,36147160,1,64915,0,1,1,'B',1,0.832792,76,392124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',8.30952,184907651,142366,NULL,'2024-08-04 16:26:44',1722788804,NULL),(3277100333,36147160,1,895368,1,1,1,'A',1,0.909091,48,551134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',8.95021,184907579,169551,NULL,'2024-08-04 16:21:23',1722788483,NULL),(3003838193,36149124,1,3172075,1,1,1,'D',1,0.655488,42,243338,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 88, \"ignore_hit\": 19, \"ignore_miss\": 44, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 26}}',0.900161,NULL,0,'2024-06-15 23:30:11','2024-06-15 23:32:38',1718494358,7566),(3003848372,36149124,1,3172075,1,1,1,'C',1,0.762195,36,389911,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 99, \"ignore_hit\": 41, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 41, \"large_bonus\": 5, \"small_bonus\": 26}}',3.74248,NULL,0,'2024-06-15 23:33:14','2024-06-15 23:35:40',1718494540,7566),(3535959838,36150432,1,4609433,1,1,1,'A',1,0.929204,113,766663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',18.7645,185456490,73233,NULL,'2024-09-17 22:31:11',1726612271,NULL),(3334751677,36150432,1,4633313,1,1,1,'A',1,0.945455,55,588354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',25.4644,185029766,36280,NULL,'2024-08-14 12:23:39',1723638219,NULL),(3129778074,36151516,1,4599039,1,1,1,'B',1,0.814516,14,344010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',4.28359,184585312,16756,NULL,'2024-07-09 05:40:56',1720503656,NULL),(3002968186,36153156,1,1954913,0,1,1,'B',1,0.877358,38,484049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',13.2154,184308849,58558,NULL,'2024-06-15 20:02:19',1718481739,NULL),(3003628757,36153393,1,1688437,0,1,1,'D',1,0.658203,45,79873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 126}, \"maximum_statistics\": {\"great\": 256}}',1.45637,184310114,58698,NULL,'2024-06-15 22:34:25',1718490865,NULL),(3130365841,36155333,1,540954,0,1,1,'D',1,0.527211,31,129615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 39}, \"maximum_statistics\": {\"great\": 147}}',0.198603,184586745,60682,NULL,'2024-07-09 09:17:38',1720516658,NULL),(3012277567,36155333,1,3881560,1,1,1,'D',1,0.612554,23,187873,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 105, \"ignore_hit\": 14, \"ignore_miss\": 131, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 78, \"large_bonus\": 20, \"small_bonus\": 163}}',0.687633,NULL,0,'2024-06-17 14:34:21','2024-06-17 14:36:42',1718635002,7565),(3012332700,36155333,1,262462,1,1,1,'C',1,0.717514,29,319815,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 91, \"ignore_hit\": 98, \"ignore_miss\": 444, \"small_bonus\": 719}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 192, \"large_bonus\": 27, \"small_bonus\": 1042}}',2.94861,NULL,0,'2024-06-17 14:44:18','2024-06-17 14:47:53',1718635673,7565),(3012375512,36155333,1,262462,1,1,1,'C',1,0.751412,39,372338,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 109, \"ignore_hit\": 99, \"ignore_miss\": 421, \"small_bonus\": 741}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 192, \"large_bonus\": 27, \"small_bonus\": 1042}}',3.36709,NULL,0,'2024-06-17 14:52:55','2024-06-17 14:56:33',1718636193,7565),(3005679604,36155557,1,4448166,0,1,1,'D',1,0.488593,22,61676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 112, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',0.123306,184314828,43228,NULL,'2024-06-16 09:30:35',1718530235,NULL),(3008079211,36155604,1,4468096,1,1,1,'S',1,0.958763,194,885808,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 178, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',28.1982,NULL,0,'2024-06-16 18:13:45','2024-06-16 18:15:44',1718561744,7566),(3005038149,36156050,1,3186103,0,1,1,'B',1,0.853583,98,446960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 321}}',13.2786,184313298,139988,NULL,'2024-06-16 06:09:44',1718518184,NULL),(3043649588,36158149,1,1944626,0,1,1,'B',1,0.830612,91,420838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',7.66358,184396550,92929,NULL,'2024-06-23 05:13:04',1719119584,NULL),(3008654099,36159905,1,2683280,0,1,1,'C',1,0.761538,17,277025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',2.42924,184321263,16500,NULL,'2024-06-16 20:16:48',1718569008,NULL),(3009592955,36160950,1,2169170,0,1,1,'C',1,0.773333,50,302312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',3.84156,184323232,45090,NULL,'2024-06-17 00:43:12',1718584992,NULL),(3015608244,36163290,1,4086943,1,1,1,'D',1,0.669725,40,257911,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 113, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 3, \"large_bonus\": 12, \"small_bonus\": 35}}',1.80849,NULL,0,'2024-06-18 04:56:10','2024-06-18 04:57:39',1718686659,7566),(3012876569,36164219,1,2169170,0,1,1,'C',1,0.723333,37,237914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',1.95973,184331030,41448,NULL,'2024-06-17 16:38:37',1718642317,NULL),(3708486668,36168386,1,1492013,0,1,1,'D',1,0.657895,15,200190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',1.50863,185849490,7761,NULL,'2024-10-19 15:51:59',1729353119,NULL),(3358622045,36168386,1,3659196,1,1,1,'B',1,0.867725,111,542373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 189}}',18.8512,185080663,118102,NULL,'2024-08-18 11:46:04',1723981564,NULL),(3072098652,36168644,1,3912814,0,1,1,'C',1,0.714744,51,228630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 156}}',2.52473,184458201,44566,NULL,'2024-06-28 10:46:06',1719571566,NULL),(3020206788,36172506,1,2169170,0,1,1,'D',1,0.686667,35,192373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 150}}',1.67981,184346497,37253,NULL,'2024-06-18 23:38:50',1718753930,NULL),(3020750321,36173100,1,1944626,0,1,1,'C',1,0.740816,44,266480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 245}}',2.84898,184347599,68809,NULL,'2024-06-19 02:39:07',1718764747,NULL),(3020784442,36173126,1,977424,1,1,1,'D',1,0.571918,24,162455,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 59, \"ignore_hit\": 42, \"ignore_miss\": 226, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',0.280167,NULL,0,'2024-06-19 02:48:42','2024-06-19 02:50:59',1718765459,7566),(3020775196,36173126,1,2699283,1,1,1,'D',1,0.607955,42,181022,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 120, \"ignore_hit\": 35, \"ignore_miss\": 347, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 62, \"large_bonus\": 53, \"small_bonus\": 288}}',0.706613,NULL,0,'2024-06-19 02:45:20','2024-06-19 02:47:47',1718765267,7566),(3020758572,36173126,1,3783210,1,1,1,'D',1,0.649215,29,227119,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 96, \"ignore_hit\": 26, \"ignore_miss\": 264, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',1.17248,NULL,0,'2024-06-19 02:39:52','2024-06-19 02:42:02',1718764922,7566),(3021796780,36174359,1,2045770,0,1,1,'D',1,0.659314,28,170116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',1.06674,184350147,51334,NULL,'2024-06-19 09:05:39',1718787939,NULL),(3022721167,36174359,1,1944626,0,1,1,'B',1,0.812245,60,377069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',6.19563,184352425,82673,NULL,'2024-06-19 13:11:03',1718802663,NULL),(3022733493,36174359,1,2169170,0,1,1,'B',1,0.886667,100,589586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',11.5181,184352459,84772,NULL,'2024-06-19 13:13:49',1718802829,NULL),(3027264665,36174905,1,4479329,1,1,1,'D',1,0.285915,8,10908,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 65, \"miss\": 221, \"great\": 69, \"ignore_hit\": 2, \"ignore_miss\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355, \"ignore_hit\": 22, \"large_bonus\": 4}}',0.00205588,NULL,0,'2024-06-20 09:15:28','2024-06-20 09:22:34',1718875354,7566),(3022352797,36174905,1,4582641,1,1,1,'D',1,0.573529,16,151389,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 58, \"ignore_hit\": 5, \"ignore_miss\": 47, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',0.281269,NULL,0,'2024-06-19 11:42:37','2024-06-19 11:43:40',1718797420,7566),(3118051801,36174905,1,4582641,1,1,1,'C',1,0.779412,43,424458,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 92, \"ignore_hit\": 5, \"ignore_miss\": 28, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',3.75099,NULL,0,'2024-07-06 22:53:46','2024-07-06 22:54:55',1720306495,7596),(3118056222,36174905,1,4582641,1,1,1,'B',1,0.849265,43,550581,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 102, \"ignore_hit\": 5, \"ignore_miss\": 26, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',8.48156,NULL,0,'2024-07-06 22:55:08','2024-07-06 22:56:11',1720306571,7596),(3023458784,36176029,1,2235429,1,1,1,'C',1,0.746032,46,346622,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 63, \"great\": 218, \"ignore_hit\": 21, \"ignore_miss\": 97}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 99, \"large_bonus\": 19}}',4.25623,NULL,0,'2024-06-19 15:41:12','2024-06-19 15:44:23',1718811863,7566),(3082915313,36176166,1,3587436,1,1,1,'C',1,0.744505,48,266135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 219}, \"maximum_statistics\": {\"great\": 364}}',7.79835,184481957,100440,NULL,'2024-06-30 09:22:51',1719739371,NULL),(3091781656,36176166,1,2169255,1,1,1,'C',1,0.762222,65,297955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 279}, \"maximum_statistics\": {\"great\": 450}}',12.9637,184502082,148978,NULL,'2024-07-01 23:41:25',1719877285,NULL),(3049186824,36176166,1,4260620,1,1,1,'B',1,0.833744,60,408108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 322}, \"maximum_statistics\": {\"great\": 406}}',13.011,184408937,146410,NULL,'2024-06-24 04:46:11',1719204371,NULL),(3092951063,36176166,1,4260622,1,1,1,'B',1,0.808967,68,373332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 368}, \"maximum_statistics\": {\"great\": 513}}',18.6573,184504898,189458,NULL,'2024-07-02 06:32:22',1719901942,NULL),(3024761951,36176641,1,3783210,1,1,1,'D',1,0.539267,27,137193,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 74, \"ignore_hit\": 26, \"ignore_miss\": 279, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',0.236654,NULL,0,'2024-06-19 20:05:08','2024-06-19 20:07:15',1718827635,7566),(3254768631,36177008,1,2169170,0,1,1,'C',1,0.743333,36,251403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',2.34747,184857576,39380,NULL,'2024-07-31 19:58:49',1722455929,NULL),(3037366405,36179074,1,2169170,0,1,1,'C',1,0.753333,113,352387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',3.14482,184382533,68335,NULL,'2024-06-22 02:43:57',1719024237,NULL),(3027075139,36179990,1,2014323,0,1,1,'A',1,0.910959,69,563383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',17.9828,184360969,99664,NULL,'2024-06-20 08:21:12',1718871672,NULL),(3329697143,36182274,1,741477,0,1,1,'D',1,0.333333,1,24109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.00037,185019060,66900,NULL,'2024-08-13 15:00:13',1723561213,NULL),(3329840869,36182274,1,3825077,1,1,1,'D',1,0.262666,11,6397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 1049, \"great\": 262}, \"maximum_statistics\": {\"great\": 1658}}',0.003958,185019311,150190,NULL,'2024-08-13 15:27:13',1723562833,NULL),(3329683458,36182274,1,741477,0,1,1,'D',1,0.5,2,196102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.01312,185019033,142140,NULL,'2024-08-13 14:57:43',1723561063,NULL),(3330043371,36182274,1,487707,0,1,1,'D',1,0.442529,16,66222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 21}, \"maximum_statistics\": {\"great\": 87}}',0.031082,185019687,14810,NULL,'2024-08-13 16:05:51',1723565151,NULL),(3329737242,36182274,1,1996862,0,1,1,'D',1,0.638889,41,94810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 81, \"great\": 196}, \"maximum_statistics\": {\"great\": 414}}',1.37617,185019134,128305,NULL,'2024-08-13 15:07:43',1723561663,NULL),(3329616483,36182274,1,33668,0,1,1,'C',1,0.771739,72,328344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',4.58529,185018913,77550,NULL,'2024-08-13 14:45:15',1723560315,NULL),(3329643368,36182274,1,1996862,0,1,1,'C',1,0.736715,69,279207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 414}}',5.30258,185018959,160320,NULL,'2024-08-13 14:50:16',1723560616,NULL),(3330103059,36182274,1,2025644,0,1,1,'A',1,0.9375,24,660410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',9.74182,185019810,15926,NULL,'2024-08-13 16:17:17',1723565837,NULL),(3329181645,36182274,1,4263290,1,1,1,'B',1,0.833811,66,400654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',11.4091,185018040,127766,NULL,'2024-08-13 13:23:20',1723555400,NULL),(3329586001,36182274,1,3511666,1,1,1,'A',1,0.919847,131,749275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',13.9436,185018859,91382,NULL,'2024-08-13 14:39:37',1723559977,NULL),(3329790811,36182274,1,1996862,0,1,1,'B',1,0.815217,102,440616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 414}}',14.14,185019215,216904,NULL,'2024-08-13 15:17:44',1723562264,NULL),(3329978608,36182274,1,4100784,1,1,1,'B',1,0.858796,138,261389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',15.1127,185019559,92892,NULL,'2024-08-13 15:53:23',1723564403,NULL),(3330001460,36182274,1,4550466,1,1,1,'B',1,0.895299,130,299570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',19.7643,185019615,107190,NULL,'2024-08-13 15:57:46',1723564666,NULL),(3329821237,36182274,1,3816363,1,1,1,'B',1,0.857394,89,497906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',20.0073,185019278,170096,NULL,'2024-08-13 15:23:30',1723562610,NULL),(3031990660,36185294,1,24752,0,1,1,'C',1,0.72381,50,224895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 210}}',4.31935,184371407,71740,NULL,'2024-06-21 04:20:43',1718943643,NULL),(3036169208,36185294,1,4543943,1,1,1,'C',1,0.777473,72,305167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 42, \"great\": 345}, \"maximum_statistics\": {\"great\": 546}}',11.2771,184380159,171170,NULL,'2024-06-21 21:06:29',1719003989,NULL),(3036240122,36185294,1,105680,0,1,1,'B',1,0.861314,99,491583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 274}}',11.7692,184380282,245033,NULL,'2024-06-21 21:21:57',1719004917,NULL),(3124390501,36185294,1,12787,0,1,1,'S',1,0.973684,57,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,184573143,37470,NULL,'2024-07-08 04:26:32',1720412792,NULL),(3036362771,36185294,1,2162144,0,1,1,'B',1,0.887179,195,630263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',14.6963,184380527,164568,NULL,'2024-06-21 21:49:12',1719006552,NULL),(3036250986,36185294,1,28254,0,1,1,'A',1,0.902027,148,654404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',15.9519,184380309,115077,NULL,'2024-06-21 21:24:19',1719005059,NULL),(3036320822,36185294,1,1421864,0,1,1,'B',1,0.887352,122,544491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',21.0783,184380447,217816,NULL,'2024-06-21 21:39:45',1719005985,NULL),(3036404221,36185294,1,12789,0,1,1,'B',1,0.885027,187,659857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',22.244,184380620,148730,NULL,'2024-06-21 21:58:41',1719007121,NULL),(3124348118,36185294,1,12789,0,1,1,'B',1,0.882353,187,697777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 143}, \"maximum_statistics\": {\"great\": 187}}',24.2719,184572996,155736,NULL,'2024-07-08 04:10:50',1720411850,NULL),(3124327201,36185294,1,12789,0,1,1,'A',1,0.90107,187,695909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',24.4635,184572958,152150,NULL,'2024-07-08 04:03:10',1720411390,NULL),(3033851331,36187393,1,1944626,0,1,1,'B',1,0.85102,111,493688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',9.26679,184375433,117280,NULL,'2024-06-21 13:25:09',1718976309,NULL),(3052131554,36187916,1,1317207,1,1,1,'B',1,0.87963,95,500224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 324}}',13.7769,184415871,132424,NULL,'2024-06-24 17:35:27',1719250527,NULL),(3408914098,36188623,1,4597245,1,1,1,'C',1,0.765273,54,158224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 207}, \"maximum_statistics\": {\"great\": 311}}',7.50433,185191334,98118,NULL,'2024-08-26 23:16:24',1724714184,NULL),(3049940313,36190261,1,2169372,0,1,1,'C',1,0.753333,37,273844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 300}}',5.27606,184410898,86506,NULL,'2024-06-24 09:20:33',1719220833,NULL),(3049897279,36190261,1,1944626,0,1,1,'B',1,0.871429,69,484496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',10.5072,184410794,92564,NULL,'2024-06-24 09:06:56',1719220016,NULL),(3038779137,36192900,1,1944626,1,1,1,'S',1,0.981633,245,904292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',27.2842,184385881,208676,NULL,'2024-06-22 09:52:51',1719049971,NULL),(3038743916,36192900,1,1943717,1,1,1,'A',1,0.942857,276,753087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',39.6817,184385802,423582,NULL,'2024-06-22 09:44:00',1719049440,NULL),(3039629409,36193385,1,1944626,0,1,1,'D',1,0.697959,47,212934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 245}}',2.1712,184387929,61877,NULL,'2024-06-22 13:08:20',1719061700,NULL),(3040406701,36194773,1,374115,1,1,1,'C',1,0.740351,61,359131,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 181, \"ignore_hit\": 52, \"ignore_miss\": 515, \"large_bonus\": 10, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',3.48004,NULL,0,'2024-06-22 15:36:14','2024-06-22 15:39:45',1719070785,7566),(3040426896,36194773,1,374115,1,1,1,'B',1,0.829825,91,528141,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 204, \"ignore_hit\": 59, \"ignore_miss\": 476, \"large_bonus\": 11, \"small_bonus\": 294}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',10.2101,NULL,0,'2024-06-22 15:40:05','2024-06-22 15:43:36',1719071016,7566),(3044297811,36195050,1,1944626,0,1,1,'C',1,0.785714,46,326345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',4.86437,184398189,73472,NULL,'2024-06-23 08:40:42',1719132042,NULL),(3041813676,36196276,1,930216,0,1,1,'D',1,0.0792952,2,384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 200, \"great\": 9}, \"maximum_statistics\": {\"great\": 227}}',0,184392592,6540,NULL,'2024-06-22 20:24:47',1719087887,NULL),(3517951205,36196595,1,4414726,1,1,1,'A',1,0.938053,79,571941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',16.6863,185419413,53316,NULL,'2024-09-14 19:04:11',1726340651,NULL),(3043601121,36197896,1,1833918,0,1,1,'B',1,0.81282,70,374689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',8.01199,184396428,75731,NULL,'2024-06-23 04:57:05',1719118625,NULL),(3053074398,36197896,1,1944626,0,1,1,'A',1,0.940816,118,694482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',19.6466,184417711,138979,NULL,'2024-06-24 20:54:05',1719262445,NULL),(3043503394,36198228,1,1660762,0,1,1,'D',1,0.628641,28,165295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 104}, \"maximum_statistics\": {\"great\": 206}}',0.672158,184396164,95238,NULL,'2024-06-23 04:24:51',1719116691,NULL),(3043492090,36198228,1,2054309,0,1,1,'D',1,0.6425,27,182212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 94}, \"maximum_statistics\": {\"great\": 200}}',1.00182,184396117,84488,NULL,'2024-06-23 04:21:14',1719116474,NULL),(3160558782,36199114,1,1476021,0,1,1,'C',1,0.721429,15,278376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',1.65532,184654042,29966,NULL,'2024-07-14 23:03:13',1720998193,NULL),(3130737155,36199114,1,4668965,1,1,1,'B',1,0.833333,27,416503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',5.02014,184587525,12690,NULL,'2024-07-09 11:07:56',1720523276,NULL),(3046149980,36200741,1,2881024,1,1,1,'D',1,0.624138,15,139118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 68}, \"maximum_statistics\": {\"great\": 145}}',0.590071,184402708,29748,NULL,'2024-06-23 15:38:57',1719157137,NULL),(3060508883,36200741,1,3004268,1,1,1,'C',1,0.724806,24,230058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 129}}',2.03521,184433705,32860,NULL,'2024-06-26 07:41:20',1719387680,NULL),(3481609525,36202074,1,4676342,1,1,1,'A',1,0.933735,101,654420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',22.0597,185343609,89964,NULL,'2024-09-08 10:30:08',1725791408,NULL),(3543682495,36202074,1,3922648,1,1,1,'S',1,0.982558,86,831967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',22.8366,185473458,65808,NULL,'2024-09-19 13:13:09',1726751589,NULL),(3510737829,36202074,1,4607908,1,1,1,'A',1,0.971963,59,659454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',23.4039,185404699,61900,NULL,'2024-09-13 17:16:20',1726247780,NULL),(3063822986,36202422,1,1944626,0,1,1,'B',1,0.865306,100,520241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',10.5092,184440809,119335,NULL,'2024-06-26 20:20:57',1719433257,NULL),(3681736352,36202723,1,4675748,1,1,1,'D',1,0.669231,26,169592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',1.50384,185781508,57366,NULL,'2024-10-14 16:16:34',1728922594,NULL),(3053844977,36204711,1,3192671,1,1,1,'S',1,0.972727,110,780708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',23.9117,184419403,73175,NULL,'2024-06-25 00:26:57',1719275217,NULL),(3058504819,36204711,1,1833918,1,1,1,'A',1,0.979487,193,835096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',35.4789,184429574,178266,NULL,'2024-06-25 20:53:46',1719348826,NULL),(3156537123,36207769,1,82784,0,1,1,'D',1,0.620482,27,141437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',0.691066,184645435,30245,NULL,'2024-07-14 06:28:56',1720938536,NULL),(3156547304,36207769,1,3959048,1,1,1,'D',1,0.664474,29,279877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 76}}',1.30833,184645454,87442,NULL,'2024-07-14 06:32:17',1720938737,NULL),(3054557373,36208223,1,1944626,0,1,1,'D',1,0.693878,55,108670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 245}}',1.50874,184420957,59497,NULL,'2024-06-25 04:34:03',1719290043,NULL),(3053641222,36209150,1,2100418,0,1,1,'C',1,0.754098,14,352907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',2.0772,184418964,142443,NULL,'2024-06-24 23:21:59',1719271319,NULL),(3057549700,36209862,1,2449022,0,1,1,'B',1,0.805556,51,334120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 378}}',7.49519,184427707,115678,NULL,'2024-06-25 17:30:43',1719336643,NULL),(3059307086,36209862,1,4096307,1,1,1,'A',1,0.910714,91,584107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',18.5373,184431169,78820,NULL,'2024-06-26 00:36:17',1719362177,NULL),(3054838419,36210658,1,2038207,0,1,1,'D',1,0.62013,20,201705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 154}}',0.561379,184421590,100485,NULL,'2024-06-25 06:17:25',1719296245,NULL),(3055117100,36211033,1,4578224,1,1,1,'C',1,0.756757,23,267200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',2.70721,184422267,29618,NULL,'2024-06-25 07:58:09',1719302289,NULL),(3061877263,36212725,1,3210096,0,1,1,'D',1,0.619403,36,153289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 67}}',1.36016,184436879,15140,NULL,'2024-06-26 13:39:35',1719409175,NULL),(3061062452,36212725,1,1774604,0,1,1,'C',1,0.776504,52,311383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.97763,184434991,110877,NULL,'2024-06-26 10:29:39',1719397779,NULL),(3060456235,36216849,1,1774604,0,1,1,'C',1,0.716332,52,229463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',3.01606,184433588,93676,NULL,'2024-06-26 07:22:42',1719386562,NULL),(3067490317,36219718,1,4582641,1,1,1,'D',1,0.672794,31,261726,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 72, \"ignore_hit\": 5, \"ignore_miss\": 56, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',1.09338,NULL,0,'2024-06-27 14:04:45','2024-06-27 14:06:07',1719497167,7596),(3067477993,36219718,1,763440,1,1,1,'C',1,0.708716,61,324579,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 116, \"ignore_hit\": 7, \"ignore_miss\": 269, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 55, \"large_bonus\": 165, \"small_bonus\": 60}}',2.57217,NULL,0,'2024-06-27 14:01:44','2024-06-27 14:03:40',1719497020,7596),(3065958847,36220199,1,1944626,0,1,1,'C',1,0.75102,32,272955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 245}}',3.23727,184444951,66161,NULL,'2024-06-27 07:27:40',1719473260,NULL),(3067271025,36220718,1,4578224,1,1,1,'A',1,0.905405,111,668016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',14.9708,184448135,63334,NULL,'2024-06-27 13:21:12',1719494472,NULL),(3387767070,36220718,1,4443839,1,1,1,'B',1,0.861801,93,477303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 322}}',16.7248,185144824,146230,NULL,'2024-08-23 12:49:48',1724417388,NULL),(3387691587,36220718,1,4544793,1,1,1,'S',1,0.988636,44,690978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',17.5859,185144639,24126,NULL,'2024-08-23 12:34:16',1724416456,NULL),(3371451813,36220718,1,1937980,0,1,1,'A',1,0.915775,224,650423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',26.9563,185109552,253030,NULL,'2024-08-20 16:02:06',1724169726,NULL),(3073078354,36228725,1,4656425,1,1,1,'D',1,0.575758,33,164470,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 63, \"ignore_hit\": 14, \"ignore_miss\": 89, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 14, \"large_bonus\": 10, \"small_bonus\": 158}}',0.367964,NULL,0,'2024-06-28 14:26:51','2024-06-28 14:28:43',1719584923,7596),(3071563544,36228725,1,3437482,1,1,1,'D',1,0.669753,22,252220,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 82, \"ignore_hit\": 74, \"ignore_miss\": 207, \"large_bonus\": 2, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 74, \"large_bonus\": 48, \"small_bonus\": 375}}',1.12989,NULL,0,'2024-06-28 08:04:19','2024-06-28 08:06:28',1719561988,7596),(3073452178,36228725,1,1504000,1,1,1,'C',1,0.744604,40,364183,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 85, \"ignore_hit\": 1, \"ignore_miss\": 19, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 9}}',3.08746,NULL,0,'2024-06-28 15:42:22','2024-06-28 15:43:53',1719589433,7596),(3071414425,36228725,1,2649340,1,1,1,'C',1,0.792339,38,411662,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 164, \"ignore_hit\": 70, \"ignore_miss\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 70, \"large_bonus\": 29}}',5.28752,NULL,0,'2024-06-28 07:11:11','2024-06-28 07:15:22',1719558922,7596),(3073432043,36228725,1,4318786,1,1,1,'B',1,0.816216,41,463985,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 130, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',6.18789,NULL,0,'2024-06-28 15:36:43','2024-06-28 15:39:46',1719589186,7596),(3136713739,36230240,1,3216086,1,1,1,'C',1,0.738048,113,333733,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 59, \"great\": 298, \"ignore_hit\": 9, \"ignore_miss\": 61}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 42, \"large_bonus\": 28}}',5.48615,NULL,0,'2024-07-10 14:29:19','2024-07-10 14:32:29',1720621949,7596),(3081017582,36231067,1,1442771,0,1,1,'D',1,0.682292,23,240391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',1.15246,184477529,67455,NULL,'2024-06-29 23:02:32',1719702152,NULL),(3077621265,36232232,1,1442774,0,1,1,'D',1,0.511962,10,80470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 209}}',0.159501,184469927,59910,NULL,'2024-06-29 10:25:43',1719656743,NULL),(3077609148,36232232,1,1582617,0,1,1,'D',1,0.660142,43,205400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 138}, \"maximum_statistics\": {\"great\": 281}}',1.29494,184469910,162748,NULL,'2024-06-29 10:22:31',1719656551,NULL),(3093063830,36233082,1,3276207,0,1,1,'C',1,0.740741,29,286779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 54}}',1.50293,184505180,18552,NULL,'2024-07-02 07:14:00',1719904440,NULL),(3108763113,36233082,1,2930184,1,1,1,'D',1,0.684049,48,183504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 167}, \"maximum_statistics\": {\"great\": 326}}',2.819,184538330,91030,NULL,'2024-07-05 06:48:30',1720162110,NULL),(3093070056,36233082,1,3276206,1,1,1,'C',1,0.722772,56,297737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',3.03934,184505197,40252,NULL,'2024-07-02 07:16:18',1719904578,NULL),(3108704318,36233082,1,3756035,1,1,1,'C',1,0.720588,89,259707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 170}}',3.16775,184538184,93080,NULL,'2024-07-05 06:26:06',1720160766,NULL),(3093076194,36233082,1,3276208,0,1,1,'C',1,0.791339,69,384661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',7.08327,184505212,57506,NULL,'2024-07-02 07:18:33',1719904713,NULL),(3113372539,36233082,1,4646109,1,1,1,'C',1,0.787037,101,326921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 33, \"great\": 405}, \"maximum_statistics\": {\"great\": 648}}',11.7659,184548294,254944,NULL,'2024-07-06 02:45:56',1720233956,NULL),(3076400375,36234269,1,2055169,0,1,1,'D',1,0.663462,29,164388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 104}, \"maximum_statistics\": {\"great\": 208}}',1.38419,184466934,56555,NULL,'2024-06-29 04:07:49',1719634069,NULL),(3386158962,36234269,1,4639664,1,1,1,'C',1,0.751462,65,257393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 171}}',3.53516,185141172,50606,NULL,'2024-08-23 05:18:05',1724390285,NULL),(3080693928,36235786,1,2426935,0,1,1,'C',1,0.709091,18,255394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 55}}',1.53446,184476803,18460,NULL,'2024-06-29 21:38:11',1719697091,NULL),(3078999957,36235786,1,2873533,0,1,1,'C',1,0.783784,53,326148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 153}, \"maximum_statistics\": {\"great\": 222}}',4.77015,184473082,70276,NULL,'2024-06-29 15:28:54',1719674934,NULL),(3208335621,36238027,1,3583229,1,1,1,'C',1,0.767857,38,278191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',3.74478,184758845,30912,NULL,'2024-07-23 19:30:45',1721763045,NULL),(3213508530,36238027,1,3583229,1,1,1,'B',1,0.839286,62,191592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',7.70159,184769975,33124,NULL,'2024-07-24 17:55:12',1721843712,NULL),(3080110254,36238313,1,4556201,1,1,1,'D',1,0.642361,73,195563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 144}}',1.18289,184475674,45454,NULL,'2024-06-29 19:25:03',1719689103,NULL),(3080897026,36239412,1,4231469,0,1,1,'C',1,0.743056,29,287494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',3.17301,184477243,19450,NULL,'2024-06-29 22:29:15',1719700155,NULL),(3081407717,36240003,1,2599128,1,1,1,'B',1,0.800353,86,468518,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 183, \"ignore_hit\": 66, \"ignore_miss\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',8.41471,NULL,0,'2024-06-30 01:02:04','2024-06-30 01:06:02',1719709562,7596),(3082124492,36240555,1,3523971,1,1,1,'D',1,0.518973,17,34272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 164, \"great\": 181}, \"maximum_statistics\": {\"great\": 448}}',0.274164,184480155,75248,NULL,'2024-06-30 05:09:04',1719724144,NULL),(3082026982,36240555,1,3522993,0,1,1,'C',1,0.77,41,293658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 250}}',5.36248,184479908,76909,NULL,'2024-06-30 04:36:15',1719722175,NULL),(3593034279,36240638,1,1492013,0,1,1,'A',1,0.907895,38,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,185577887,13454,NULL,'2024-09-28 10:24:54',1727519094,NULL),(3089233048,36241439,1,2014323,0,1,1,'C',1,0.780822,72,337574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',5.13151,184496107,85681,NULL,'2024-07-01 13:48:47',1719841727,NULL),(3089185723,36241439,1,4493448,1,1,1,'B',1,0.82381,60,408318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',5.61457,184495976,37824,NULL,'2024-07-01 13:38:18',1719841098,NULL),(3193728894,36241719,1,169760,0,1,1,'A',1,0.91376,362,655149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 516}}',57.7631,184727433,437396,NULL,'2024-07-21 04:24:34',1721535874,NULL),(3096608951,36244731,1,3414551,1,1,1,'D',1,0.661667,29,228904,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 155, \"ignore_hit\": 16, \"ignore_miss\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 16, \"large_bonus\": 72}}',2.01231,NULL,0,'2024-07-02 21:16:22','2024-07-02 21:17:55',1719955075,7596),(3086475844,36244731,1,4587237,1,1,1,'C',1,0.702797,58,311046,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 144, \"ignore_hit\": 7, \"ignore_miss\": 40, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}}',4.73243,NULL,0,'2024-06-30 23:05:29','2024-06-30 23:07:05',1719788825,7596),(3086547472,36244731,1,1826715,1,1,1,'D',1,0.686585,57,279767,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 188, \"ignore_hit\": 50, \"ignore_miss\": 17, \"large_bonus\": 3, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 50, \"large_bonus\": 18, \"small_bonus\": 101}}',5.57485,NULL,0,'2024-06-30 23:26:04','2024-06-30 23:29:11',1719790151,7596),(3096570429,36244731,1,3853401,1,1,1,'C',1,0.714035,95,304487,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 82, \"great\": 326, \"ignore_hit\": 9, \"ignore_miss\": 24, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 9, \"large_bonus\": 6, \"small_bonus\": 105}}',5.88956,NULL,0,'2024-07-02 21:06:03','2024-07-02 21:09:01',1719954541,7596),(3096394122,36244731,1,1826715,1,1,1,'C',1,0.77561,65,406613,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 267, \"ignore_hit\": 47, \"ignore_miss\": 20, \"large_bonus\": 2, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 50, \"large_bonus\": 18, \"small_bonus\": 101}}',9.20916,NULL,0,'2024-07-02 20:26:46','2024-07-02 20:29:54',1719952194,7596),(3096427625,36244731,1,4587237,1,1,1,'C',1,0.783217,40,407697,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 180, \"ignore_hit\": 7, \"ignore_miss\": 32, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}}',10.8873,NULL,0,'2024-07-02 20:35:38','2024-07-02 20:37:13',1719952633,7596),(3096447582,36244731,1,4137262,1,1,1,'B',1,0.814453,58,471978,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 178, \"ignore_hit\": 4, \"ignore_miss\": 41, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 40}}',12.1843,NULL,0,'2024-07-02 20:40:01','2024-07-02 20:41:31',1719952891,7596),(3563415653,36244731,1,4587237,1,1,1,'C',1,0.772727,103,431982,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 168, \"ignore_hit\": 7, \"ignore_miss\": 28, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}, \"total_score_without_mods\": 431982}',12.2432,NULL,0,'2024-09-22 18:05:38','2024-09-22 18:07:13',1727028433,7596),(3096530537,36244731,1,3618576,1,1,1,'B',1,0.833333,59,500175,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 192, \"ignore_hit\": 41, \"ignore_miss\": 37, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 43, \"large_bonus\": 30, \"small_bonus\": 18}}',13.5435,NULL,0,'2024-07-02 20:58:22','2024-07-02 20:59:53',1719953993,7596),(3563436259,36244731,1,4587237,1,1,1,'C',1,0.798951,88,466396,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 181, \"ignore_hit\": 7, \"ignore_miss\": 36, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}, \"total_score_without_mods\": 466396}',15.1284,NULL,0,'2024-09-22 18:09:28','2024-09-22 18:11:03',1727028663,7596),(3096555551,36244731,1,3958992,1,1,1,'B',1,0.83871,61,518238,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 206, \"ignore_hit\": 18, \"ignore_miss\": 84, \"large_bonus\": 1, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 279, \"ignore_hit\": 18, \"large_bonus\": 48, \"small_bonus\": 109}}',16.1504,NULL,0,'2024-07-02 21:04:00','2024-07-02 21:05:34',1719954334,7596),(3563426968,36244731,1,4587237,1,1,1,'B',1,0.81993,68,494378,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 192, \"ignore_hit\": 7, \"ignore_miss\": 31, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}, \"total_score_without_mods\": 494378}',17.5634,NULL,0,'2024-09-22 18:07:43','2024-09-22 18:09:18',1727028558,7596),(3096542431,36244731,1,3880865,1,1,1,'B',1,0.89083,72,639184,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 190, \"ignore_hit\": 108, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 117, \"large_bonus\": 18, \"small_bonus\": 110}}',21.924,NULL,0,'2024-07-02 21:00:14','2024-07-02 21:02:35',1719954155,7596),(3096438913,36244731,1,4587237,1,1,1,'B',1,0.884615,163,652417,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 224, \"ignore_hit\": 7, \"ignore_miss\": 28, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 7, \"large_bonus\": 16, \"small_bonus\": 63}}',29.0701,NULL,0,'2024-07-02 20:38:03','2024-07-02 20:39:39',1719952779,7596),(3085995632,36245025,1,98814,1,1,1,'D',1,0.617647,27,198036,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 55, \"ignore_hit\": 47, \"ignore_miss\": 187, \"large_bonus\": 2, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 60, \"large_bonus\": 31, \"small_bonus\": 261}}',0.706795,NULL,0,'2024-06-30 20:58:01','2024-06-30 20:59:54',1719781194,7596),(3096508485,36246236,1,1582987,0,1,1,'D',1,0.430348,13,34601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 85, \"great\": 57}, \"maximum_statistics\": {\"great\": 201}}',0.030965,184512964,51294,NULL,'2024-07-02 20:54:57',1719953697,NULL),(3088518304,36247994,1,1967656,0,1,1,'C',1,0.748408,50,292576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 314}}',3.88756,184494488,127922,NULL,'2024-07-01 10:54:22',1719831262,NULL),(3089682766,36247994,1,2014323,0,1,1,'B',1,0.874429,73,517222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 219}}',13.7184,184497166,115097,NULL,'2024-07-01 15:24:34',1719847474,NULL),(3092363719,36247994,1,1774604,0,1,1,'B',1,0.879656,100,493700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.2617,184503530,143753,NULL,'2024-07-02 03:00:48',1719889248,NULL),(3099955933,36248166,1,4604893,1,1,1,'B',1,0.8125,49,460969,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 147, \"ignore_hit\": 43, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 43, \"large_bonus\": 27}}',6.016,NULL,0,'2024-07-03 14:01:00','2024-07-03 14:03:49',1720015429,7596),(3099969630,36248166,1,4604893,1,1,1,'A',1,0.915,110,710953,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 171, \"ignore_hit\": 43, \"ignore_miss\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 43, \"large_bonus\": 27}}',17.382,NULL,0,'2024-07-03 14:03:53','2024-07-03 14:06:41',1720015601,7596),(3092768374,36248851,1,3220372,0,1,1,'D',1,0.626562,26,151453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 153}, \"maximum_statistics\": {\"great\": 320}}',1.14643,184504467,83550,NULL,'2024-07-02 05:24:36',1719897876,NULL),(3089357580,36248851,1,2014323,0,1,1,'C',1,0.728311,38,275444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',2.90278,184496406,84503,NULL,'2024-07-01 14:15:25',1719843325,NULL),(3092786691,36248851,1,3220372,0,1,1,'C',1,0.726562,56,135509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',6.79946,184504512,99587,NULL,'2024-07-02 05:31:21',1719898281,NULL),(3098736808,36248851,1,1774604,0,1,1,'B',1,0.846705,136,456410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',11.4515,184517628,165087,NULL,'2024-07-03 08:56:17',1719996977,NULL),(3303464737,36249796,1,1774604,0,1,1,'B',1,0.820917,105,405488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',9.54087,184963964,151274,NULL,'2024-08-09 05:11:51',1723180311,NULL),(3093145121,36250698,1,3322596,0,1,1,'D',1,0.602941,18,116499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 68}}',0.759128,184505362,14444,NULL,'2024-07-02 07:43:29',1719906209,NULL),(3093011020,36250743,1,1228199,0,1,1,'C',1,0.705882,31,303379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',1.73758,184505042,18108,NULL,'2024-07-02 06:54:30',1719903270,NULL),(3546396326,36252439,1,1967656,0,1,1,'C',1,0.789809,57,336580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',5.86668,185478326,119135,NULL,'2024-09-19 22:26:37',1726784797,NULL),(3098188982,36254541,1,2014323,0,1,1,'C',1,0.719178,73,240839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',2.75283,184516454,65845,NULL,'2024-07-03 05:41:56',1719985316,NULL),(3545384950,36257389,1,4646109,1,1,1,'D',1,0.574074,23,99650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 149, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',0.655626,185476543,154944,NULL,'2024-09-19 18:37:44',1726771064,NULL),(3244635812,36257924,1,4227067,1,1,1,'D',1,0.674202,38,174387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 66, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',2.60635,184835632,102136,NULL,'2024-07-30 01:48:47',1722304127,NULL),(3181579054,36257924,1,1996862,0,1,1,'C',1,0.716184,43,243496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',3.72775,184700959,141079,NULL,'2024-07-18 22:23:12',1721341392,NULL),(3165714670,36257924,1,747677,0,1,1,'C',1,0.743151,41,307615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 87, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',5.68084,184665535,51717,NULL,'2024-07-15 22:24:46',1721082286,NULL),(3553417717,36257924,1,4509069,1,1,1,'C',1,0.78733,64,322912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',7.10161,185493212,87028,NULL,'2024-09-21 04:58:27',1726894707,NULL),(3215162343,36257924,1,1582987,0,1,1,'B',1,0.885572,68,582160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 166, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 201}}',12.23,184773499,155844,NULL,'2024-07-25 00:19:00',1721866740,NULL),(3303156762,36257924,1,735791,0,1,1,'B',1,0.84542,125,482843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 194, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 262}}',18.1408,184963361,160448,NULL,'2024-08-09 03:29:31',1723174171,NULL),(3553405743,36257924,1,4509071,1,1,1,'A',1,0.921429,74,566929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',19.3783,185493172,74123,NULL,'2024-09-21 04:54:48',1726894488,NULL),(3473297681,36257924,1,2014323,0,1,1,'A',1,0.926941,120,683999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',21.7942,185326507,165322,NULL,'2024-09-07 03:22:05',1725679325,NULL),(3215143474,36257924,1,1967656,0,1,1,'A',1,0.929936,235,702184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 273, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 314}}',22.8453,184773453,286192,NULL,'2024-07-25 00:13:20',1721866400,NULL),(3553430294,36257924,1,747677,0,1,1,'A',1,0.955479,90,739072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 135, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',23.9949,185493250,96506,NULL,'2024-09-21 05:02:10',1726894930,NULL),(3505674683,36260625,1,4672271,1,1,1,'B',1,0.807018,34,399412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',4.31256,185393946,16200,NULL,'2024-09-12 19:06:07',1726167967,NULL),(3217836773,36261430,1,3922648,0,1,1,'B',1,0.825581,51,432483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',6.20673,184779352,41028,NULL,'2024-07-25 13:03:03',1721912583,NULL),(3101525654,36261681,1,1967656,0,1,1,'C',1,0.765924,44,298336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',5.06068,184523598,108943,NULL,'2024-07-03 19:40:21',1720035621,NULL),(3101931448,36261681,1,4492097,1,1,1,'B',1,0.898352,48,540235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',14.189,184524296,73575,NULL,'2024-07-03 21:11:17',1720041077,NULL),(3106296607,36261681,1,2768815,0,1,1,'B',1,0.889831,119,567299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',15.0456,184533753,130908,NULL,'2024-07-04 18:11:30',1720116690,NULL),(3106235959,36261681,1,1932534,1,1,1,'B',1,0.894958,175,623879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',15.8493,184533631,169913,NULL,'2024-07-04 17:58:15',1720115895,NULL),(3106981871,36263268,1,1967656,0,1,1,'C',1,0.759554,47,306996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',4.44359,184534964,129795,NULL,'2024-07-04 20:43:07',1720125787,NULL),(3107030313,36263268,1,1774604,0,1,1,'B',1,0.861032,50,441383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',11.93,184535036,119524,NULL,'2024-07-04 20:55:14',1720126514,NULL),(3106996455,36263268,1,2014323,0,1,1,'B',1,0.890411,104,557096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',16.2607,184534985,123564,NULL,'2024-07-04 20:46:52',1720126012,NULL),(3108529919,36263938,1,1774604,0,1,1,'B',1,0.813754,89,384911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',10.5944,184537857,139096,NULL,'2024-07-05 05:18:45',1720156725,NULL),(3103783058,36264722,1,2014323,0,1,1,'D',1,0.69863,33,210438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',1.92945,184528279,58037,NULL,'2024-07-04 07:33:14',1720078394,NULL),(3107158456,36264722,1,1967656,0,1,1,'C',1,0.762739,50,307713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 314}}',4.24034,184535250,125852,NULL,'2024-07-04 21:26:53',1720128413,NULL),(3112743536,36264722,1,1774604,0,1,1,'B',1,0.830946,56,393379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',8.99084,184547009,119189,NULL,'2024-07-05 23:19:15',1720221555,NULL),(3130180006,36264722,1,1491486,0,1,1,'A',1,0.90625,37,546719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',18.9489,184586351,37106,NULL,'2024-07-09 08:14:33',1720512873,NULL),(3230596140,36265593,1,1575077,1,1,1,'D',1,0.54,50,157081,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 59, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 17, \"large_bonus\": 8, \"small_bonus\": 9}, \"total_score_without_mods\": 157081}',0.198935,NULL,0,'2024-07-27 16:01:43','2024-07-27 16:03:13',1722096193,7596),(3105759431,36265593,1,2480900,1,1,1,'D',1,0.619658,28,192822,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 115, \"ignore_hit\": 10, \"ignore_miss\": 66, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 100}}',0.911096,NULL,0,'2024-07-04 16:12:09','2024-07-04 16:13:42',1720109622,7596),(3105750990,36265593,1,3921763,1,1,1,'C',1,0.769912,33,390715,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 24, \"great\": 85, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 8}}',3.17408,NULL,0,'2024-07-04 16:09:37','2024-07-04 16:11:52',1720109512,7596),(3111153952,36266073,1,2362256,1,1,1,'C',1,0.725248,55,331611,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 202}}',3.09227,NULL,0,'2024-07-05 16:56:05','2024-07-05 16:59:41',1720198781,7596),(3111211893,36266073,1,2791790,1,1,1,'C',1,0.727064,47,324441,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 218}}',4.00546,NULL,0,'2024-07-05 17:10:05','2024-07-05 17:12:20',1720199540,7596),(3111190302,36266073,1,2791790,1,1,1,'C',1,0.761468,43,376780,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 218}}',5.01766,NULL,0,'2024-07-05 17:05:19','2024-07-05 17:07:33',1720199253,7596),(3112124938,36266073,1,2791790,1,1,1,'C',1,0.768349,42,384929,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 218}}',5.56491,NULL,0,'2024-07-05 20:35:07','2024-07-05 20:37:20',1720211840,7596),(3112102261,36266073,1,2791790,1,1,1,'C',1,0.777523,46,408095,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 218}}',6.2908,NULL,0,'2024-07-05 20:29:38','2024-07-05 20:31:58',1720211518,7596),(3112112318,36266073,1,2791790,1,1,1,'B',1,0.818807,72,484668,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',9.08205,NULL,0,'2024-07-05 20:32:06','2024-07-05 20:34:20',1720211660,7596),(3112173441,36266073,1,2791790,1,1,1,'B',1,0.816514,65,494439,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 218}}',11.8312,NULL,0,'2024-07-05 20:46:41','2024-07-05 20:48:53',1720212533,7596),(3112192928,36266073,1,2362256,1,1,1,'B',1,0.888614,98,661025,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 202}}',13.5247,NULL,0,'2024-07-05 20:49:54','2024-07-05 20:53:29',1720212809,7596),(3112134686,36266073,1,2791790,1,1,1,'B',1,0.869266,57,581961,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',13.8817,NULL,0,'2024-07-05 20:37:26','2024-07-05 20:39:39',1720211979,7596),(3112147873,36266073,1,2791790,1,1,1,'B',1,0.869266,98,607353,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',17.5658,NULL,0,'2024-07-05 20:40:35','2024-07-05 20:42:47',1720212167,7596),(3112209431,36266073,1,2362256,1,1,1,'A',1,0.938119,202,829754,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',20.64,NULL,0,'2024-07-05 20:53:41','2024-07-05 20:57:25',1720213045,7596),(3115197847,36266073,1,2362256,1,1,1,'S',1,0.950495,202,861829,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',22.4593,NULL,0,'2024-07-06 12:07:31','2024-07-06 12:11:05',1720267865,7596),(3115180302,36266073,1,2362256,1,1,1,'A',1,0.965347,158,873729,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',24.4706,NULL,0,'2024-07-06 12:03:16','2024-07-06 12:06:50',1720267611,7596),(3119853904,36266823,1,1981516,0,1,1,'B',1,0.871951,128,548013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',9.20393,184563085,90091,NULL,'2024-07-07 08:53:29',1720342409,NULL),(3106782123,36267953,1,977424,1,1,1,'C',1,0.777397,39,410737,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 93, \"ignore_hit\": 42, \"ignore_miss\": 108, \"small_bonus\": 338}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}}',4.1153,NULL,0,'2024-07-04 19:55:11','2024-07-04 19:57:28',1720123048,7596),(3107480123,36268473,1,2014323,0,1,1,'C',1,0.732877,38,137850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',2.67865,184535829,70287,NULL,'2024-07-04 22:55:29',1720133729,NULL),(3148372796,36268473,1,3726032,1,1,1,'C',1,0.771552,48,389205,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 151, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}}',4.76256,NULL,0,'2024-07-12 18:06:02','2024-07-12 18:08:46',1720807726,7596),(3141256262,36268473,1,2003881,1,1,1,'B',1,0.806878,54,471949,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 130, \"ignore_hit\": 69, \"ignore_miss\": 142, \"large_bonus\": 2, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 69, \"large_bonus\": 7, \"small_bonus\": 387}}',5.04258,NULL,0,'2024-07-11 11:54:20','2024-07-11 11:57:22',1720699042,7596),(3253229182,36268473,1,3726032,1,1,1,'C',1,0.790948,53,415908,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 156, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}, \"total_score_without_mods\": 415908}',5.99818,NULL,0,'2024-07-31 14:43:31','2024-07-31 14:46:15',1722437175,7596),(3253255040,36268473,1,3726032,1,1,1,'C',1,0.799569,63,456446,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 148, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}, \"total_score_without_mods\": 456446}',8.31419,NULL,0,'2024-07-31 14:48:29','2024-07-31 14:51:12',1722437472,7596),(3109913409,36268473,1,2014323,0,1,1,'B',1,0.810502,76,394844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',8.38834,184540899,98688,NULL,'2024-07-05 12:34:35',1720182875,NULL),(3148478475,36268473,1,3726032,1,1,1,'B',1,0.829741,63,504944,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 165, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 13}}',9.63692,NULL,0,'2024-07-12 18:29:01','2024-07-12 18:31:45',1720809105,7596),(3129350579,36270794,1,818077,1,1,1,'B',1,0.810897,49,476778,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 109, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',7.00248,NULL,0,'2024-07-09 02:59:44','2024-07-09 03:01:29',1720494089,7596),(3112667945,36274388,1,2361589,1,1,1,'D',1,0.33284,9,1029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 186, \"great\": 73}, \"maximum_statistics\": {\"great\": 338}}',0.00518,184546833,35790,NULL,'2024-07-05 22:57:00',1720220220,NULL),(3112676241,36274388,1,1813603,0,1,1,'D',1,0.696078,43,18983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',0.947804,184546856,55470,NULL,'2024-07-05 22:59:20',1720220360,NULL),(3112608051,36274388,1,2679945,0,1,1,'D',1,0.655,67,56270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 100}}',1.00908,184546694,26076,NULL,'2024-07-05 22:40:20',1720219220,NULL),(3112598415,36274388,1,2679945,0,1,1,'C',1,0.755,39,39690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',2.03935,184546676,26085,NULL,'2024-07-05 22:37:45',1720219065,NULL),(3112694165,36274388,1,2679945,0,1,1,'C',1,0.725,20,127438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 100}}',2.23096,184546895,29239,NULL,'2024-07-05 23:04:33',1720220673,NULL),(3112712207,36274388,1,2679945,0,1,1,'C',1,0.775,42,334512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',3.7561,184546932,37889,NULL,'2024-07-05 23:09:51',1720220991,NULL),(3115800085,36274401,1,1788422,0,1,1,'C',1,0.739496,27,254387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',2.3866,184554498,31363,NULL,'2024-07-06 14:24:36',1720275876,NULL),(3115809757,36274401,1,1788424,0,1,1,'C',1,0.713889,29,223674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 180}}',2.80999,184554521,45244,NULL,'2024-07-06 14:26:36',1720275996,NULL),(3114174932,36275992,1,1582617,0,1,1,'C',1,0.770463,170,409779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 281}}',5.3508,184550411,329809,NULL,'2024-07-06 07:18:39',1720250319,NULL),(3114105442,36276003,1,138683,0,1,1,'C',1,0.794224,158,384666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 57, \"great\": 546}, \"maximum_statistics\": {\"great\": 831}}',43.8588,184550238,449368,NULL,'2024-07-06 06:55:09',1720248909,NULL),(3115224816,36276539,1,2014323,0,1,1,'B',1,0.819635,82,412951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',7.59033,184552996,102427,NULL,'2024-07-06 12:17:30',1720268250,NULL),(3118497034,36277009,1,4627273,1,1,1,'D',1,0.571688,112,112810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 162, \"great\": 241}, \"maximum_statistics\": {\"great\": 551}}',0.624927,184559955,180544,NULL,'2024-07-07 01:17:38',1720315058,NULL),(3178665616,36277009,1,188952,0,1,1,'B',1,0.8125,84,414200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',30.5478,184694426,150238,NULL,'2024-07-18 11:24:27',1721301867,NULL),(3150362008,36277009,1,817145,0,1,1,'B',1,0.892523,164,638892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',51.3302,184631170,270400,NULL,'2024-07-13 02:39:58',1720838398,NULL),(3196115813,36277009,1,388463,0,1,1,'B',1,0.88984,221,589965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 14, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',73.8018,184732789,691976,NULL,'2024-07-21 15:03:42',1721574222,NULL),(3236930803,36277354,1,4100784,1,1,1,'C',1,0.717593,52,242601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 216}}',2.97168,184819833,64938,NULL,'2024-07-28 17:45:24',1722188724,NULL),(3224078609,36277354,1,4600048,1,1,1,'B',1,0.825342,52,387824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 292}}',11.8208,184792226,100824,NULL,'2024-07-26 14:19:28',1722003568,NULL),(3271589260,36277998,1,3253099,1,1,1,'C',1,0.774194,67,438279,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 111, \"ignore_hit\": 20, \"ignore_miss\": 154, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 20, \"large_bonus\": 31, \"small_bonus\": 228}, \"total_score_without_mods\": 438279}',3.25493,NULL,0,'2024-08-03 18:01:37','2024-08-03 18:03:06',1722708186,7596),(3121216281,36282408,1,1981516,0,1,1,'B',1,0.807927,55,355498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',4.89721,184566374,53647,NULL,'2024-07-07 14:32:58',1720362778,NULL),(3168648353,36284648,1,1774604,0,1,1,'B',1,0.863897,98,464947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',12.9173,184672182,141836,NULL,'2024-07-16 13:32:45',1721136765,NULL),(3168630378,36284648,1,2012563,0,1,1,'A',1,0.927419,62,690038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',17.325,184672137,31984,NULL,'2024-07-16 13:28:43',1721136523,NULL),(3459601612,36284648,1,1833918,0,1,1,'A',1,0.905128,108,594054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 195}}',21.7099,185299770,121468,NULL,'2024-09-04 18:07:09',1725473229,NULL),(3347428257,36285492,1,4593728,1,1,1,'B',1,0.812236,67,386671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 237}}',7.19364,185057195,83823,NULL,'2024-08-16 15:25:16',1723821916,NULL),(3125679072,36285652,1,882091,1,1,1,'D',1,0.435484,8,84015,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 9, \"ignore_hit\": 11, \"ignore_miss\": 78, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 31, \"ignore_hit\": 26, \"large_bonus\": 1, \"small_bonus\": 117}}',0.0163818,NULL,0,'2024-07-08 11:36:08','2024-07-08 11:36:49',1720438609,7596),(3125705856,36285652,1,882091,1,1,1,'D',1,0.532258,13,150359,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 12, \"ignore_hit\": 9, \"ignore_miss\": 51, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 31, \"ignore_hit\": 26, \"large_bonus\": 1, \"small_bonus\": 117}}',0.0820692,NULL,0,'2024-07-08 11:42:45','2024-07-08 11:43:47',1720439027,7596),(3125719064,36285652,1,882091,1,1,1,'D',1,0.629032,23,284513,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 15, \"ignore_hit\": 9, \"ignore_miss\": 32, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 31, \"ignore_hit\": 26, \"large_bonus\": 1, \"small_bonus\": 117}}',0.322127,NULL,0,'2024-07-08 11:46:28','2024-07-08 11:47:10',1720439230,7596),(3125708959,36285652,1,882091,1,1,1,'C',1,0.709677,12,323194,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 19, \"ignore_hit\": 10, \"ignore_miss\": 30, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 31, \"ignore_hit\": 26, \"large_bonus\": 1, \"small_bonus\": 117}}',0.845696,NULL,0,'2024-07-08 11:43:55','2024-07-08 11:44:35',1720439075,7596),(3123062643,36285652,1,4419189,1,1,1,'D',1,0.625874,36,219898,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 58, \"ignore_hit\": 1, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 37, \"large_bonus\": 7}}',0.969178,NULL,0,'2024-07-07 21:16:40','2024-07-07 21:19:28',1720387168,7596),(3123082262,36285652,1,4415188,1,1,1,'D',1,0.656934,24,233283,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 76, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',1.16201,NULL,0,'2024-07-07 21:23:28','2024-07-07 21:24:16',1720387456,7596),(3123094023,36285652,1,4415188,1,1,1,'C',1,0.70438,46,315058,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 74, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',2.80684,NULL,0,'2024-07-07 21:26:16','2024-07-07 21:27:02',1720387622,7596),(3123066704,36285652,1,4419189,1,1,1,'C',1,0.723776,55,335199,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 81, \"ignore_hit\": 5, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 37, \"large_bonus\": 7}}',2.8941,NULL,0,'2024-07-07 21:19:38','2024-07-07 21:20:30',1720387230,7596),(3123089495,36285652,1,4415188,1,1,1,'C',1,0.708029,32,315251,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 73, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',3.19455,NULL,0,'2024-07-07 21:25:15','2024-07-07 21:26:00',1720387560,7596),(3123097917,36285652,1,4415188,1,1,1,'C',1,0.718978,49,329551,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 77, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',3.32124,NULL,0,'2024-07-07 21:27:13','2024-07-07 21:27:59',1720387679,7596),(3123085758,36285652,1,4415188,1,1,1,'C',1,0.729927,47,351541,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 82, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',3.35971,NULL,0,'2024-07-07 21:24:21','2024-07-07 21:25:07',1720387507,7596),(3170160558,36285652,1,4415188,1,1,1,'D',1,0.693431,49,313309,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 64, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',3.96537,NULL,0,'2024-07-16 19:01:14','2024-07-16 19:02:00',1721156520,7596),(3125693838,36285652,1,374115,1,1,1,'C',1,0.742105,60,353668,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 168, \"ignore_hit\": 67, \"ignore_miss\": 483, \"large_bonus\": 13, \"small_bonus\": 277}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',4.03812,NULL,0,'2024-07-08 11:37:07','2024-07-08 11:40:42',1720438842,7596),(3123101478,36285652,1,4415188,1,1,1,'B',1,0.832117,48,511164,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 103, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 3}}',9.93307,NULL,0,'2024-07-07 21:28:05','2024-07-07 21:28:51',1720387731,7596),(3131426418,36285687,1,713689,1,1,1,'D',1,0.587719,17,164504,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 57, \"ignore_hit\": 34, \"ignore_miss\": 380, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',0.347527,NULL,0,'2024-07-09 13:54:07','2024-07-09 13:55:28',1720533328,7596),(3130633738,36286454,1,4629269,1,1,1,'D',1,0.633333,44,75546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 104, \"great\": 228}, \"maximum_statistics\": {\"great\": 465}}',1.43956,184587280,98076,NULL,'2024-07-09 10:38:58',1720521538,NULL),(3130974285,36286454,1,4531338,1,1,1,'B',1,0.815508,96,197454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',10.4299,184588112,123642,NULL,'2024-07-09 12:10:22',1720527022,NULL),(3131032406,36286454,1,4397617,1,1,1,'B',1,0.816609,87,199746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 289}}',11.0411,184588267,97822,NULL,'2024-07-09 12:24:33',1720527873,NULL),(3609231488,36286454,1,3573346,1,1,1,'B',1,0.892308,121,660769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',11.9924,185614139,73040,NULL,'2024-10-01 08:07:04',1727770024,NULL),(3131214674,36286454,1,4149141,1,1,1,'B',1,0.856195,83,224670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',12.0513,184588709,79864,NULL,'2024-07-09 13:07:44',1720530464,NULL),(3136738649,36286454,1,4260621,1,1,1,'B',1,0.894089,169,311528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',15.0555,184601634,93746,NULL,'2024-07-10 14:37:49',1720622269,NULL),(3131193006,36286454,1,2642815,1,1,1,'A',1,0.907692,148,317336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',18.6078,184588661,91827,NULL,'2024-07-09 13:02:39',1720530159,NULL),(3124386361,36287504,1,1981516,0,1,1,'C',1,0.746951,38,259855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',2.59803,184573125,45141,NULL,'2024-07-08 04:24:58',1720412698,NULL),(3127121712,36290312,1,2657261,1,1,1,'C',1,0.75,28,387993,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 43, \"ignore_hit\": 39, \"ignore_miss\": 125}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',1.64296,NULL,0,'2024-07-08 16:59:26','2024-07-08 17:01:50',1720458110,7596),(3127131992,36290312,1,2657261,1,1,1,'C',1,0.796053,31,461424,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 49, \"ignore_hit\": 118, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',2.60186,NULL,0,'2024-07-08 17:01:54','2024-07-08 17:04:13',1720458253,7596),(3132686074,36291326,1,2550966,1,1,1,'A',1,0.924658,73,726630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',23.0461,184591932,37210,NULL,'2024-07-09 18:34:30',1720550070,NULL),(3132664727,36291326,1,2550965,1,1,1,'S',1,0.983607,61,911483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',23.2429,184591882,30120,NULL,'2024-07-09 18:29:42',1720549782,NULL),(3139446325,36293387,1,2223391,0,1,1,'C',1,0.736607,46,279987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',2.20311,184607011,34315,NULL,'2024-07-11 01:59:39',1720663179,NULL),(3135117844,36295512,1,4672271,1,1,1,'D',1,0.675439,32,219769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',1.12941,184597403,13150,NULL,'2024-07-10 07:01:21',1720594881,NULL),(3135061903,36295512,1,1981516,0,1,1,'C',1,0.713415,53,228007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 164}}',1.95347,184597254,45720,NULL,'2024-07-10 06:39:48',1720593588,NULL),(3135683938,36299910,1,1981516,0,1,1,'D',1,0.612805,26,61753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 62}, \"maximum_statistics\": {\"great\": 164}}',0.495719,184598818,32844,NULL,'2024-07-10 10:13:50',1720606430,NULL),(3139163932,36303456,1,1349686,1,1,1,'C',1,0.785544,101,165952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 77, \"great\": 555}, \"maximum_statistics\": {\"great\": 837}}',27.1823,184606522,282102,NULL,'2024-07-11 00:24:25',1720657465,NULL),(3210760629,36304280,1,3854051,1,1,1,'C',1,0.721374,29,321095,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 80, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 21, \"large_bonus\": 15}, \"total_score_without_mods\": 321095}',2.04418,NULL,0,'2024-07-24 07:08:21','2024-07-24 07:09:53',1721804993,7594),(3210534068,36304280,1,3854051,1,1,1,'C',1,0.740458,49,356969,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 78, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 21, \"large_bonus\": 15}, \"total_score_without_mods\": 356969}',2.88252,NULL,0,'2024-07-24 05:48:26','2024-07-24 05:50:09',1721800209,7594),(3210525491,36304280,1,3854051,1,1,1,'C',1,0.767176,35,382900,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 84, \"ignore_hit\": 2, \"ignore_miss\": 34}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 21, \"large_bonus\": 15}, \"total_score_without_mods\": 382900}',3.76447,NULL,0,'2024-07-24 05:45:38','2024-07-24 05:47:10',1721800030,7594),(3161826730,36304675,1,1981516,0,1,1,'A',1,0.932927,95,666085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',14.9297,184656911,92379,NULL,'2024-07-15 06:23:36',1721024616,NULL),(3163513959,36306132,1,1981516,0,1,1,'B',1,0.890244,133,641347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',10.9917,184661041,113479,NULL,'2024-07-15 14:18:20',1721053100,NULL),(3146610927,36306433,1,1845433,0,1,1,'D',1,0.660891,30,162107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 101}, \"maximum_statistics\": {\"great\": 202}}',1.06119,184622746,48594,NULL,'2024-07-12 11:53:30',1720785210,NULL),(3148233204,36306433,1,1981516,0,1,1,'C',1,0.753049,87,307666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',3.71181,184626703,60711,NULL,'2024-07-12 17:39:04',1720805944,NULL),(3143123916,36307818,1,1981515,0,1,1,'B',1,0.848624,106,451354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 327}}',13.4607,184615559,140942,NULL,'2024-07-11 18:44:29',1720723469,NULL),(3144227669,36309128,1,1981516,0,1,1,'D',1,0.628049,38,67764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 164}}',0.574562,184617533,35535,NULL,'2024-07-11 23:07:47',1720739267,NULL),(3144637473,36309488,1,1966484,0,1,1,'D',1,0.657676,39,11946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 128}, \"maximum_statistics\": {\"great\": 241}}',0.683826,184618415,51010,NULL,'2024-07-12 01:16:31',1720746991,NULL),(3144587521,36309488,1,1981516,0,1,1,'B',1,0.804878,59,24718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',2.93967,184618299,42104,NULL,'2024-07-12 01:00:03',1720746003,NULL),(3149485010,36311803,1,1981516,0,1,1,'A',1,0.926829,145,692295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',14.2555,184629333,106870,NULL,'2024-07-12 22:19:38',1720822778,NULL),(3147194070,36312012,1,1981516,0,1,1,'C',1,0.756098,42,275785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',2.62901,184624161,47412,NULL,'2024-07-12 14:03:54',1720793034,NULL),(3148515131,36313381,1,2868384,0,1,1,'D',1,0.548781,22,59034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 135, \"great\": 179}, \"maximum_statistics\": {\"great\": 451}}',0.299424,184627326,136854,NULL,'2024-07-12 18:39:41',1720809581,NULL),(3153078741,36313381,1,1442774,0,1,1,'D',1,0.698565,27,197914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 114}, \"maximum_statistics\": {\"great\": 209}}',2.29616,184637699,60830,NULL,'2024-07-13 15:05:22',1720883122,NULL),(3148446997,36313381,1,1981516,0,1,1,'C',1,0.756098,41,270617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',3.00293,184627169,45461,NULL,'2024-07-12 18:24:52',1720808692,NULL),(3153369176,36313381,1,2151824,0,1,1,'C',1,0.717442,91,255713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 242}, \"maximum_statistics\": {\"great\": 430}}',3.50323,184638336,212295,NULL,'2024-07-13 16:06:01',1720886761,NULL),(3153160190,36313381,1,1773385,0,1,1,'C',1,0.711988,50,240276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 188}, \"maximum_statistics\": {\"great\": 342}}',3.50716,184637877,108936,NULL,'2024-07-13 15:22:21',1720884141,NULL),(3153422505,36313381,1,2055169,0,1,1,'C',1,0.798077,138,393748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 208}}',6.38391,184638452,184048,NULL,'2024-07-13 16:17:26',1720887446,NULL),(3148493764,36313381,1,1442771,0,1,1,'A',1,0.90625,65,301806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',9.44167,184627283,93112,NULL,'2024-07-12 18:35:02',1720809302,NULL),(3153069999,36313381,1,1442771,0,1,1,'A',1,0.916667,64,582776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',11.1418,184637686,79286,NULL,'2024-07-13 15:03:34',1720883014,NULL),(3153143606,36313381,1,2165189,1,1,1,'B',1,0.808933,88,371853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 403}}',11.3516,184637841,187950,NULL,'2024-07-13 15:18:51',1720883931,NULL),(3153567279,36313381,1,1845433,0,1,1,'B',1,0.891089,100,582402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',13.1746,184638778,181794,NULL,'2024-07-13 16:48:27',1720889307,NULL),(3153108675,36313381,1,1774604,0,1,1,'B',1,0.861032,179,520332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',15.8669,184637753,213360,NULL,'2024-07-13 15:11:30',1720883490,NULL),(3149970262,36313487,1,50340,1,1,1,'D',1,0.529412,4,140732,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 7, \"ignore_hit\": 13, \"ignore_miss\": 91, \"large_bonus\": 2, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 21, \"large_bonus\": 3, \"small_bonus\": 172}}',0.063085,NULL,0,'2024-07-13 00:36:48','2024-07-13 00:37:32',1720831052,7597),(3149514255,36314528,1,188348,0,1,1,'C',1,0.700658,20,252534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',1.80864,184629390,96384,NULL,'2024-07-12 22:27:08',1720823228,NULL),(3155225303,36314700,1,3668697,1,1,1,'D',1,0.666667,25,210633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',1.19152,184642253,119154,NULL,'2024-07-13 23:18:03',1720912683,NULL),(3169237263,36319207,1,4472858,1,1,1,'B',1,0.809896,34,452162,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 132, \"ignore_hit\": 40, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 72, \"large_bonus\": 26}}',5.43578,NULL,0,'2024-07-16 15:34:00','2024-07-16 15:37:26',1721144246,7596),(3304826066,36320418,1,1981516,0,1,1,'B',1,0.856707,81,456400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',7.39547,184966937,64855,NULL,'2024-08-09 11:45:34',1723203934,NULL),(3195560989,36323729,1,4672271,1,1,1,'A',1,0.938596,57,799801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',12.8376,184731469,24210,NULL,'2024-07-21 13:08:50',1721567330,NULL),(3159528867,36325104,1,711059,1,1,1,'D',1,0.662879,28,242162,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 75, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',0.977594,NULL,0,'2024-07-14 18:45:52','2024-07-14 18:48:13',1720982893,7596),(3159355233,36325365,1,1774604,0,1,1,'B',1,0.845272,84,432427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',10.8299,184651552,139282,NULL,'2024-07-14 18:10:15',1720980615,NULL),(3163731993,36326443,1,315550,1,1,1,'D',1,0.666667,19,248028,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 88, \"ignore_hit\": 134, \"ignore_miss\": 143, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}}',1.23358,NULL,0,'2024-07-15 15:01:12','2024-07-15 15:03:55',1721055835,7596),(3505029248,36326443,1,4516961,1,1,1,'C',1,0.727749,38,335494,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 108, \"ignore_hit\": 187, \"ignore_miss\": 451, \"large_bonus\": 4, \"small_bonus\": 468}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 187, \"large_bonus\": 16, \"small_bonus\": 907}, \"total_score_without_mods\": 335494}',2.60943,NULL,0,'2024-09-12 16:59:43','2024-09-12 17:03:51',1726160631,7676),(3183827901,36328844,1,1833918,0,1,1,'C',1,0.738462,36,255716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 195}}',4.31308,184706117,57678,NULL,'2024-07-19 10:35:35',1721385335,NULL),(3186253807,36328844,1,3752163,1,1,1,'C',1,0.773333,103,380768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',5.46935,184711558,69189,NULL,'2024-07-19 19:37:49',1721417869,NULL),(3251658633,36328844,1,4600048,1,1,1,'C',1,0.782534,49,322527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 292}}',6.7559,184850660,94708,NULL,'2024-07-31 08:35:20',1722414920,NULL),(3196036692,36328844,1,1774604,0,1,1,'B',1,0.840974,236,484624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',13.2141,184732597,209348,NULL,'2024-07-21 14:47:30',1721573250,NULL),(3289716487,36331333,1,3799109,1,1,1,'D',1,0.501701,21,61053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 107, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',0.173,184934866,91094,NULL,'2024-08-06 19:42:25',1722973345,NULL),(3280619883,36331706,1,4541208,1,1,1,'D',1,0.31307,6,12293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 198, \"great\": 75}, \"maximum_statistics\": {\"great\": 329}}',0.005687,184915269,45720,NULL,'2024-08-05 07:36:46',1722843406,NULL),(3168392363,36331715,1,46803,0,1,1,'D',1,0.587302,24,113004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 50}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.368681,184671520,27203,NULL,'2024-07-16 12:34:29',1721133269,NULL),(3165671144,36332151,1,4672271,1,1,1,'B',1,0.868421,57,641273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',7.95599,184665427,22338,NULL,'2024-07-15 22:13:25',1721081605,NULL),(3176300490,36332568,1,1833918,0,1,1,'C',1,0.792308,55,331221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 195}}',5.93897,184688756,65165,NULL,'2024-07-17 22:25:40',1721255140,NULL),(3176278113,36332568,1,1982173,0,1,1,'C',1,0.797048,64,344256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',6.43335,184688701,90349,NULL,'2024-07-17 22:19:28',1721254768,NULL),(3180890272,36332568,1,1774604,0,1,1,'B',1,0.888252,208,573080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',18.8754,184699493,219825,NULL,'2024-07-18 19:38:03',1721331483,NULL),(3170903906,36332891,1,24842,1,1,1,'D',1,0.625,51,246656,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 36, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 14, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 29, \"large_bonus\": 19, \"small_bonus\": 68}}',1.64673,NULL,0,'2024-07-16 21:53:42','2024-07-16 21:54:47',1721166887,7596),(3170896035,36332891,1,2272348,1,1,1,'D',1,0.673913,20,257459,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}}',2.12961,NULL,0,'2024-07-16 21:51:24','2024-07-16 21:52:47',1721166767,7596),(3171520096,36332891,1,312122,1,1,1,'C',1,0.714286,44,344141,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 63, \"ignore_hit\": 168, \"ignore_miss\": 82, \"large_bonus\": 12, \"small_bonus\": 808}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 168, \"large_bonus\": 12, \"small_bonus\": 890}}',2.22693,NULL,0,'2024-07-17 00:48:22','2024-07-17 00:51:52',1721177512,7596),(3170911814,36332891,1,807615,1,1,1,'D',1,0.694268,31,291240,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 87, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157, \"large_bonus\": 11}}',2.26595,NULL,0,'2024-07-16 21:55:37','2024-07-16 21:56:50',1721167010,7596),(3166292741,36332891,1,110002,1,1,1,'C',1,0.731034,41,344271,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 91, \"ignore_hit\": 81, \"ignore_miss\": 154, \"large_bonus\": 12, \"small_bonus\": 479}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 81, \"large_bonus\": 22, \"small_bonus\": 623}}',2.41679,NULL,0,'2024-07-16 01:13:34','2024-07-16 01:16:25',1721092585,7596),(3171482236,36332891,1,312122,1,1,1,'C',1,0.77381,48,432286,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 78, \"ignore_hit\": 168, \"ignore_miss\": 106, \"large_bonus\": 10, \"small_bonus\": 786}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 168, \"large_bonus\": 12, \"small_bonus\": 890}}',3.63092,NULL,0,'2024-07-17 00:36:08','2024-07-17 00:39:38',1721176778,7596),(3166225486,36332891,1,807616,1,1,1,'C',1,0.796703,64,490539,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 61, \"ignore_hit\": 6, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 91, \"ignore_hit\": 7, \"large_bonus\": 7}}',5.00895,NULL,0,'2024-07-16 00:53:18','2024-07-16 00:54:30',1721091270,7596),(3166235102,36332891,1,4215316,1,1,1,'C',1,0.767857,45,446041,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 46, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 1}}',5.2462,NULL,0,'2024-07-16 00:56:15','2024-07-16 00:57:40',1721091460,7596),(3170948976,36332891,1,41082,1,1,1,'C',1,0.777358,52,416843,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 180, \"ignore_hit\": 111, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 111, \"large_bonus\": 29}}',6.2743,NULL,0,'2024-07-16 22:03:52','2024-07-16 22:06:16',1721167576,7596),(3166267050,36332891,1,3774046,1,1,1,'C',1,0.798684,80,452108,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 248, \"ignore_hit\": 234, \"ignore_miss\": 123, \"large_bonus\": 6, \"small_bonus\": 405}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 241, \"large_bonus\": 46, \"small_bonus\": 481}}',8.83562,NULL,0,'2024-07-16 01:03:20','2024-07-16 01:08:00',1721092080,7596),(3170992225,36332891,1,24844,1,1,1,'C',1,0.799712,53,460666,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 230, \"ignore_hit\": 39, \"ignore_miss\": 20, \"large_bonus\": 76, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 39, \"large_bonus\": 95, \"small_bonus\": 18}}',8.99018,NULL,0,'2024-07-16 22:15:06','2024-07-16 22:17:18',1721168238,7596),(3171493733,36332891,1,309320,1,1,1,'B',1,0.80814,105,463966,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 239, \"ignore_hit\": 164, \"ignore_miss\": 71, \"large_bonus\": 20, \"small_bonus\": 421}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 164, \"large_bonus\": 22, \"small_bonus\": 490}}',9.4306,NULL,0,'2024-07-17 00:39:53','2024-07-17 00:43:21',1721177001,7596),(3171004163,36332891,1,24844,1,1,1,'B',1,0.81268,89,494407,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 234, \"ignore_hit\": 39, \"ignore_miss\": 16, \"large_bonus\": 80, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 39, \"large_bonus\": 95, \"small_bonus\": 18}}',10.7179,NULL,0,'2024-07-16 22:18:11','2024-07-16 22:20:22',1721168422,7596),(3184956298,36332891,1,24844,1,1,1,'B',1,0.841499,51,539213,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 261, \"ignore_hit\": 27, \"ignore_miss\": 39, \"large_bonus\": 71, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 39, \"large_bonus\": 95, \"small_bonus\": 18}, \"total_score_without_mods\": 539213}',12.0141,NULL,0,'2024-07-19 14:57:22','2024-07-19 14:59:34',1721401174,7596),(3184888119,36332891,1,41082,1,1,1,'B',1,0.839623,101,533402,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 202, \"ignore_hit\": 111, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 111, \"large_bonus\": 29}, \"total_score_without_mods\": 533402}',12.4931,NULL,0,'2024-07-19 14:42:46','2024-07-19 14:45:07',1721400307,7596),(3184913018,36332891,1,2590736,1,1,1,'B',1,0.840326,279,567086,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 305, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 9}, \"total_score_without_mods\": 567086}',13.4022,NULL,0,'2024-07-19 14:47:12','2024-07-19 14:50:24',1721400624,7596),(3171505375,36332891,1,109938,1,1,1,'B',1,0.803738,78,451633,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 291, \"ignore_hit\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 33, \"large_bonus\": 10}}',13.782,NULL,0,'2024-07-17 00:44:19','2024-07-17 00:47:05',1721177225,7596),(3184972110,36332891,1,2272348,1,1,1,'B',1,0.894928,66,660979,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"large_bonus\": 1}, \"total_score_without_mods\": 660979}',19.4777,NULL,0,'2024-07-19 15:01:31','2024-07-19 15:02:52',1721401372,7596),(3167647868,36334609,1,1774604,0,1,1,'B',1,0.823782,70,391599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',8.68814,184669777,129773,NULL,'2024-07-16 09:10:36',1721121036,NULL),(3170033800,36337149,1,2087511,0,1,1,'D',1,0.410891,8,145873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 25, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',0.016921,184675076,221100,NULL,'2024-07-16 18:33:49',1721154829,NULL),(3170152496,36337149,1,1813603,0,1,1,'D',1,0.441176,16,72176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 38}, \"maximum_statistics\": {\"great\": 153}}',0.041481,184675295,45524,NULL,'2024-07-16 19:00:14',1721156414,NULL),(3170188894,36337149,1,462350,1,1,1,'D',1,0.509091,18,30718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 67}, \"maximum_statistics\": {\"great\": 220}}',0.121403,184675377,93430,NULL,'2024-07-16 19:08:15',1721156895,NULL),(3170321256,36337490,1,1442771,0,1,1,'C',1,0.739583,38,318940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.33434,184675634,79425,NULL,'2024-07-16 19:37:12',1721158632,NULL),(3170292249,36337490,1,1881641,1,1,1,'B',1,0.802198,68,516920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',6.83722,184675575,248522,NULL,'2024-07-16 19:30:49',1721158249,NULL),(3170354854,36337490,1,2087511,0,1,1,'B',1,0.836634,57,496954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 101}}',8.42196,184675689,238833,NULL,'2024-07-16 19:44:43',1721159083,NULL),(3171218205,36337490,1,2022478,1,1,1,'B',1,0.88172,165,598254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',18.5439,184677400,159204,NULL,'2024-07-16 23:19:00',1721171940,NULL),(3372061039,36340448,1,463383,1,1,1,'B',1,0.808184,63,447343,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 288, \"ignore_hit\": 37, \"ignore_miss\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 40, \"large_bonus\": 31}, \"total_score_without_mods\": 447343}',NULL,NULL,0,'2024-08-20 17:58:53','2024-08-20 18:02:30',1724176950,7676),(3372079162,36340448,1,24733,1,1,1,'D',1,0.673502,57,260416,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 158, \"ignore_hit\": 21, \"ignore_miss\": 142, \"large_bonus\": 13, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 21, \"large_bonus\": 125, \"small_bonus\": 151}, \"total_score_without_mods\": 260416}',2.71025,NULL,0,'2024-08-20 18:02:50','2024-08-20 18:06:11',1724177171,7676),(3372096013,36340448,1,24733,1,1,1,'C',1,0.749211,47,357675,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 198, \"ignore_hit\": 18, \"ignore_miss\": 160, \"large_bonus\": 14, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 21, \"large_bonus\": 125, \"small_bonus\": 151}, \"total_score_without_mods\": 357675}',6.08435,NULL,0,'2024-08-20 18:06:35','2024-08-20 18:09:38',1724177378,7676),(3177322107,36341772,1,4571807,1,1,1,'C',1,0.799465,45,345840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 187}}',7.43533,184690978,84261,NULL,'2024-07-18 03:58:09',1721275089,NULL),(3174315521,36341772,1,1397391,1,1,1,'B',1,0.878505,64,516919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',10.1877,184684509,131642,NULL,'2024-07-17 14:52:09',1721227929,NULL),(3177450764,36341772,1,55482,1,1,1,'B',1,0.862637,144,551995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',13.6591,184691338,224951,NULL,'2024-07-18 04:44:51',1721277891,NULL),(3177348610,36341772,1,1397403,1,1,1,'B',1,0.892216,151,558305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',14.5791,184691045,172692,NULL,'2024-07-18 04:07:26',1721275646,NULL),(3174233413,36341772,1,3912814,0,1,1,'B',1,0.897436,77,532051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',15.4641,184684314,69898,NULL,'2024-07-17 14:35:08',1721226908,NULL),(3177337290,36341772,1,2868384,1,1,1,'B',1,0.86918,212,522237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',17.7761,184691016,294554,NULL,'2024-07-18 04:03:23',1721275403,NULL),(3174216107,36341772,1,4538476,1,1,1,'A',1,0.914286,55,561551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 280}}',19.6144,184684279,118380,NULL,'2024-07-17 14:31:35',1721226695,NULL),(3177316807,36341772,1,4130935,1,1,1,'B',1,0.870732,210,524467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 410}}',20.6118,184690966,270998,NULL,'2024-07-18 03:56:21',1721274981,NULL),(3177462339,36341772,1,3524665,1,1,1,'B',1,0.869658,111,527274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',20.8749,184691378,116784,NULL,'2024-07-18 04:49:00',1721278140,NULL),(3173979863,36341772,1,1774604,0,1,1,'A',1,0.924069,72,590495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',22.7026,184683730,159020,NULL,'2024-07-17 13:42:24',1721223744,NULL),(3282507291,36342098,1,4463205,1,1,1,'D',1,0.688312,35,187654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 77}}',1.47884,184919652,20208,NULL,'2024-08-05 15:09:51',1722870591,NULL),(3174572514,36342403,1,1833918,0,1,1,'C',1,0.748718,67,285962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',3.45999,184685091,70656,NULL,'2024-07-17 15:46:53',1721231213,NULL),(3175424875,36342403,1,1982173,0,1,1,'B',1,0.821033,40,372804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',8.4896,184687005,86116,NULL,'2024-07-17 18:57:25',1721242645,NULL),(3176479584,36344444,1,4684266,1,1,1,'B',1,0.814815,47,416548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 81}}',4.1635,184689087,25336,NULL,'2024-07-17 23:17:53',1721258273,NULL),(3176484951,36344444,1,4684274,1,1,1,'B',1,0.813725,50,404341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',6.93413,184689098,32612,NULL,'2024-07-17 23:19:35',1721258375,NULL),(3305459832,36344444,1,3216944,1,1,1,'B',1,0.858757,104,518195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',12.0064,184968344,101526,NULL,'2024-08-09 13:52:55',1723211575,NULL),(3194723824,36345562,1,4678732,1,1,1,'B',1,0.813559,46,351634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 236}}',9.89175,184729643,77514,NULL,'2024-07-21 09:40:48',1721554848,NULL),(3194717121,36345562,1,4678733,1,1,1,'A',1,0.965649,107,709884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',23.9311,184729625,79503,NULL,'2024-07-21 09:38:53',1721554733,NULL),(3199743254,36345562,1,1774604,0,1,1,'A',1,0.946991,93,635895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',27.306,184740443,156100,NULL,'2024-07-22 07:24:54',1721633094,NULL),(3180220357,36345932,1,695694,0,1,1,'B',1,0.816514,33,463813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',4.9594,184698136,196215,NULL,'2024-07-18 17:10:38',1721322638,NULL),(3193292318,36345932,1,649186,0,1,1,'C',1,0.742507,56,302836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 367}}',7.02985,184726263,179417,NULL,'2024-07-21 02:04:12',1721527452,NULL),(3177740244,36345932,1,4552670,1,1,1,'A',1,0.911017,68,640077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',13.555,184692205,101466,NULL,'2024-07-18 06:31:33',1721284293,NULL),(3181742987,36346619,1,3367374,1,1,1,'B',1,0.844262,61,458039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',14.0344,184701292,47882,NULL,'2024-07-18 23:09:34',1721344174,NULL),(3181732661,36346619,1,3363597,1,1,1,'A',1,0.942857,70,812101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',16.7662,184701278,33852,NULL,'2024-07-18 23:06:31',1721343991,NULL),(3189503891,36347277,1,945107,0,1,1,'D',1,0.5,21,167659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 52}}',0.099723,184718288,37364,NULL,'2024-07-20 11:10:05',1721473805,NULL),(3188971721,36347277,1,1813603,0,1,1,'C',1,0.77451,72,334917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 153}}',5.59073,184717127,73316,NULL,'2024-07-20 08:42:09',1721464929,NULL),(3189498261,36347277,1,1468468,1,1,1,'B',1,0.83642,162,522019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',8.87441,184718273,110419,NULL,'2024-07-20 11:08:40',1721473720,NULL),(3182581715,36348052,1,1380496,1,1,1,'B',1,0.821818,101,504394,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 194, \"ignore_hit\": 24, \"ignore_miss\": 131, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 89, \"large_bonus\": 8, \"small_bonus\": 153}, \"total_score_without_mods\": 504394}',NULL,NULL,0,'2024-07-19 03:39:05','2024-07-19 03:42:12',1721360532,7597),(3180067479,36348052,1,78507,1,1,1,'D',1,0.579882,30,170136,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 71, \"ignore_hit\": 16, \"ignore_miss\": 77, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 43, \"large_bonus\": 11, \"small_bonus\": 140}, \"total_score_without_mods\": 170136}',0.395683,NULL,0,'2024-07-18 16:36:04','2024-07-18 16:37:46',1721320666,7597),(3181886573,36349995,1,4091820,1,1,1,'D',1,0.610922,44,192573,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 115, \"ignore_hit\": 4, \"ignore_miss\": 80, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 192573}',0.76756,NULL,0,'2024-07-18 23:50:49','2024-07-18 23:53:19',1721346799,7617),(3355096267,36349995,1,4676342,1,1,1,'C',1,0.768072,44,397794,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 110, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 11}, \"total_score_without_mods\": 397794}',4.03701,NULL,0,'2024-08-17 20:11:22','2024-08-17 20:12:55',1723925575,7655),(3182077998,36349995,1,711059,1,1,1,'B',1,0.80303,87,498155,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 85, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 498155}',6.14765,NULL,0,'2024-07-19 00:52:22','2024-07-19 00:54:45',1721350485,7617),(3367742519,36349995,1,4711987,1,1,1,'A',1,0.90404,74,713621,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 81, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 99, \"large_bonus\": 8}, \"total_score_without_mods\": 713621}',11.3129,NULL,0,'2024-08-19 23:23:20','2024-08-19 23:24:49',1724109889,7676),(3228346825,36353864,1,4685028,1,1,1,'C',1,0.75,30,321595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 50}}',2.72252,184801042,13010,NULL,'2024-07-27 07:26:09',1722065169,NULL),(3188273154,36353864,1,70167,0,1,1,'C',1,0.766026,31,312715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.53978,184715494,65145,NULL,'2024-07-20 04:58:23',1721451503,NULL),(3204893434,36353864,1,4678733,1,1,1,'C',1,0.70229,117,288177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 131}}',4.56498,184751264,68953,NULL,'2024-07-23 05:38:38',1721713118,NULL),(3253087037,36353864,1,4631131,1,1,1,'B',1,0.865,102,504575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 200}}',13.8701,184854033,93454,NULL,'2024-07-31 14:18:29',1722435509,NULL),(3253037316,36353864,1,4592983,1,1,1,'B',1,0.895115,123,522276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 348}}',16.5795,184853901,172149,NULL,'2024-07-31 14:08:42',1722434922,NULL),(3189279100,36358702,1,1774604,0,1,1,'B',1,0.87106,96,491119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',16.308,184717766,158478,NULL,'2024-07-20 10:10:18',1721470218,NULL),(3193935575,36358702,1,4316806,1,1,1,'B',1,0.834928,160,428916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 452}, \"maximum_statistics\": {\"great\": 627}}',44.1048,184727882,303926,NULL,'2024-07-21 05:31:25',1721539885,NULL),(3222094353,36358702,1,158767,0,1,1,'B',1,0.821063,96,406221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 489}}',45.1591,184787728,199482,NULL,'2024-07-26 05:57:10',1721973430,NULL),(3230767699,36358702,1,2037860,0,1,1,'B',1,0.843085,149,477358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 547}, \"maximum_statistics\": {\"great\": 752}}',60.9762,184806208,414186,NULL,'2024-07-27 16:36:40',1722098200,NULL),(3230725700,36358702,1,813324,0,1,1,'B',1,0.86399,418,576977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 772}}',87.2206,184806115,641118,NULL,'2024-07-27 16:28:26',1722097706,NULL),(3428697137,36359399,1,4544793,1,1,1,'C',1,0.704545,21,216328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 44}}',1.31046,185235075,17818,NULL,'2024-08-30 12:54:20',1725022460,NULL),(3345466910,36359399,1,42019,0,1,1,'B',1,0.813333,21,413616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',3.14829,185052873,112890,NULL,'2024-08-16 07:57:18',1723795038,NULL),(3190850125,36360315,1,1833918,0,1,1,'C',1,0.784615,35,322355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',5.85168,184721306,65955,NULL,'2024-07-20 16:06:06',1721491566,NULL),(3200204238,36363284,1,29036,0,1,1,'B',1,0.821229,43,392631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',7.15543,184741611,62888,NULL,'2024-07-22 09:52:43',1721641963,NULL),(3230642172,36363284,1,29036,0,1,1,'B',1,0.829609,108,495916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',10.4716,184805945,90725,NULL,'2024-07-27 16:12:08',1722096728,NULL),(3195461325,36363284,1,29033,0,1,1,'S',1,0.966667,90,811136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',16.9431,184731225,64750,NULL,'2024-07-21 12:47:00',1721566020,NULL),(3270465120,36363284,1,2741724,1,1,1,'A',1,0.918919,47,611604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 259}}',19.8829,184892245,123848,NULL,'2024-08-03 14:22:29',1722694949,NULL),(3195576407,36363284,1,29033,0,1,1,'X',1,1,90,900002,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',21.3632,184731507,66450,NULL,'2024-07-21 13:12:07',1721567527,NULL),(3201570863,36366744,1,1920739,0,1,1,'A',1,0.948077,190,711854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',26.2425,184744933,179958,NULL,'2024-07-22 15:14:37',1721661277,NULL),(3356435477,36368294,1,4512655,1,1,1,'D',1,0.616352,48,189870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 82}, \"maximum_statistics\": {\"great\": 159}}',0.524973,185075695,80292,NULL,'2024-08-18 01:35:52',1723944952,NULL),(3230505131,36368319,1,2584036,1,1,1,'B',1,0.83432,73,533127,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 123, \"ignore_hit\": 189, \"ignore_miss\": 471, \"large_bonus\": 23, \"small_bonus\": 828}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 189, \"large_bonus\": 33, \"small_bonus\": 1289}, \"total_score_without_mods\": 533127}',7.3141,NULL,0,'2024-07-27 15:41:21','2024-07-27 15:45:34',1722095134,7647),(3420727021,36368319,1,3929223,1,1,1,'B',1,0.878378,72,645541,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 90, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 645541}',10.4185,NULL,0,'2024-08-29 02:05:48','2024-08-29 02:07:04',1724897224,7675),(3230530260,36368319,1,2584036,1,1,1,'B',1,0.881657,116,671691,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 134, \"ignore_hit\": 189, \"ignore_miss\": 264, \"large_bonus\": 28, \"small_bonus\": 1030}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 189, \"large_bonus\": 33, \"small_bonus\": 1289}, \"total_score_without_mods\": 671691}',11.7326,NULL,0,'2024-07-27 15:46:07','2024-07-27 15:50:23',1722095423,7647),(3262388592,36368319,1,1829441,1,1,1,'B',1,0.850365,115,558361,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 206, \"ignore_hit\": 22, \"ignore_miss\": 48, \"large_bonus\": 18, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 22, \"large_bonus\": 24, \"small_bonus\": 222}, \"total_score_without_mods\": 558361}',14.2988,NULL,0,'2024-08-02 04:56:51','2024-08-02 04:58:36',1722574716,7654),(3420791319,36368319,1,3247263,1,1,1,'A',1,0.918403,268,779840,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 242, \"ignore_hit\": 5, \"ignore_miss\": 7, \"large_bonus\": 20, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 5, \"large_bonus\": 21, \"small_bonus\": 57}, \"total_score_without_mods\": 779840}',21.2329,NULL,0,'2024-08-29 02:25:08','2024-08-29 02:27:17',1724898437,7675),(3420731830,36368319,1,3929223,1,1,1,'A',1,0.959459,75,851962,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 103, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 851962}',21.8361,NULL,0,'2024-08-29 02:07:17','2024-08-29 02:08:35',1724897315,7675),(3262379526,36368319,1,1856878,1,1,1,'A',1,0.902941,139,687675,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 281, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 5, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 28, \"large_bonus\": 5, \"small_bonus\": 36}, \"total_score_without_mods\": 687675}',27.0595,NULL,0,'2024-08-02 04:53:07','2024-08-02 04:55:27',1722574527,7654),(3262393891,36368319,1,1829441,1,1,1,'A',1,0.928832,145,767481,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 239, \"ignore_hit\": 22, \"ignore_miss\": 33, \"large_bonus\": 19, \"small_bonus\": 194}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 22, \"large_bonus\": 24, \"small_bonus\": 222}, \"total_score_without_mods\": 767481}',29.1559,NULL,0,'2024-08-02 04:58:43','2024-08-02 05:00:28',1722574828,7654),(3328239470,36368706,1,4513926,1,1,1,'C',1,0.777273,52,433814,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 75, \"ignore_hit\": 1, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 21, \"large_bonus\": 13}, \"total_score_without_mods\": 433814}',3.44841,NULL,0,'2024-08-13 09:46:47','2024-08-13 09:48:12',1723542492,7624),(3334584496,36368706,1,4513926,1,1,1,'B',1,0.886364,78,674698,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 86, \"ignore_hit\": 2, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 21, \"large_bonus\": 13}, \"total_score_without_mods\": 674698}',12.5157,NULL,0,'2024-08-14 11:45:22','2024-08-14 11:46:47',1723636007,7624),(3201833438,36372102,1,1774604,0,1,1,'B',1,0.808023,47,354174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.11291,184745447,112172,NULL,'2024-07-22 16:09:43',1721664583,NULL),(3216315607,36372102,1,1582592,0,1,1,'B',1,0.839286,35,396588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',7.76631,184775871,71902,NULL,'2024-07-25 06:18:15',1721888295,NULL),(3216213252,36372102,1,1833918,0,1,1,'B',1,0.884615,122,551824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',16.7364,184775638,118490,NULL,'2024-07-25 05:44:03',1721886243,NULL),(3201814762,36372102,1,1920739,0,1,1,'A',1,0.907692,56,567554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',18.4245,184745415,127256,NULL,'2024-07-22 16:05:43',1721664343,NULL),(3201887617,36372462,1,4684266,1,1,1,'C',1,0.771605,46,355610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',2.47441,184745565,24318,NULL,'2024-07-22 16:21:13',1721665273,NULL),(3234541384,36372634,1,2006816,0,1,1,'D',1,0.642857,7,218570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 7}}',0.242535,184814167,23250,NULL,'2024-07-28 08:59:52',1722157192,NULL),(3459054681,36376115,1,3741466,1,1,1,'C',1,0.787383,32,316032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',6.77915,185298694,67934,NULL,'2024-09-04 16:20:00',1725466800,NULL),(3680135563,36376115,1,2879862,0,1,1,'B',1,0.817778,55,368583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',9.77209,185776944,75660,NULL,'2024-10-14 09:57:58',1728899878,NULL),(3455974574,36376115,1,3044883,0,1,1,'B',1,0.838323,46,411631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 167}}',11.1116,185292189,64330,NULL,'2024-09-04 01:36:12',1725413772,NULL),(3458979800,36376115,1,2656738,1,1,1,'B',1,0.829926,92,410527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 402}, \"maximum_statistics\": {\"great\": 538}}',15.8842,185298526,209156,NULL,'2024-09-04 16:05:33',1725465933,NULL),(3455870346,36376115,1,3740825,1,1,1,'A',1,0.94186,94,682517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',21.6663,185291972,73325,NULL,'2024-09-04 01:02:10',1725411730,NULL),(3454168324,36376115,1,2879863,0,1,1,'S',1,0.982609,115,830701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',24.697,185289156,78566,NULL,'2024-09-03 17:52:34',1725385954,NULL),(3209874935,36376115,1,1774604,0,1,1,'A',1,0.944126,148,677896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',28.2011,184762055,213339,NULL,'2024-07-24 02:10:49',1721787049,NULL),(3209862217,36376115,1,1920739,0,1,1,'A',1,0.975,252,843804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 260}}',32.8155,184762033,240694,NULL,'2024-07-24 02:06:47',1721786807,NULL),(3455904054,36376115,1,4503590,1,1,1,'A',1,0.989305,106,820593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',36.3116,185292063,128436,NULL,'2024-09-04 01:13:23',1725412403,NULL),(3208017772,36376324,1,4684274,1,1,1,'C',1,0.759804,44,305617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 102}}',3.73037,184758197,27986,NULL,'2024-07-23 18:24:21',1721759061,NULL),(3724945674,36376617,1,152679,1,1,1,'A',1,0.914773,88,641845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',NULL,185892947,92137,NULL,'2024-10-22 15:26:40',1729610800,NULL),(3718713904,36376617,1,69403,0,1,1,'S',1,0.951389,72,719732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',15.2712,185876354,154806,NULL,'2024-10-21 11:33:04',1729510384,NULL),(3718645664,36376617,1,4658511,1,1,1,'S',1,0.982143,56,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',19.6182,185876095,24788,NULL,'2024-10-21 11:13:38',1729509218,NULL),(3718651147,36376617,1,4658510,1,1,1,'A',1,0.909091,99,682908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',28.8268,185876116,64320,NULL,'2024-10-21 11:15:13',1729509313,NULL),(3207064020,36377811,1,1774604,0,1,1,'D',1,0.670487,36,94187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 177}, \"maximum_statistics\": {\"great\": 349}}',1.64788,184756160,84327,NULL,'2024-07-23 15:06:53',1721747213,NULL),(3213299960,36379906,1,1833918,0,1,1,'C',1,0.761538,46,302282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',6.25761,184769559,71703,NULL,'2024-07-24 17:12:24',1721841144,NULL),(3211451407,36382037,1,3885074,1,1,1,'B',1,0.84466,27,424460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',6.80596,184765682,31292,NULL,'2024-07-24 10:42:19',1721817739,NULL),(3218066509,36388716,1,1442771,0,1,1,'C',1,0.713542,46,274765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',1.68877,184779926,70486,NULL,'2024-07-25 13:48:48',1721915328,NULL),(3228724402,36388716,1,1989768,1,1,1,'C',1,0.781022,135,400609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 274}}',8.94803,184801860,146652,NULL,'2024-07-27 09:14:45',1722071685,NULL),(3218695490,36388937,1,1923482,0,1,1,'D',1,0.648148,37,198660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 181}, \"maximum_statistics\": {\"great\": 351}}',1.22098,184781337,161778,NULL,'2024-07-25 15:50:11',1721922611,NULL),(3217291346,36389134,1,1920739,0,1,1,'D',1,0.636538,26,75335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 112}, \"maximum_statistics\": {\"great\": 260}}',1.0765,184778044,58321,NULL,'2024-07-25 11:02:18',1721905338,NULL),(3217983282,36389743,1,3514460,1,1,1,'B',1,0.865964,82,576458,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 257, \"ignore_hit\": 5, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 332, \"ignore_hit\": 20, \"large_bonus\": 34}, \"total_score_without_mods\": 576458}',14.3682,NULL,0,'2024-07-25 13:28:53','2024-07-25 13:32:27',1721914347,7634),(3234138219,36394641,1,3783210,1,1,1,'C',1,0.727749,30,329230,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 112, \"ignore_hit\": 26, \"ignore_miss\": 48, \"small_bonus\": 235}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 329230}',3.47303,NULL,0,'2024-07-28 06:55:05','2024-07-28 06:57:19',1722149839,7641),(3234067254,36394979,1,2753268,1,1,1,'D',1,0.685897,15,253933,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 88, \"ignore_hit\": 21, \"ignore_miss\": 82, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}, \"total_score_without_mods\": 253933}',1.33551,NULL,0,'2024-07-28 06:33:33','2024-07-28 06:35:02',1722148502,7646),(3223810056,36395908,1,1761259,1,1,1,'C',1,0.703668,69,236163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 75, \"great\": 286}, \"maximum_statistics\": {\"great\": 518}}',4.29537,184791622,212830,NULL,'2024-07-26 13:28:34',1722000514,NULL),(3223825985,36395908,1,3851540,1,1,1,'C',1,0.749077,76,284229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 317}, \"maximum_statistics\": {\"great\": 542}}',8.362,184791664,189979,NULL,'2024-07-26 13:31:40',1722000700,NULL),(3252790277,36395908,1,3912811,0,1,1,'B',1,0.817491,97,420806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 263}}',12.0655,184853215,127340,NULL,'2024-07-31 13:19:14',1722431954,NULL),(3223733273,36395908,1,2941530,1,1,1,'B',1,0.80445,125,379321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 427}}',12.275,184791440,197951,NULL,'2024-07-26 13:13:14',1721999594,NULL),(3223759897,36395908,1,44021,0,1,1,'B',1,0.83617,100,436812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',12.8225,184791502,108147,NULL,'2024-07-26 13:18:38',1721999918,NULL),(3223749020,36395908,1,307062,0,1,1,'B',1,0.884615,69,489399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',17.3282,184791479,103602,NULL,'2024-07-26 13:16:28',1721999788,NULL),(3223769920,36395908,1,4683195,1,1,1,'B',1,0.857143,154,519755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',17.765,184791524,167029,NULL,'2024-07-26 13:20:38',1722000038,NULL),(3223787717,36395908,1,77639,1,1,1,'B',1,0.869231,71,477872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',24.3627,184791573,214897,NULL,'2024-07-26 13:24:10',1722000250,NULL),(3252837565,36395908,1,4199069,1,1,1,'A',1,0.917778,127,623624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 225}}',30.3192,184853327,139226,NULL,'2024-07-31 13:28:46',1722432526,NULL),(3274654021,36396053,1,1469353,1,1,1,'D',1,0.444444,12,95206,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 7, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 95206}',0.0271528,NULL,0,'2024-08-04 07:02:03','2024-08-04 07:02:42',1722754962,7646),(3274656672,36396053,1,1469353,1,1,1,'D',1,0.555556,16,158803,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 13, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 158803}',0.190672,NULL,0,'2024-08-04 07:02:54','2024-08-04 07:03:33',1722755013,7646),(3423365064,36396053,1,377372,1,1,1,'D',1,0.588745,19,165107,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 95, \"ignore_hit\": 33, \"ignore_miss\": 30, \"large_bonus\": 4, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 39, \"large_bonus\": 23, \"small_bonus\": 41}, \"total_score_without_mods\": 165107}',0.597408,NULL,0,'2024-08-29 14:32:53','2024-08-29 14:34:46',1724942086,7676),(3423290244,36396053,1,2422731,1,1,1,'D',1,0.6875,23,335708,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 17, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"total_score_without_mods\": 335708}',0.682346,NULL,0,'2024-08-29 14:20:03','2024-08-29 14:20:43',1724941243,7676),(3423302945,36396053,1,2422731,1,1,1,'A',1,0.90625,32,747597,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 26, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"total_score_without_mods\": 747597}',6.92073,NULL,0,'2024-08-29 14:22:17','2024-08-29 14:22:53',1724941373,7676),(3423315157,36396053,1,1469353,1,1,1,'B',1,0.888889,43,704915,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 704915}',7.97658,NULL,0,'2024-08-29 14:24:34','2024-08-29 14:25:14',1724941514,7676),(3423329103,36396053,1,1469353,1,1,1,'A',1,0.9,41,720842,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 720842}',8.63603,NULL,0,'2024-08-29 14:27:16','2024-08-29 14:27:54',1724941674,7676),(3423333998,36396053,1,1469353,1,1,1,'A',1,0.911111,41,746746,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 38, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 746746}',9.35167,NULL,0,'2024-08-29 14:28:12','2024-08-29 14:28:50',1724941730,7676),(3423295729,36396053,1,2422731,1,1,1,'S',1,0.953125,32,867478,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 29, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"total_score_without_mods\": 867478}',9.90452,NULL,0,'2024-08-29 14:20:51','2024-08-29 14:21:30',1724941290,7676),(3423308096,36396053,1,2422731,1,1,1,'S',1,0.953125,32,865534,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 29, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 32, \"ignore_hit\": 41, \"large_bonus\": 1, \"small_bonus\": 18}, \"total_score_without_mods\": 865534}',9.90452,NULL,0,'2024-08-29 14:23:13','2024-08-29 14:23:52',1724941432,7676),(3423337537,36396053,1,1469353,1,1,1,'A',1,0.922222,43,785585,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 39, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 785585}',10.1278,NULL,0,'2024-08-29 14:28:53','2024-08-29 14:29:32',1724941772,7676),(3423341705,36396053,1,1469353,1,1,1,'A',1,0.944444,45,843571,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 40, \"ignore_hit\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 16, \"large_bonus\": 1}, \"total_score_without_mods\": 843571}',12.8041,NULL,0,'2024-08-29 14:29:41','2024-08-29 14:30:20',1724941820,7676),(3224186627,36396293,1,1920739,0,1,1,'C',1,0.798077,88,367474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',6.96381,184792462,108069,NULL,'2024-07-26 14:39:29',1722004769,NULL),(3228300439,36396489,1,1932405,0,1,1,'D',1,0.591667,9,82330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 27}, \"maximum_statistics\": {\"great\": 60}}',0.322363,184800957,14250,NULL,'2024-07-27 07:12:12',1722064332,NULL),(3224556336,36396489,1,1937933,0,1,1,'B',1,0.869048,19,444371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',5.20299,184793319,11526,NULL,'2024-07-26 15:47:53',1722008873,NULL),(3669527175,36398889,1,358259,0,1,1,'D',1,0.46,11,170295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',0.021976,185749326,28674,NULL,'2024-10-12 13:55:07',1728741307,NULL),(3244034818,36398889,1,3516,0,1,1,'D',1,0.454545,7,202175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 7}, \"maximum_statistics\": {\"great\": 33}}',0.02222,184834504,39000,NULL,'2024-07-29 22:58:20',1722293900,NULL),(3261510794,36398889,1,22621,0,1,1,'D',1,0.575221,28,140693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',0.37797,184871531,37284,NULL,'2024-08-02 00:19:33',1722557973,NULL),(3675388241,36398889,1,358259,0,1,1,'D',1,0.66,10,271845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 25}}',0.428128,185764071,31950,NULL,'2024-10-13 12:34:10',1728822850,NULL),(3676570726,36398889,1,3955537,1,1,1,'D',1,0.636364,19,156378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',0.582624,185767545,12294,NULL,'2024-10-13 16:17:59',1728836279,NULL),(3675392746,36398889,1,358259,0,1,1,'C',1,0.7,17,398899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',0.667703,185764085,44514,NULL,'2024-10-13 12:35:03',1728822903,NULL),(3675437219,36398889,1,358259,0,1,1,'D',1,0.66,11,359418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 25}}',0.692699,185764231,34680,NULL,'2024-10-13 12:43:58',1728823438,NULL),(3675408338,36398889,1,358259,0,1,1,'C',1,0.72,16,312205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',0.828502,185764132,31092,NULL,'2024-10-13 12:38:11',1728823091,NULL),(3676601540,36398889,1,3955537,1,1,1,'C',1,0.7,20,221436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',1.28182,185767635,13842,NULL,'2024-10-13 16:23:54',1728836634,NULL),(3676622727,36398889,1,3955537,1,1,1,'C',1,0.709091,31,249035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',1.5081,185767692,15026,NULL,'2024-10-13 16:27:59',1728836879,NULL),(3675452490,36398889,1,358259,0,1,1,'C',1,0.74,19,449691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',2.02955,185764269,35640,NULL,'2024-10-13 12:46:58',1728823618,NULL),(3676629822,36398889,1,4752456,1,1,1,'C',1,0.730769,27,282764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',2.18764,185767717,19280,NULL,'2024-10-13 16:29:20',1728836960,NULL),(3675693126,36398889,1,358259,0,1,1,'B',1,0.8,20,431890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',2.28611,185765013,35532,NULL,'2024-10-13 13:33:52',1728826432,NULL),(3675706330,36398889,1,358259,0,1,1,'B',1,0.82,25,449069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',3.12236,185765055,34410,NULL,'2024-10-13 13:36:25',1728826585,NULL),(3677881673,36398889,1,3516,0,1,1,'B',1,0.833333,29,416669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',3.35225,185770622,40158,NULL,'2024-10-13 20:34:44',1728851684,NULL),(3675475571,36398889,1,358259,0,1,1,'B',1,0.84,25,455862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',3.62999,185764336,31692,NULL,'2024-10-13 12:51:30',1728823890,NULL),(3676534371,36398889,1,358259,0,1,1,'B',1,0.84,25,506933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',3.62999,185767458,38292,NULL,'2024-10-13 16:11:02',1728835862,NULL),(3675398343,36398889,1,358259,0,1,1,'B',1,0.86,25,572593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',4.22388,185764106,42918,NULL,'2024-10-13 12:36:12',1728822972,NULL),(3693962382,36398889,1,3516,0,1,1,'B',1,0.878788,31,481905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',4.86755,185811702,40368,NULL,'2024-10-17 00:40:55',1729125655,NULL),(3693969914,36398889,1,3516,0,1,1,'B',1,0.878788,31,512864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',4.86755,185811717,44244,NULL,'2024-10-17 00:43:36',1729125816,NULL),(3675621834,36398889,1,358259,0,1,1,'B',1,0.88,25,554757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',4.91708,185764781,36480,NULL,'2024-10-13 13:19:56',1728825596,NULL),(3676666261,36398889,1,3516,0,1,1,'B',1,0.80303,33,479139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 20}, \"maximum_statistics\": {\"great\": 33}}',5.5163,185767815,41400,NULL,'2024-10-13 16:36:19',1728837379,NULL),(3675631870,36398889,1,358259,0,1,1,'A',1,0.9,25,653150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',5.78189,185764812,35787,NULL,'2024-10-13 13:21:54',1728825714,NULL),(3693955023,36398889,1,3516,0,1,1,'B',1,0.893939,33,525155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.89989,185811687,42822,NULL,'2024-10-17 00:38:18',1729125498,NULL),(3675713995,36398889,1,358259,0,1,1,'A',1,0.92,25,631984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.6619,185765079,37332,NULL,'2024-10-13 13:37:55',1728826675,NULL),(3676594421,36398889,1,358259,0,1,1,'A',1,0.92,25,620563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.6619,185767614,35856,NULL,'2024-10-13 16:22:31',1728836551,NULL),(3675458036,36398889,1,358259,0,1,1,'A',1,0.92,25,690350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.72146,185764289,35364,NULL,'2024-10-13 12:48:04',1728823684,NULL),(3693965228,36398889,1,3516,0,1,1,'A',1,0.924242,33,565557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',7.43848,185811710,41466,NULL,'2024-10-17 00:41:55',1729125715,NULL),(3693989264,36398889,1,3516,0,1,1,'A',1,0.924242,33,693462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',7.5006,185811752,48246,NULL,'2024-10-17 00:50:31',1729126231,NULL),(3693974834,36398889,1,3516,0,1,1,'A',1,0.924242,33,725088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',7.96087,185811725,47230,NULL,'2024-10-17 00:45:22',1729125922,NULL),(3681956081,36398889,1,4544793,1,1,1,'B',1,0.875,44,445207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',8.26421,185782044,25004,NULL,'2024-10-14 16:59:34',1728925174,NULL),(3693959580,36398889,1,3516,0,1,1,'A',1,0.939394,33,622992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.34692,185811695,45192,NULL,'2024-10-17 00:39:55',1729125595,NULL),(3693977885,36398889,1,3516,0,1,1,'A',1,0.939394,33,799629,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.92834,185811731,51664,NULL,'2024-10-17 00:46:28',1729125988,NULL),(3693980988,36398889,1,3516,0,1,1,'A',1,0.939394,33,737378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.92834,185811736,45036,NULL,'2024-10-17 00:47:34',1729126054,NULL),(3682035590,36398889,1,4544793,1,1,1,'B',1,0.897727,37,517557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',9.1689,185782248,24381,NULL,'2024-10-14 17:15:13',1728926113,NULL),(3682089247,36398889,1,4544793,1,1,1,'B',1,0.897727,44,488262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',9.58278,185782369,25454,NULL,'2024-10-14 17:25:44',1728926744,NULL),(3676654749,36398889,1,3516,0,1,1,'SH',1,0.954545,33,739639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.0081,185767785,41586,NULL,'2024-10-13 16:34:04',1728837244,NULL),(3693992017,36398889,1,3516,0,1,1,'SH',1,0.969697,33,823627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',10.5579,185811753,51885,NULL,'2024-10-17 00:51:29',1729126289,NULL),(3681829883,36398889,1,4752456,1,1,1,'B',1,0.861538,65,580591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',10.6072,185781754,31090,NULL,'2024-10-14 16:34:58',1728923698,NULL),(3681960834,36398889,1,4544793,1,1,1,'A',1,0.943182,44,583279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',12.9558,185782054,26246,NULL,'2024-10-14 17:00:30',1728925230,NULL),(3521091366,36399388,1,1920739,0,1,1,'S',1,0.965385,260,843544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',31.1539,185425534,259185,NULL,'2024-09-15 08:24:37',1726388677,NULL),(3227894149,36400255,1,4513926,1,1,1,'C',1,0.768182,55,294072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',3.2405,184799937,45000,NULL,'2024-07-27 05:08:29',1722056909,NULL),(3240254834,36401269,1,4598746,1,1,1,'B',1,0.820895,53,444668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',5.74026,184826784,25405,NULL,'2024-07-29 09:11:04',1722244264,NULL),(3422838648,36401269,1,4598746,1,1,1,'B',1,0.850746,43,496700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',6.98834,185222845,24240,NULL,'2024-08-29 12:51:46',1724935906,NULL),(3422849664,36401269,1,818077,0,1,1,'B',1,0.836538,51,410095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',9.79803,185222871,52046,NULL,'2024-08-29 12:54:02',1724936042,NULL),(3393091284,36401373,1,2009746,0,1,1,'C',1,0.767782,29,286428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 166}, \"maximum_statistics\": {\"great\": 239}}',4.45123,185156462,66106,NULL,'2024-08-24 09:28:03',1724491683,NULL),(3229743955,36401587,1,408835,1,1,1,'D',1,0.459459,12,84204,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 32, \"ignore_hit\": 27, \"ignore_miss\": 190, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 44, \"large_bonus\": 24, \"small_bonus\": 299}, \"total_score_without_mods\": 84204}',0.0398051,NULL,0,'2024-07-27 13:15:02','2024-07-27 13:16:36',1722086196,7646),(3237698927,36410635,1,2100984,0,1,1,'B',1,0.868321,128,502791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',14.9405,184821166,124195,NULL,'2024-07-28 20:21:36',1722198096,NULL),(3238741589,36411841,1,4318786,1,1,1,'C',1,0.767568,36,382249,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 118, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}, \"total_score_without_mods\": 382249}',3.67483,NULL,0,'2024-07-29 00:41:56','2024-07-29 00:44:59',1722213899,7644),(3244303982,36412066,1,1863207,0,1,1,'D',1,0.546256,19,106223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 85}, \"maximum_statistics\": {\"great\": 227}}',0.342924,184835015,91560,NULL,'2024-07-30 00:13:19',1722298399,NULL),(3239074513,36412066,1,1445271,1,1,1,'D',1,0.574468,40,65830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 74}, \"maximum_statistics\": {\"great\": 188}}',0.393928,184824046,65139,NULL,'2024-07-29 02:33:38',1722220418,NULL),(3239026815,36412066,1,3632256,1,1,1,'D',1,0.580412,26,57983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 121, \"great\": 199}, \"maximum_statistics\": {\"great\": 485}}',0.606223,184823926,110502,NULL,'2024-07-29 02:17:45',1722219465,NULL),(3256298077,36412066,1,872739,1,1,1,'D',1,0.595023,29,128460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 98}, \"maximum_statistics\": {\"great\": 221}}',0.636614,184860602,65138,NULL,'2024-08-01 02:38:28',1722479908,NULL),(3256228989,36412066,1,4643185,1,1,1,'D',1,0.634579,31,168520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 86, \"great\": 230}, \"maximum_statistics\": {\"great\": 535}}',1.64676,184860421,182617,NULL,'2024-08-01 02:17:13',1722478633,NULL),(3239119367,36412066,1,3699871,1,1,1,'D',1,0.664865,29,119462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 185}}',1.82491,184824136,63224,NULL,'2024-07-29 02:48:28',1722221308,NULL),(3272729300,36412066,1,1442774,0,1,1,'D',1,0.686603,48,198780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',1.8616,184897067,73886,NULL,'2024-08-03 21:55:54',1722722154,NULL),(3244167371,36412066,1,3101007,1,1,1,'D',1,0.670543,50,188005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 258}}',2.10048,184834794,67222,NULL,'2024-07-29 23:34:01',1722296041,NULL),(3244296487,36412066,1,1863204,0,1,1,'C',1,0.708333,34,288847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',2.42471,184834997,117222,NULL,'2024-07-30 00:11:09',1722298269,NULL),(3243535096,36412066,1,3699871,1,1,1,'D',1,0.686486,45,238091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 185}}',2.6121,184833622,67824,NULL,'2024-07-29 21:00:01',1722286801,NULL),(3244312604,36412066,1,1513246,1,1,1,'C',1,0.753906,31,321659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',3.28792,184835027,85685,NULL,'2024-07-30 00:15:47',1722298547,NULL),(3256160070,36412066,1,1982307,0,1,1,'C',1,0.770677,29,411372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',3.85017,184860278,107430,NULL,'2024-08-01 01:56:14',1722477374,NULL),(3256174640,36412066,1,1989768,0,1,1,'C',1,0.722628,32,262052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 274}}',4.32703,184860297,94232,NULL,'2024-08-01 02:00:39',1722477639,NULL),(3256274107,36412066,1,79508,0,1,1,'B',1,0.809091,28,356530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',4.34266,184860526,86695,NULL,'2024-08-01 02:31:06',1722479466,NULL),(3266869586,36412066,1,1445271,1,1,1,'C',1,0.742021,66,295504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 188}}',4.55491,184883580,98254,NULL,'2024-08-02 22:20:38',1722637238,NULL),(3243606027,36412066,1,1979942,0,1,1,'C',1,0.737805,67,276908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 285}, \"maximum_statistics\": {\"great\": 492}}',5.06376,184833756,182142,NULL,'2024-07-29 21:15:40',1722287740,NULL),(3244161029,36412066,1,3101072,1,1,1,'C',1,0.79078,103,430887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 141}}',6.38541,184834777,99913,NULL,'2024-07-29 23:32:14',1722295934,NULL),(3244320742,36412066,1,1513249,1,1,1,'C',1,0.750943,53,256755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 265}}',6.43325,184835043,90873,NULL,'2024-07-30 00:18:06',1722298686,NULL),(3244179321,36412066,1,1582592,0,1,1,'B',1,0.809524,61,444663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',6.67214,184834815,169307,NULL,'2024-07-29 23:37:24',1722296244,NULL),(3244336677,36412066,1,2868384,0,1,1,'C',1,0.767184,87,328506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 451}}',7.91475,184835070,219732,NULL,'2024-07-30 00:22:37',1722298957,NULL),(3239061702,36412066,1,1452357,1,1,1,'B',1,0.868182,97,242102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',8.1181,184824018,82260,NULL,'2024-07-29 02:29:24',1722220164,NULL),(3256292244,36412066,1,886640,1,1,1,'B',1,0.852564,66,529570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',8.71684,184860583,87838,NULL,'2024-08-01 02:36:38',1722479798,NULL),(3244288606,36412066,1,1863268,0,1,1,'B',1,0.806306,81,432255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 111}}',9.16,184834983,186612,NULL,'2024-07-30 00:08:52',1722298132,NULL),(3266862001,36412066,1,1452357,1,1,1,'B',1,0.890909,76,556949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',9.59877,184883562,100916,NULL,'2024-08-02 22:18:49',1722637129,NULL),(3244267819,36412066,1,1442771,0,1,1,'A',1,0.911458,49,624992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',10.7112,184834950,105619,NULL,'2024-07-30 00:02:49',1722297769,NULL),(3256322679,36412066,1,823752,1,1,1,'B',1,0.888889,51,576548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',11.7711,184860663,127387,NULL,'2024-08-01 02:46:07',1722480367,NULL),(3256255255,36412066,1,4675977,1,1,1,'B',1,0.86236,82,504621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',12.268,184860479,108198,NULL,'2024-08-01 02:25:15',1722479115,NULL),(3243571358,36412066,1,1920739,0,1,1,'B',1,0.844231,165,516619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',13.1185,184833691,177653,NULL,'2024-07-29 21:08:03',1722287283,NULL),(3242713699,36415528,1,490114,1,1,1,'D',1,0.691667,20,306301,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 29, \"ignore_hit\": 150, \"ignore_miss\": 533, \"large_bonus\": 11, \"small_bonus\": 691}, \"maximum_statistics\": {\"great\": 60, \"ignore_hit\": 156, \"large_bonus\": 15, \"small_bonus\": 1214}, \"total_score_without_mods\": 306301}',0.937771,NULL,0,'2024-07-29 18:05:38','2024-07-29 18:09:26',1722276566,7646),(3246602763,36415579,1,1967656,0,1,1,'C',1,0.788217,53,329265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',5.96726,184839825,112463,NULL,'2024-07-30 11:48:32',1722340112,NULL),(3288846169,36415579,1,2100984,0,1,1,'B',1,0.833969,156,473759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 262}}',11.3685,184933219,143034,NULL,'2024-08-06 16:48:53',1722962933,NULL),(3245137300,36417110,1,1039538,1,1,1,'D',1,0.654344,28,220111,'{\"mods\": [], \"statistics\": {\"ok\": 216, \"miss\": 79, \"great\": 246, \"ignore_hit\": 5, \"ignore_miss\": 109, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 50, \"large_bonus\": 11, \"small_bonus\": 56}, \"total_score_without_mods\": 220111}',2.5143,NULL,0,'2024-07-30 04:27:24','2024-07-30 04:30:24',1722313824,7646),(3245146327,36417110,1,1039538,1,1,1,'D',1,0.673752,63,246827,'{\"mods\": [], \"statistics\": {\"ok\": 227, \"miss\": 63, \"great\": 251, \"ignore_hit\": 5, \"ignore_miss\": 108, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 50, \"large_bonus\": 11, \"small_bonus\": 56}, \"total_score_without_mods\": 246827}',3.69392,NULL,0,'2024-07-30 04:30:29','2024-07-30 04:33:28',1722314008,7646),(3249340449,36417110,1,1511864,1,1,1,'C',1,0.788012,98,430608,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 218, \"ignore_hit\": 17, \"ignore_miss\": 184, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 130, \"large_bonus\": 21, \"small_bonus\": 138}, \"total_score_without_mods\": 430608}',10.2567,NULL,0,'2024-07-30 20:56:12','2024-07-30 21:01:05',1722373265,7646),(3245158235,36417110,1,128320,1,1,1,'B',1,0.857651,115,574208,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 213, \"ignore_hit\": 28, \"ignore_miss\": 430, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}, \"total_score_without_mods\": 574208}',11.8011,NULL,0,'2024-07-30 04:33:43','2024-07-30 04:37:28',1722314248,7646),(3249357043,36417110,1,1035927,1,1,1,'B',1,0.886194,223,692445,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 208, \"ignore_hit\": 32, \"ignore_miss\": 240, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 88, \"large_bonus\": 8, \"small_bonus\": 315}, \"total_score_without_mods\": 692445}',17.0575,NULL,0,'2024-07-30 21:01:36','2024-07-30 21:04:36',1722373476,7646),(3253313980,36417391,1,46803,0,1,1,'D',1,0.678571,35,234353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.2128,184854541,51166,NULL,'2024-07-31 15:02:43',1722438163,NULL),(3245821566,36418167,1,2762136,1,1,1,'C',1,0.718121,53,237400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 149}}',2.91896,184838232,53584,NULL,'2024-07-30 08:20:49',1722327649,NULL),(3251261313,36418167,1,2762137,1,1,1,'S',1,0.965753,73,739966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',17.5552,184849682,49812,NULL,'2024-07-31 06:19:39',1722406779,NULL),(3257190363,36419269,1,2608732,1,1,1,'B',1,0.890845,363,637175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 426}}',25.9898,184862718,348852,NULL,'2024-08-01 07:41:33',1722498093,NULL),(3252227540,36422809,1,936962,0,1,1,'D',1,0.668317,26,194559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',1.2551,184851818,29012,NULL,'2024-07-31 11:13:32',1722424412,NULL),(3253721810,36422809,1,4487791,1,1,1,'C',1,0.754237,63,290617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',4.54703,184855399,78511,NULL,'2024-07-31 16:22:59',1722442979,NULL),(3258336724,36424852,1,2908421,0,1,1,'B',1,0.84058,69,575904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',9.34776,184865192,27768,NULL,'2024-08-01 12:51:11',1722516671,NULL),(3255756625,36424852,1,2043000,0,1,1,'B',1,0.808874,68,378081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 293}}',10.0473,184859385,127911,NULL,'2024-07-31 23:54:33',1722470073,NULL),(3284449964,36424852,1,2043002,0,1,1,'B',1,0.817352,64,376123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 438}}',11.5756,184923401,164816,NULL,'2024-08-05 21:44:07',1722894247,NULL),(3258346519,36424852,1,2908422,1,1,1,'S',1,0.977778,45,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.4785,184865221,18160,NULL,'2024-08-01 12:53:18',1722516798,NULL),(3466239554,36424852,1,4642320,1,1,1,'B',1,0.873016,300,567209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 378}}',33.0094,185313291,300880,NULL,'2024-09-05 22:35:08',1725575708,NULL),(3486217348,36424852,1,4642321,1,1,1,'B',1,0.828494,90,396115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 401}, \"maximum_statistics\": {\"great\": 551}}',33.5382,185353064,224244,NULL,'2024-09-09 03:06:59',1725851219,NULL),(3689112614,36424852,1,2353380,1,1,1,'A',1,0.943958,569,783204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 571}}',41.4312,185799780,505744,NULL,'2024-10-16 02:01:43',1729044103,NULL),(3484178847,36424852,1,4738744,1,1,1,'B',1,0.885965,111,537120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',54.2656,185349072,112838,NULL,'2024-09-08 18:20:38',1725819638,NULL),(3425690407,36426967,1,1330332,1,1,1,'C',1,0.7,36,150198,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 78, \"ignore_hit\": 33, \"ignore_miss\": 84, \"small_bonus\": 302}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 33, \"large_bonus\": 25, \"small_bonus\": 361}, \"total_score_without_mods\": 300396}',1.81111,NULL,0,'2024-08-29 22:30:31','2024-08-29 22:32:04',1724970724,7676),(3425680395,36426967,1,1158419,1,1,1,'C',1,0.765823,54,219114,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 50, \"ignore_hit\": 69, \"ignore_miss\": 229, \"large_bonus\": 2, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 71, \"large_bonus\": 8, \"small_bonus\": 451}, \"total_score_without_mods\": 438229}',2.84113,NULL,0,'2024-08-29 22:27:59','2024-08-29 22:29:33',1724970573,7676),(3564027316,36430020,1,981960,1,1,1,'B',1,0.854167,60,621912,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 54, \"ignore_hit\": 189, \"ignore_miss\": 487, \"large_bonus\": 15, \"small_bonus\": 762}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}, \"total_score_without_mods\": 621912}',NULL,NULL,0,'2024-09-22 20:00:23','2024-09-22 20:04:07',1727035447,7705),(3541922362,36430020,1,1529759,1,1,1,'C',1,0.704678,23,299151,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 83, \"ignore_hit\": 30, \"ignore_miss\": 292, \"small_bonus\": 531}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 30, \"small_bonus\": 823}, \"total_score_without_mods\": 299151}',NULL,NULL,0,'2024-09-19 02:52:51','2024-09-19 02:54:55',1726714495,7705),(3506812377,36430020,1,4679448,1,1,1,'D',1,0.652941,64,262063,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 67, \"ignore_hit\": 169, \"ignore_miss\": 107, \"large_bonus\": 7, \"small_bonus\": 384}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 262063}',1.84165,NULL,0,'2024-09-12 23:45:35','2024-09-12 23:48:12',1726184892,7705),(3420932132,36430020,1,4602819,1,1,1,'D',1,0.65625,68,250069,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 91, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 20, \"large_bonus\": 19}, \"total_score_without_mods\": 250069}',1.92422,NULL,0,'2024-08-29 03:10:48','2024-08-29 03:12:10',1724901130,7676),(3602365279,36430020,1,2024053,1,1,1,'D',1,0.636111,34,244932,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 75, \"ignore_hit\": 14, \"ignore_miss\": 53, \"large_bonus\": 3, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 222665}',2.38488,NULL,0,'2024-09-29 20:34:37','2024-09-29 20:35:35',1727642135,7705),(3507415163,36430020,1,4130935,1,1,1,'D',1,0.670732,210,287047,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 182, \"ignore_hit\": 99, \"ignore_miss\": 26, \"large_bonus\": 11, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 104, \"large_bonus\": 25, \"small_bonus\": 53}, \"total_score_without_mods\": 287047}',2.75904,NULL,0,'2024-09-13 03:04:33','2024-09-13 03:07:57',1726196877,7705),(3506820348,36430020,1,2024053,1,1,1,'D',1,0.661111,53,264707,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 70, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 7, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 264707}',2.90791,NULL,0,'2024-09-12 23:49:16','2024-09-12 23:50:45',1726185045,7705),(3514639607,36430020,1,3640479,1,1,1,'D',1,0.69382,54,281308,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 76, \"great\": 283, \"ignore_hit\": 44, \"ignore_miss\": 194, \"large_bonus\": 37, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 44, \"large_bonus\": 117, \"small_bonus\": 309}, \"total_score_without_mods\": 281308}',3.19118,NULL,0,'2024-09-14 09:04:59','2024-09-14 09:08:17',1726304897,7705),(3594392561,36430020,1,1774604,1,1,1,'C',1,0.726361,86,334513,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 189, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 11, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 334513}',3.86892,NULL,0,'2024-09-28 14:43:08','2024-09-28 14:46:45',1727534805,7705),(3536179127,36430020,1,4584066,1,1,1,'C',1,0.716184,57,312181,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 239, \"ignore_hit\": 47, \"ignore_miss\": 207, \"large_bonus\": 21, \"small_bonus\": 348}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 47, \"large_bonus\": 53, \"small_bonus\": 523}, \"total_score_without_mods\": 312181}',3.912,NULL,0,'2024-09-17 23:39:39','2024-09-17 23:42:52',1726616572,7705),(3602374752,36430020,1,2024053,1,1,1,'C',1,0.722222,102,405235,'{\"mods\": [{\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 95, \"ignore_hit\": 14, \"ignore_miss\": 19, \"large_bonus\": 6, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 361817}',4.02162,NULL,0,'2024-09-29 20:36:16','2024-09-29 20:37:42',1727642262,7705),(3509999771,36430020,1,557816,1,1,1,'C',1,0.705215,95,307274,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 56, \"great\": 237, \"ignore_hit\": 29, \"ignore_miss\": 26, \"large_bonus\": 35, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}, \"total_score_without_mods\": 307274}',4.60515,NULL,0,'2024-09-13 15:06:39','2024-09-13 15:10:31',1726240231,7705),(3506937444,36430020,1,2024053,1,1,1,'C',1,0.75,180,455699,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"great\": 90, \"ignore_hit\": 14, \"ignore_miss\": 122, \"large_bonus\": 8, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 455699}',9.37882,NULL,0,'2024-09-13 00:26:54','2024-09-13 00:28:22',1726187302,7705),(3602358217,36430020,1,2024053,1,1,1,'C',1,0.772222,89,460934,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 100, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 8, \"small_bonus\": 126}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 460934}',9.58143,NULL,0,'2024-09-29 20:32:33','2024-09-29 20:33:59',1727642039,7705),(3530811653,36430020,1,958863,1,1,1,'B',1,0.834661,61,522260,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 182, \"ignore_hit\": 25, \"ignore_miss\": 71, \"large_bonus\": 21, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 25, \"large_bonus\": 36, \"small_bonus\": 186}, \"total_score_without_mods\": 522260}',13.6087,NULL,0,'2024-09-16 23:10:50','2024-09-16 23:12:25',1726528345,7705),(3608233499,36430020,1,1182807,1,1,1,'B',1,0.886842,190,712565,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 147, \"ignore_hit\": 34, \"ignore_miss\": 74, \"large_bonus\": 5, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 34, \"large_bonus\": 13, \"small_bonus\": 235}, \"total_score_without_mods\": 712565}',17.2904,NULL,0,'2024-10-01 01:26:47','2024-10-01 01:28:27',1727746107,7705),(3507420753,36430020,1,2024053,1,1,1,'A',1,0.902778,180,750472,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 145, \"ignore_hit\": 14, \"ignore_miss\": 41, \"large_bonus\": 7, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 8, \"small_bonus\": 130}, \"total_score_without_mods\": 750472}',22.8731,NULL,0,'2024-09-13 03:08:26','2024-09-13 03:09:55',1726196995,7705),(3262530067,36431442,1,2043000,0,1,1,'C',1,0.790102,55,328865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 204}, \"maximum_statistics\": {\"great\": 293}}',5.99381,184873824,101551,NULL,'2024-08-02 05:47:32',1722577652,NULL),(3380984955,36431442,1,1774604,0,1,1,'B',1,0.840974,123,433659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',10.3669,185130026,148772,NULL,'2024-08-22 09:15:52',1724318152,NULL),(3276265517,36431442,1,2100984,0,1,1,'B',1,0.868321,83,482827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',13.8076,184905634,109513,NULL,'2024-08-04 13:40:48',1722778848,NULL),(3264518943,36435286,1,1603038,1,1,1,'D',1,0.461957,19,96445,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 34, \"ignore_hit\": 57, \"ignore_miss\": 239, \"large_bonus\": 2, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 96445}',0.0438803,NULL,0,'2024-08-02 14:24:17','2024-08-02 14:25:48',1722608748,7655),(3264510429,36435286,1,1603038,1,1,1,'D',1,0.467391,20,106160,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 31, \"ignore_hit\": 54, \"ignore_miss\": 304, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 106160}',0.0482212,NULL,0,'2024-08-02 14:22:37','2024-08-02 14:24:11',1722608651,7655),(3264562053,36435286,1,1603038,1,1,1,'D',1,0.641304,24,227194,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 45, \"ignore_hit\": 57, \"ignore_miss\": 111, \"large_bonus\": 2, \"small_bonus\": 279}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 227194}',0.64514,NULL,0,'2024-08-02 14:32:26','2024-08-02 14:33:59',1722609239,7655),(3264533699,36435286,1,1603038,1,1,1,'C',1,0.73913,35,375757,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 54, \"ignore_hit\": 52, \"ignore_miss\": 200, \"large_bonus\": 3, \"small_bonus\": 194}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 375757}',2.29748,NULL,0,'2024-08-02 14:27:05','2024-08-02 14:28:38',1722608918,7655),(3264621063,36435286,1,1603038,1,1,1,'C',1,0.766304,44,415627,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 58, \"ignore_hit\": 57, \"ignore_miss\": 97, \"large_bonus\": 5, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 415627}',3.05142,NULL,0,'2024-08-02 14:43:34','2024-08-02 14:45:08',1722609908,7655),(3264546326,36435286,1,1603038,1,1,1,'C',1,0.782609,66,474102,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 57, \"ignore_hit\": 57, \"ignore_miss\": 93, \"large_bonus\": 5, \"small_bonus\": 294}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 57, \"large_bonus\": 5, \"small_bonus\": 387}, \"total_score_without_mods\": 474102}',4.18386,NULL,0,'2024-08-02 14:29:29','2024-08-02 14:31:02',1722609062,7655),(3263324116,36437567,1,2100984,0,1,1,'D',1,0.574427,26,24463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 98}, \"maximum_statistics\": {\"great\": 262}}',0.393516,184875800,47879,NULL,'2024-08-02 09:59:17',1722592757,NULL),(3281063199,36437567,1,4030254,1,1,1,'C',1,0.789157,38,306987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',5.2685,184916363,24002,NULL,'2024-08-05 09:53:36',1722851616,NULL),(3281056936,36437567,1,4030255,1,1,1,'A',1,0.939024,41,574076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',9.19133,184916344,15198,NULL,'2024-08-05 09:51:51',1722851511,NULL),(3263500698,36437715,1,2100984,0,1,1,'C',1,0.759542,54,303196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 262}}',6.26593,184876135,90054,NULL,'2024-08-02 10:45:19',1722595519,NULL),(3270133703,36437715,1,1967656,0,1,1,'B',1,0.821656,93,410470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',8.95924,184891532,156737,NULL,'2024-08-03 13:17:22',1722691042,NULL),(3271582218,36439738,1,4672271,1,1,1,'C',1,0.754386,56,435240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',3.35278,184894884,19172,NULL,'2024-08-03 18:01:40',1722708100,NULL),(3271815562,36439738,1,2949881,0,1,1,'C',1,0.787356,82,356337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',7.19141,184895326,112820,NULL,'2024-08-03 18:48:08',1722710888,NULL),(3366288210,36439738,1,4598746,1,1,1,'A',1,0.925373,67,702299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',13.7086,185098085,33457,NULL,'2024-08-19 18:03:37',1724090617,NULL),(3309945796,36441013,1,1492013,0,1,1,'D',1,0.657895,17,179031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',0.760281,184977745,7852,NULL,'2024-08-10 07:04:43',1723273483,NULL),(3288240781,36441013,1,2162596,0,1,1,'C',1,0.705263,58,269402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',1.7365,184931839,40294,NULL,'2024-08-06 14:50:49',1722955849,NULL),(3365961669,36442131,1,4698637,1,1,1,'D',1,0.399549,10,26484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 207, \"great\": 118}, \"maximum_statistics\": {\"great\": 443}}',0.030578,185097432,58560,NULL,'2024-08-19 16:58:50',1724086730,NULL),(3350625133,36442395,1,4183272,1,1,1,'D',1,0.458633,14,37365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 115, \"great\": 92}, \"maximum_statistics\": {\"great\": 278}}',0.087803,185063445,60080,NULL,'2024-08-17 03:25:06',1723865106,NULL),(3350640716,36442395,1,206985,0,1,1,'D',1,0.586053,29,79440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 80, \"great\": 138}, \"maximum_statistics\": {\"great\": 337}}',0.51774,185063476,173321,NULL,'2024-08-17 03:29:26',1723865366,NULL),(3392960611,36443184,1,2169170,0,1,1,'C',1,0.713333,66,243900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 150}}',2.4477,185156168,46366,NULL,'2024-08-24 08:52:14',1724489534,NULL),(3303852238,36443699,1,2043000,0,1,1,'B',1,0.84471,66,427906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 293}}',12.8809,184964886,123871,NULL,'2024-08-09 07:20:14',1723188014,NULL),(3270564183,36444691,1,943987,0,1,1,'D',1,0.216981,11,5957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 105, \"great\": 15}, \"maximum_statistics\": {\"great\": 159}}',0.000127,184892444,16554,NULL,'2024-08-03 14:41:28',1722696088,NULL),(3272409663,36446713,1,3957047,1,1,1,'D',1,0.682927,28,270461,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 64, \"ignore_hit\": 1, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 25, \"large_bonus\": 22}, \"total_score_without_mods\": 270461}',1.40472,NULL,0,'2024-08-03 20:45:49','2024-08-03 20:47:21',1722718041,7654),(3276980344,36446713,1,3957047,1,1,1,'C',1,0.772358,31,408097,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 77, \"ignore_hit\": 1, \"ignore_miss\": 46}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 25, \"large_bonus\": 22}, \"total_score_without_mods\": 408097}',4.31472,NULL,0,'2024-08-04 15:56:18','2024-08-04 15:57:52',1722787072,7654),(3272544277,36447137,1,2293104,1,1,1,'C',1,0.790476,29,430343,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 73, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 1}, \"total_score_without_mods\": 430343}',4.04779,NULL,0,'2024-08-03 21:12:18','2024-08-03 21:15:41',1722719741,7655),(3272559065,36447137,1,2376806,1,1,1,'B',1,0.811538,57,493314,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 92, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 46, \"large_bonus\": 3}, \"total_score_without_mods\": 493314}',6.06763,NULL,0,'2024-08-03 21:17:04','2024-08-03 21:18:47',1722719927,7655),(3272688355,36447137,1,3423797,1,1,1,'B',1,0.801105,52,432455,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 248, \"ignore_hit\": 16, \"ignore_miss\": 187, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 16, \"large_bonus\": 27, \"small_bonus\": 176}, \"total_score_without_mods\": 432455}',8.21406,NULL,0,'2024-08-03 21:43:38','2024-08-03 21:46:52',1722721612,7655),(3272575188,36447137,1,2376806,1,1,1,'B',1,0.876923,69,617846,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 104, \"ignore_hit\": 1, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 46, \"large_bonus\": 3}, \"total_score_without_mods\": 617846}',11.6728,NULL,0,'2024-08-03 21:20:32','2024-08-03 21:22:15',1722720135,7655),(3274394327,36449219,1,2687314,0,1,1,'C',1,0.721284,58,240089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 296}}',2.64086,184900768,79198,NULL,'2024-08-04 05:43:07',1722750187,NULL),(3277922670,36449219,1,4492099,1,1,1,'B',1,0.818182,79,396940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 341}}',13.7471,184909527,140918,NULL,'2024-08-04 19:02:28',1722798148,NULL),(3459336849,36451133,1,1774604,0,1,1,'C',1,0.789398,118,350214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',7.06856,185299331,137415,NULL,'2024-09-04 17:14:40',1725470080,NULL),(3286242061,36455958,1,2054309,0,1,1,'D',1,0.6775,36,224888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 200}}',2.11073,184927297,98298,NULL,'2024-08-06 06:32:49',1722925969,NULL),(3289376585,36458587,1,1833918,0,1,1,'C',1,0.758974,61,294109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',4.13383,184934300,68164,NULL,'2024-08-06 18:35:03',1722969303,NULL),(3285054607,36459874,1,3228028,0,1,1,'B',1,0.855263,41,440004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',8.13225,184924584,24620,NULL,'2024-08-06 00:16:36',1722903396,NULL),(3286926009,36461960,1,4679448,1,1,1,'D',1,0.520588,40,57183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 42}, \"maximum_statistics\": {\"great\": 170}}',0.20584,184928976,118151,NULL,'2024-08-06 10:06:14',1722938774,NULL),(3292519167,36467474,1,2073781,0,1,1,'C',1,0.758741,72,298280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 286}}',6.46273,184940640,99967,NULL,'2024-08-07 09:04:42',1723021482,NULL),(3327819573,36469904,1,699476,0,1,1,'B',1,0.826087,50,425261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',5.68362,185015161,29659,NULL,'2024-08-13 07:40:33',1723534833,NULL),(3321652019,36472628,1,4583853,1,1,1,'B',1,0.838164,36,386221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',9.17338,185002032,79708,NULL,'2024-08-12 05:10:50',1723439450,NULL),(3302137936,36477208,1,2085475,0,1,1,'D',1,0.507463,13,149145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 21}, \"maximum_statistics\": {\"great\": 67}}',0.087825,184961178,120890,NULL,'2024-08-08 22:36:22',1723156582,NULL),(3302676485,36477703,1,1442771,0,1,1,'C',1,0.739583,23,304927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',2.12977,184962351,72298,NULL,'2024-08-09 01:02:21',1723165341,NULL),(3426164213,36481306,1,2376794,0,1,1,'C',1,0.78125,81,346876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 224}}',8.0114,185229824,89380,NULL,'2024-08-30 00:41:43',1724978503,NULL),(3397930074,36481306,1,2376806,1,1,1,'B',1,0.853846,65,472956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 130}}',9.52047,185167146,60072,NULL,'2024-08-25 02:34:03',1724553243,NULL),(3687967282,36481306,1,4397617,1,1,1,'B',1,0.813149,59,384192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 289}}',14.0208,185797152,112654,NULL,'2024-10-15 20:11:07',1729023067,NULL),(3397923615,36481306,1,2293104,1,1,1,'A',1,0.919048,98,684796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',15.3458,185167128,55318,NULL,'2024-08-25 02:32:10',1724553130,NULL),(3561721425,36481306,1,3573206,1,1,1,'A',1,0.912281,114,726681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',15.9988,185510818,71735,NULL,'2024-09-22 12:54:27',1727009667,NULL),(3566378880,36481306,1,2293102,1,1,1,'B',1,0.863402,55,467945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',17.8475,185521046,71410,NULL,'2024-09-23 09:55:21',1727085321,NULL),(3566368543,36481306,1,4397617,1,1,1,'B',1,0.844291,136,491305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 289}}',18.4611,185521025,169558,NULL,'2024-09-23 09:51:40',1727085100,NULL),(3620310942,36481306,1,2313444,1,1,1,'A',1,0.93578,218,752968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',18.684,185639740,183616,NULL,'2024-10-03 13:00:24',1727960424,NULL),(3566374278,36481306,1,3573168,1,1,1,'A',1,0.905797,149,643562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',24.1424,185521036,141532,NULL,'2024-09-23 09:53:46',1727085226,NULL),(3306791277,36481933,1,2085475,0,1,1,'D',1,0.477612,6,90435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',0.052648,184971458,67380,NULL,'2024-08-09 18:01:03',1723226463,NULL),(3308851709,36484225,1,2868384,0,1,1,'D',1,0.578714,26,135111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 104, \"great\": 175}, \"maximum_statistics\": {\"great\": 451}}',0.568127,184975071,159568,NULL,'2024-08-10 01:49:59',1723254599,NULL),(3308814379,36484225,1,1442771,0,1,1,'D',1,0.661458,19,240472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',0.798901,184974983,76114,NULL,'2024-08-10 01:39:39',1723253979,NULL),(3309192472,36484225,1,1650967,0,1,1,'D',1,0.662621,24,270935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 91}, \"maximum_statistics\": {\"great\": 206}}',1.12527,184975838,240969,NULL,'2024-08-10 03:24:15',1723260255,NULL),(3323524236,36488974,1,1257239,1,1,1,'D',1,0.53125,11,117427,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 59, \"ignore_hit\": 1, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 20, \"large_bonus\": 19}, \"total_score_without_mods\": 117427}',0.170595,NULL,0,'2024-08-12 13:42:00','2024-08-12 13:42:54',1723470174,7655),(3346167595,36488974,1,2313444,1,1,1,'C',1,0.798165,33,430453,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 143, \"ignore_hit\": 22, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 22, \"large_bonus\": 17}, \"total_score_without_mods\": 430453}',5.29884,NULL,0,'2024-08-16 11:09:46','2024-08-16 11:13:20',1723806800,7655),(3323513158,36488974,1,1347137,1,1,1,'B',1,0.869048,52,633460,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64, \"ignore_hit\": 2, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 22, \"large_bonus\": 2}, \"total_score_without_mods\": 633460}',6.63987,NULL,0,'2024-08-12 13:39:54','2024-08-12 13:40:46',1723470046,7655),(3335273518,36488974,1,19117,1,1,1,'B',1,0.802632,68,521345,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 49, \"ignore_hit\": 62, \"ignore_miss\": 52, \"large_bonus\": 3, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 62, \"large_bonus\": 9, \"small_bonus\": 88}, \"total_score_without_mods\": 521345}',6.73537,NULL,0,'2024-08-14 14:06:36','2024-08-14 14:07:37',1723644457,7655),(3323556062,36488974,1,3553483,1,1,1,'B',1,0.827014,52,496494,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 150, \"ignore_hit\": 15, \"ignore_miss\": 91, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 496494}',6.932,NULL,0,'2024-08-12 13:46:39','2024-08-12 13:49:07',1723470547,7655),(3335163197,36488974,1,4537603,1,1,1,'B',1,0.847973,39,545645,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 111, \"ignore_hit\": 61, \"ignore_miss\": 430, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 589}, \"total_score_without_mods\": 545645}',7.962,NULL,0,'2024-08-14 13:43:53','2024-08-14 13:46:33',1723643193,7655),(3335266771,36488974,1,1347137,1,1,1,'A',1,0.928571,44,764105,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 74, \"ignore_hit\": 12, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 22, \"large_bonus\": 2}, \"total_score_without_mods\": 764105}',10.6177,NULL,0,'2024-08-14 14:05:28','2024-08-14 14:06:20',1723644380,7655),(3335146573,36488974,1,3424974,1,1,1,'A',1,0.935185,40,782139,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 49, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 54, \"large_bonus\": 3}, \"total_score_without_mods\": 782139}',14.1712,NULL,0,'2024-08-14 13:42:44','2024-08-14 13:43:22',1723643002,7655),(3357555501,36491417,1,2590873,0,1,1,'C',1,0.765152,37,283525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 132}}',2.92793,185078455,39734,NULL,'2024-08-18 07:05:12',1723964712,NULL),(3363141604,36491417,1,1438642,1,1,1,'B',1,0.87291,53,472295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 299}}',14.6194,185090619,106583,NULL,'2024-08-19 05:20:07',1724044807,NULL),(3363151704,36491417,1,4111570,1,1,1,'B',1,0.831767,85,406239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',17.9835,185090651,221970,NULL,'2024-08-19 05:23:55',1724045035,NULL),(3328726267,36493355,1,2102122,1,1,1,'D',1,0.674,29,256921,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 133, \"ignore_hit\": 27, \"ignore_miss\": 116, \"large_bonus\": 10, \"small_bonus\": 169}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 27, \"large_bonus\": 28, \"small_bonus\": 267}, \"total_score_without_mods\": 256921}',2.35164,NULL,0,'2024-08-13 11:47:47','2024-08-13 11:49:20',1723549760,7655),(3326469035,36496910,1,1774604,0,1,1,'C',1,0.73639,72,264850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',3.43728,185012095,111017,NULL,'2024-08-13 00:11:52',1723507912,NULL),(3326525790,36496910,1,1982173,0,1,1,'C',1,0.749077,40,267527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 271}}',3.99829,185012226,75063,NULL,'2024-08-13 00:28:37',1723508917,NULL),(3581691887,36497622,1,1833918,0,1,1,'B',1,0.871795,52,465983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',12.3579,185553146,75020,NULL,'2024-09-26 11:07:27',1727348847,NULL),(3340624644,36503231,1,4647871,1,1,1,'C',1,0.719331,81,326011,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 140, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 326011}',4.25418,NULL,0,'2024-08-15 12:23:13','2024-08-15 12:25:40',1723724740,7655),(3340643696,36503231,1,4647871,1,1,1,'C',1,0.747212,46,357692,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 156, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 357692}',5.11154,NULL,0,'2024-08-15 12:27:12','2024-08-15 12:29:41',1723724981,7655),(3360067107,36503231,1,4647871,1,1,1,'C',1,0.776952,94,417354,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 165, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 417354}',7.54637,NULL,0,'2024-08-18 16:26:18','2024-08-18 16:28:46',1723998526,7676),(3353750524,36503231,1,4647871,1,1,1,'C',1,0.788104,65,438745,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 171, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 438745}',8.1621,NULL,0,'2024-08-17 15:55:57','2024-08-17 15:58:25',1723910305,7655),(3353788787,36503231,1,4647871,1,1,1,'C',1,0.786245,108,436468,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 166, \"ignore_miss\": 48}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 6, \"large_bonus\": 42}, \"total_score_without_mods\": 436468}',8.92629,NULL,0,'2024-08-17 16:02:54','2024-08-17 16:05:22',1723910722,7655),(3533013559,36503593,1,3520467,1,1,1,'A',1,0.912141,130,690953,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 271, \"ignore_hit\": 11, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 11, \"large_bonus\": 21}, \"total_score_without_mods\": 690953}',20.1471,NULL,0,'2024-09-17 12:02:15','2024-09-17 12:04:32',1726574672,7705),(3533023355,36503593,1,3520467,1,1,1,'A',1,0.960064,184,840263,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 291, \"ignore_hit\": 2, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 11, \"large_bonus\": 21}, \"total_score_without_mods\": 840263}',31.7223,NULL,0,'2024-09-17 12:04:50','2024-09-17 12:07:06',1726574826,7705),(3342312884,36505320,1,1833918,0,1,1,'C',1,0.702564,71,238985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 195}}',2.75699,185046227,71100,NULL,'2024-08-15 17:51:18',1723744278,NULL),(3332632232,36507943,1,2313444,0,1,1,'C',1,0.793578,35,339140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 218}}',4.6525,185024922,72140,NULL,'2024-08-14 01:47:14',1723600034,NULL),(3650910477,36507943,1,26526,1,1,1,'C',1,0.79562,82,340135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',8.64366,185703136,73176,NULL,'2024-10-09 02:39:44',1728441584,NULL),(3338753858,36507943,1,2156602,0,1,1,'B',1,0.842566,36,411676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',10.5132,185038010,119600,NULL,'2024-08-15 03:12:15',1723691535,NULL),(3660550829,36507943,1,2895241,1,1,1,'C',1,0.798701,101,372673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 308}}',11.745,185726819,121829,NULL,'2024-10-10 22:53:47',1728600827,NULL),(3645494185,36507943,1,25381,1,1,1,'C',1,0.792411,79,321057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',12.4788,185692204,85990,NULL,'2024-10-07 23:25:32',1728343532,NULL),(3338550805,36508098,1,1833918,0,1,1,'B',1,0.889744,56,506068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',15.4903,185037574,80744,NULL,'2024-08-15 02:11:00',1723687860,NULL),(3333202414,36508791,1,35830,0,1,1,'B',1,0.8125,45,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',5.70115,185026344,46314,NULL,'2024-08-14 04:48:24',1723610904,NULL),(3333141901,36508791,1,1774604,0,1,1,'C',1,0.77937,105,340563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',6.43378,185026182,141278,NULL,'2024-08-14 04:27:25',1723609645,NULL),(3333152611,36508791,1,1833918,0,1,1,'B',1,0.830769,42,398505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',10.5862,185026211,74075,NULL,'2024-08-14 04:31:08',1723609868,NULL),(3352294882,36509845,1,2009746,0,1,1,'A',1,0.901674,59,538247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',20.5094,185066803,101824,NULL,'2024-08-17 11:14:48',1723893288,NULL),(3334553744,36510273,1,1582894,0,1,1,'D',1,0.669872,31,192725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',0.941266,185029349,114942,NULL,'2024-08-14 11:39:49',1723635589,NULL),(3335658067,36510567,1,3912814,0,1,1,'C',1,0.714744,48,234284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',2.21817,185031761,47470,NULL,'2024-08-14 15:20:46',1723648846,NULL),(3340429084,36514569,1,1774604,0,1,1,'C',1,0.792264,47,328046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',6.44725,185041712,106585,NULL,'2024-08-15 11:43:02',1723722182,NULL),(3340351884,36516149,1,1687467,1,1,1,'D',1,0.644444,10,226216,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 25, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"total_score_without_mods\": 226216}',0.436692,NULL,0,'2024-08-15 11:24:16','2024-08-15 11:25:17',1723721117,7655),(3340360055,36516149,1,1687467,1,1,1,'D',1,0.644444,27,267744,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 21, \"ignore_hit\": 40, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"total_score_without_mods\": 267744}',0.478341,NULL,0,'2024-08-15 11:26:11','2024-08-15 11:27:13',1723721233,7655),(3343543170,36519237,1,2009746,0,1,1,'C',1,0.75523,50,284381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',4.18787,185048696,75552,NULL,'2024-08-15 22:07:18',1723759638,NULL),(3355554067,36519681,1,2162144,0,1,1,'B',1,0.807692,165,461085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',8.22134,185073801,138107,NULL,'2024-08-17 21:48:30',1723931310,NULL),(3355583632,36519681,1,1442771,0,1,1,'B',1,0.875,96,580107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',8.77824,185073862,116450,NULL,'2024-08-17 21:55:08',1723931708,NULL),(3355602247,36519681,1,1582894,1,1,1,'A',1,0.926282,156,666878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',15.3659,185073906,283833,NULL,'2024-08-17 21:59:16',1723931956,NULL),(3460694582,36520024,1,3422254,1,1,1,'A',1,0.934555,129,336558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',18.6554,185301752,84438,NULL,'2024-09-04 22:12:17',1725487937,NULL),(3345487425,36520520,1,4653717,1,1,1,'B',1,0.824324,95,454424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',7.67424,185052914,54787,NULL,'2024-08-16 08:03:45',1723795425,NULL),(3350463609,36520520,1,4502476,1,1,1,'A',1,0.940945,127,736174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',20.5315,185063140,100698,NULL,'2024-08-17 02:40:55',1723862455,NULL),(3345835517,36521593,1,1582894,0,1,1,'C',1,0.772436,72,359575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',3.91466,185053697,203210,NULL,'2024-08-16 09:47:36',1723801656,NULL),(3433489359,36527016,1,4631910,1,1,1,'D',1,0.6375,18,267177,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 15, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 10, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"total_score_without_mods\": 267177}',0.740056,NULL,0,'2024-08-31 06:22:58','2024-08-31 06:23:45',1725085425,7676),(3433492366,36527016,1,4631910,1,1,1,'C',1,0.75,23,415805,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 21, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"total_score_without_mods\": 415805}',2.96628,NULL,0,'2024-08-31 06:23:52','2024-08-31 06:24:38',1725085478,7676),(3374457732,36527016,1,671413,1,1,1,'C',1,0.755319,26,355853,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 163, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 4, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 355853}',3.92085,NULL,0,'2024-08-21 04:21:24','2024-08-21 04:23:30',1724214210,7676),(3433571585,36527016,1,4631910,1,1,1,'B',1,0.8125,25,515477,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"total_score_without_mods\": 515477}',4.7517,NULL,0,'2024-08-31 06:47:17','2024-08-31 06:48:04',1725086884,7676),(3433551552,36527016,1,4631910,1,1,1,'B',1,0.8,40,544083,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 24, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"total_score_without_mods\": 544083}',4.9188,NULL,0,'2024-08-31 06:41:18','2024-08-31 06:42:05',1725086525,7676),(3433581008,36527016,1,4631910,1,1,1,'B',1,0.8625,40,661387,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 29, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 22, \"large_bonus\": 13, \"small_bonus\": 40}, \"total_score_without_mods\": 661387}',7.66908,NULL,0,'2024-08-31 06:50:05','2024-08-31 06:50:52',1725087052,7676),(3374623480,36527016,1,453359,1,1,1,'B',1,0.811869,69,467045,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 289, \"ignore_hit\": 31, \"ignore_miss\": 13, \"large_bonus\": 26, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 467045}',8.27234,NULL,0,'2024-08-21 05:21:03','2024-08-21 05:24:07',1724217847,7676),(3374477324,36527016,1,671413,0,1,1,'B',1,0.842553,43,511219,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 185, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 511219}',10.6375,NULL,0,'2024-08-21 04:28:30','2024-08-21 04:30:29',1724214629,7676),(3374492881,36527016,1,671413,1,1,1,'B',1,0.851064,48,531340,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 187, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 7, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 531340}',11.7416,NULL,0,'2024-08-21 04:34:12','2024-08-21 04:36:07',1724214967,7676),(3357219329,36527016,1,2258955,1,1,1,'B',1,0.896714,180,708829,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 171, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 54}, \"total_score_without_mods\": 708829}',14.1792,NULL,0,'2024-08-18 05:20:46','2024-08-18 05:22:36',1723958556,7676),(3386331330,36527016,1,2884908,1,1,1,'B',1,0.890909,79,647449,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 187, \"ignore_miss\": 4, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 647449}',14.8995,NULL,0,'2024-08-23 06:15:13','2024-08-23 06:17:12',1724393832,7676),(3433477754,36527016,1,3206413,1,1,1,'S',1,0.966667,45,910175,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 42, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 910175}',15.3267,NULL,0,'2024-08-31 06:19:46','2024-08-31 06:20:20',1725085220,7676),(3433479935,36527016,1,3206413,1,1,1,'S',1,0.966667,45,910102,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 42, \"ignore_hit\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 910102}',15.3267,NULL,0,'2024-08-31 06:20:26','2024-08-31 06:20:59',1725085259,7676),(3357235589,36527016,1,2258955,1,1,1,'A',1,0.903756,213,747297,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 172, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 54}, \"total_score_without_mods\": 747297}',15.3992,NULL,0,'2024-08-18 05:25:51','2024-08-18 05:27:37',1723958857,7676),(3433561293,36527016,1,3206413,1,1,1,'S',1,0.977778,45,937464,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 43, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 23, \"large_bonus\": 10}, \"total_score_without_mods\": 937464}',16.5629,NULL,0,'2024-08-31 06:44:26','2024-08-31 06:45:00',1725086700,7676),(3392352345,36527016,1,2913675,1,1,1,'A',1,0.903409,118,701123,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 218, \"ignore_hit\": 63, \"ignore_miss\": 15, \"large_bonus\": 17, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 108}, \"total_score_without_mods\": 701123}',18.1896,NULL,0,'2024-08-24 05:44:33','2024-08-24 05:46:49',1724478409,7676),(3433483225,36527016,1,3934743,1,1,1,'A',1,0.960317,61,888657,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59, \"ignore_hit\": 13, \"ignore_miss\": 39, \"large_bonus\": 9, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 13, \"large_bonus\": 10, \"small_bonus\": 157}, \"total_score_without_mods\": 888657}',18.5433,NULL,0,'2024-08-31 06:21:13','2024-08-31 06:21:58',1725085318,7676),(3392363778,36527016,1,315550,1,1,1,'A',1,0.925595,69,745752,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 151, \"ignore_hit\": 176, \"ignore_miss\": 21, \"large_bonus\": 14, \"small_bonus\": 261}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}, \"total_score_without_mods\": 745752}',18.8258,NULL,0,'2024-08-24 05:47:45','2024-08-24 05:50:27',1724478627,7676),(3374635626,36527016,1,711059,0,1,1,'A',1,0.94697,73,809031,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 809031}',19.7806,NULL,0,'2024-08-21 05:26:13','2024-08-21 05:28:36',1724218116,7676),(3374314000,36527016,1,2258955,1,1,1,'A',1,0.941315,213,857371,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 188, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 54}, \"total_score_without_mods\": 857371}',20.2353,NULL,0,'2024-08-21 03:32:02','2024-08-21 03:33:48',1724211228,7676),(3374432448,36527016,1,2258955,0,1,1,'A',1,0.946009,213,868723,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 190, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 54}, \"total_score_without_mods\": 868723}',20.9374,NULL,0,'2024-08-21 04:12:41','2024-08-21 04:14:35',1724213675,7676),(3392373373,36527016,1,2884908,1,1,1,'A',1,0.922727,71,725647,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 194, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 725647}',20.9745,NULL,0,'2024-08-24 05:51:28','2024-08-24 05:53:27',1724478807,7676),(3433528624,36527016,1,4048541,1,1,1,'S',1,0.987288,118,969147,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 115, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 15, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 25, \"large_bonus\": 15, \"small_bonus\": 45}, \"total_score_without_mods\": 969147}',22.1821,NULL,0,'2024-08-31 06:33:44','2024-08-31 06:35:16',1725086116,7676),(3381013898,36527016,1,977424,1,1,1,'A',1,0.969178,128,900650,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 138, \"ignore_hit\": 42, \"ignore_miss\": 25, \"large_bonus\": 18, \"small_bonus\": 403}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 900650}',23.1159,NULL,0,'2024-08-22 09:22:07','2024-08-22 09:24:23',1724318663,7676),(3374439507,36527016,1,2258955,1,1,1,'S',1,0.960094,213,906845,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 196, \"ignore_miss\": 2, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 54}, \"total_score_without_mods\": 906845}',23.19,NULL,0,'2024-08-21 04:15:16','2024-08-21 04:17:06',1724213826,7676),(3433522476,36527016,1,2595380,1,1,1,'S',1,0.985,100,958295,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 97, \"ignore_hit\": 80, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 80, \"large_bonus\": 5, \"small_bonus\": 117}, \"total_score_without_mods\": 958295}',24.0071,NULL,0,'2024-08-31 06:25:27','2024-08-31 06:33:29',1725086009,7676),(3398947244,36527016,1,977424,1,1,1,'S',1,0.986301,146,970804,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 142, \"ignore_hit\": 42, \"ignore_miss\": 40, \"large_bonus\": 19, \"small_bonus\": 387}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 970804}',26.5454,NULL,0,'2024-08-25 07:38:59','2024-08-25 07:41:16',1724571676,7676),(3374651982,36527016,1,374115,1,1,1,'A',1,0.940351,159,838311,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 256, \"ignore_hit\": 108, \"ignore_miss\": 159, \"large_bonus\": 147, \"small_bonus\": 426}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 838311}',26.7626,NULL,0,'2024-08-21 05:31:04','2024-08-21 05:34:35',1724218475,7676),(3392342773,36527016,1,2599128,1,1,1,'A',1,0.94523,180,817385,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 253, \"ignore_hit\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 817385}',28.2875,NULL,0,'2024-08-24 05:40:11','2024-08-24 05:43:49',1724478229,7676),(3433468186,36527016,1,4565123,1,1,1,'A',1,0.972426,148,894452,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 259, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 6, \"large_bonus\": 31}, \"total_score_without_mods\": 894452}',32.204,NULL,0,'2024-08-31 06:14:29','2024-08-31 06:17:32',1725085052,7676),(3357442587,36527533,1,2162144,0,1,1,'D',1,0.425641,16,44693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 35}, \"maximum_statistics\": {\"great\": 195}}',0.028654,185078174,40898,NULL,'2024-08-18 06:30:49',1723962649,NULL),(3725066379,36527533,1,4103585,0,1,1,'D',1,0.626984,42,67054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.549076,185893286,26359,NULL,'2024-10-22 15:49:38',1729612178,NULL),(3725087607,36527533,1,4103585,0,1,1,'C',1,0.738095,21,241288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 126}}',3.27064,185893341,30704,NULL,'2024-10-22 15:53:42',1729612422,NULL),(3719947734,36527533,1,4538476,1,1,1,'B',1,0.803571,49,349485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 280}}',7.04691,185880002,92068,NULL,'2024-10-21 16:02:41',1729526561,NULL),(3725432238,36527533,1,4461505,0,1,1,'B',1,0.864964,69,478489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',11.4011,185894160,51977,NULL,'2024-10-22 16:59:58',1729616398,NULL),(3725147629,36527533,1,4474639,1,1,1,'A',1,0.906375,153,631270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 251}}',19.5289,185893506,158911,NULL,'2024-10-22 16:05:14',1729613114,NULL),(3400325637,36528140,1,487707,0,1,1,'S',1,0.971264,87,847440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,185172728,47931,NULL,'2024-08-25 13:22:13',1724592133,NULL),(3400494427,36528140,1,454644,0,1,1,'S',1,0.967532,77,710364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.8447,185173123,59578,NULL,'2024-08-25 13:54:21',1724594061,NULL),(3375036213,36528203,1,2772363,0,1,1,'C',1,0.746226,37,267250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 83, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',6.35271,185116930,159724,NULL,'2024-08-21 07:55:00',1724226900,NULL),(3363978093,36528203,1,4343375,1,1,1,'B',1,0.829912,90,397082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 260}, \"maximum_statistics\": {\"great\": 341}}',11.4825,185092673,141182,NULL,'2024-08-19 10:03:05',1724061785,NULL),(3365195928,36528203,1,3810305,0,1,1,'B',1,0.872414,47,470056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',13.7797,185095718,116170,NULL,'2024-08-19 14:29:43',1724077783,NULL),(3375013362,36528203,1,4197934,1,1,1,'B',1,0.809069,181,406971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',14.0692,185116848,196642,NULL,'2024-08-21 07:47:19',1724226439,NULL),(3411192191,36528203,1,3311567,0,1,1,'B',1,0.821782,79,377717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 364}, \"maximum_statistics\": {\"great\": 505}}',15.6748,185196387,191894,NULL,'2024-08-27 11:31:27',1724758287,NULL),(3365676868,36528203,1,3314767,0,1,1,'A',1,0.908676,132,622522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',15.8972,185096803,151828,NULL,'2024-08-19 16:02:38',1724083358,NULL),(3367331943,36530683,1,1774604,0,1,1,'B',1,0.80086,34,335158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',6.62461,185100121,101319,NULL,'2024-08-19 21:41:35',1724103695,NULL),(3367345578,36530683,1,1833918,0,1,1,'B',1,0.85641,96,456340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',13.066,185100156,86120,NULL,'2024-08-19 21:44:43',1724103883,NULL),(3356670637,36532466,1,1863234,0,1,1,'D',1,0.342857,10,77331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 75, \"great\": 31}, \"maximum_statistics\": {\"great\": 140}}',0.004754,185076216,82080,NULL,'2024-08-18 02:43:18',1723948998,NULL),(3363287498,36538896,1,1833918,0,1,1,'D',1,0.569231,33,52148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',0.322052,185090996,40731,NULL,'2024-08-19 06:15:49',1724048149,NULL),(3363406484,36538896,1,1833918,0,1,1,'D',1,0.669231,37,185133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',2.00467,185091273,54231,NULL,'2024-08-19 07:00:36',1724050836,NULL),(3368180063,36538896,1,1833918,0,1,1,'C',1,0.717949,35,59034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',2.40352,185101762,50843,NULL,'2024-08-20 01:32:33',1724117553,NULL),(3374686916,36538896,1,4241857,1,1,1,'C',1,0.787879,52,364764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',3.92999,185116075,35030,NULL,'2024-08-21 05:47:27',1724219247,NULL),(3385833972,36538896,1,1774604,0,1,1,'C',1,0.760745,42,285489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',4.69165,185140289,102869,NULL,'2024-08-23 03:29:12',1724383752,NULL),(3366161312,36541252,1,4493448,1,1,1,'C',1,0.714286,34,158915,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 64, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 12}, \"total_score_without_mods\": 317830}',1.42817,NULL,0,'2024-08-19 17:36:55','2024-08-19 17:38:25',1724089105,7675),(3366090212,36541572,1,1833918,0,1,1,'C',1,0.794872,52,336099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',5.77118,185097675,66179,NULL,'2024-08-19 17:24:26',1724088266,NULL),(3377739818,36541583,1,4593728,1,1,1,'C',1,0.778481,83,334364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 237}}',5.16966,185122978,79202,NULL,'2024-08-21 18:04:43',1724263483,NULL),(3366347418,36541685,1,1774604,0,1,1,'B',1,0.830946,140,439404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',9.89377,185098205,173893,NULL,'2024-08-19 18:15:38',1724091338,NULL),(3367576799,36542975,1,4597246,1,1,1,'C',1,0.759259,35,289346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',4.57159,185100555,60312,NULL,'2024-08-19 22:40:58',1724107258,NULL),(3373508745,36542975,1,3122477,1,1,1,'C',1,0.748603,43,279621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 179}}',5.13976,185113503,60148,NULL,'2024-08-20 23:26:18',1724196378,NULL),(3389012599,36542975,1,4617461,1,1,1,'B',1,0.828358,29,413026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',7.38901,185147589,19690,NULL,'2024-08-23 16:38:41',1724431121,NULL),(3388878211,36542975,1,4617462,1,1,1,'B',1,0.888889,36,701176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',7.72598,185147341,12544,NULL,'2024-08-23 16:13:42',1724429622,NULL),(3377274119,36542975,1,3865778,1,1,1,'B',1,0.882353,96,531819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',11.8952,185122007,69275,NULL,'2024-08-21 16:30:30',1724257830,NULL),(3411877176,36542975,1,2905828,1,1,1,'B',1,0.846875,48,430191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',12.2723,185197977,58024,NULL,'2024-08-27 13:55:53',1724766953,NULL),(3408795923,36542975,1,4640443,1,1,1,'B',1,0.880952,85,459475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',17.5926,185191146,149534,NULL,'2024-08-26 22:43:42',1724712222,NULL),(3389035711,36542975,1,3877852,1,1,1,'B',1,0.865079,74,476670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 252}}',18.718,185147627,127818,NULL,'2024-08-23 16:42:58',1724431378,NULL),(3407417473,36542975,1,4609479,1,1,1,'B',1,0.873786,118,538146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',21.4496,185188774,110708,NULL,'2024-08-26 17:38:47',1724693927,NULL),(3396820010,36542975,1,4646143,1,1,1,'A',1,0.913514,135,591837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 555}}',33.9426,185164632,371160,NULL,'2024-08-24 21:40:52',1724535652,NULL),(3372997226,36547107,1,4684900,1,1,1,'D',1,0.4375,17,36716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 104, \"great\": 73}, \"maximum_statistics\": {\"great\": 248}}',0.054166,185112593,37766,NULL,'2024-08-20 21:19:00',1724188740,NULL),(3374883590,36547107,1,4448166,0,1,1,'D',1,0.444867,17,45773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 95, \"great\": 66}, \"maximum_statistics\": {\"great\": 263}}',0.059383,185116562,39604,NULL,'2024-08-21 07:00:51',1724223651,NULL),(3372971468,36547107,1,1257907,0,1,1,'D',1,0.493023,14,86153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 67}, \"maximum_statistics\": {\"great\": 215}}',0.113853,185112553,57962,NULL,'2024-08-20 21:13:04',1724188384,NULL),(3374861280,36547107,1,4606311,1,1,1,'D',1,0.535088,17,75799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 91}, \"maximum_statistics\": {\"great\": 228}}',0.257266,185116527,48822,NULL,'2024-08-21 06:52:32',1724223152,NULL),(3396489370,36547107,1,4570943,1,1,1,'D',1,0.575359,33,100968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 95, \"great\": 158}, \"maximum_statistics\": {\"great\": 418}}',0.68674,185163953,76214,NULL,'2024-08-24 20:32:09',1724531529,NULL),(3377731806,36547107,1,1258358,0,1,1,'D',1,0.689394,20,245264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',1.23981,185122962,72423,NULL,'2024-08-21 18:03:06',1724263386,NULL),(3373014553,36547107,1,1349922,0,1,1,'D',1,0.672566,40,200675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 113}}',1.3026,185112621,71410,NULL,'2024-08-20 21:23:00',1724188980,NULL),(3374898796,36547107,1,1601345,0,1,1,'C',1,0.735849,15,291912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',1.93046,185116595,57927,NULL,'2024-08-21 07:06:28',1724223988,NULL),(3373203595,36547107,1,1419100,0,1,1,'C',1,0.733624,52,251313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 229}}',2.87575,185112927,81768,NULL,'2024-08-20 22:07:15',1724191635,NULL),(3373279212,36547107,1,1504000,0,1,1,'C',1,0.748201,61,292521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',3.28122,185113063,46333,NULL,'2024-08-20 22:25:46',1724192746,NULL),(3371860845,36547989,1,1833917,0,1,1,'C',1,0.765823,83,152591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 210}, \"maximum_statistics\": {\"great\": 316}}',7.40384,185110538,98086,NULL,'2024-08-20 17:22:34',1724174554,NULL),(3432686060,36550342,1,14218,1,1,1,'D',1,0.590909,27,196192,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 57, \"ignore_hit\": 78, \"ignore_miss\": 54, \"large_bonus\": 7, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 99, \"large_bonus\": 22, \"small_bonus\": 36}, \"total_score_without_mods\": 178356}',0.720824,NULL,0,'2024-08-31 02:35:36','2024-08-31 02:36:38',1725071798,7675);
INSERT INTO `scores` VALUES (3376842835,36550342,1,254043,1,1,1,'D',1,0.669444,29,271963,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 77, \"ignore_hit\": 79, \"ignore_miss\": 362, \"large_bonus\": 38, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 271963}',1.38863,NULL,0,'2024-08-21 15:02:49','2024-08-21 15:05:40',1724252740,7675),(3432723901,36550342,1,3553483,1,1,1,'D',1,0.661137,23,257478,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 102, \"ignore_hit\": 58, \"ignore_miss\": 35, \"large_bonus\": 9, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 234071}',1.89825,NULL,0,'2024-08-31 02:44:53','2024-08-31 02:46:43',1725072403,7675),(3388027249,36550342,1,254043,1,1,1,'C',1,0.769444,38,406750,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 108, \"ignore_hit\": 79, \"ignore_miss\": 337, \"large_bonus\": 22, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 406750}',3.89368,NULL,0,'2024-08-23 13:37:02','2024-08-23 13:39:57',1724420397,7675),(3376371029,36550342,1,4646031,1,1,1,'C',1,0.767857,92,412947,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 123, \"ignore_hit\": 46, \"ignore_miss\": 227, \"large_bonus\": 3, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 412947}',5.02308,NULL,0,'2024-08-21 13:32:21','2024-08-21 13:34:56',1724247296,7675),(3409660846,36550342,1,3553483,1,1,1,'B',1,0.834123,86,544391,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 148, \"ignore_hit\": 63, \"ignore_miss\": 18, \"large_bonus\": 15, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 544391}',7.90537,NULL,0,'2024-08-27 03:06:25','2024-08-27 03:08:51',1724728131,7675),(3432713543,36550342,1,254043,1,1,1,'B',1,0.838889,134,634964,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 125, \"ignore_hit\": 80, \"ignore_miss\": 121, \"large_bonus\": 168, \"small_bonus\": 212}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 80, \"large_bonus\": 183, \"small_bonus\": 318}, \"total_score_without_mods\": 634964}',8.02451,NULL,0,'2024-08-31 02:41:06','2024-08-31 02:43:58',1725072238,7675),(3409751702,36550342,1,4646031,1,1,1,'B',1,0.806122,58,475211,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 129, \"ignore_hit\": 46, \"ignore_miss\": 172, \"large_bonus\": 17, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 475211}',8.69877,NULL,0,'2024-08-27 03:37:22','2024-08-27 03:39:58',1724729998,7675),(3403378221,36550342,1,3553483,1,1,1,'B',1,0.867299,155,634958,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 161, \"ignore_hit\": 63, \"ignore_miss\": 27, \"large_bonus\": 12, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 63, \"large_bonus\": 16, \"small_bonus\": 72}, \"total_score_without_mods\": 634958}',10.4318,NULL,0,'2024-08-25 23:34:54','2024-08-25 23:37:22',1724629042,7675),(3409651548,36550342,1,4646031,1,1,1,'B',1,0.831633,97,544433,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 138, \"ignore_hit\": 46, \"ignore_miss\": 150, \"large_bonus\": 15, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 544433}',10.6929,NULL,0,'2024-08-27 03:03:01','2024-08-27 03:05:40',1724727940,7675),(3403332505,36550342,1,4646031,1,1,1,'B',1,0.84949,106,569533,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 148, \"ignore_hit\": 46, \"ignore_miss\": 164, \"large_bonus\": 15, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 569533}',11.2097,NULL,0,'2024-08-25 23:22:01','2024-08-25 23:24:37',1724628277,7675),(3447628224,36550342,1,4646031,1,1,1,'B',1,0.875,74,621746,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 153, \"ignore_hit\": 46, \"ignore_miss\": 135, \"large_bonus\": 17, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 621746}',15.2083,NULL,0,'2024-09-02 14:03:32','2024-09-02 14:06:09',1725285969,7675),(3403399541,36550342,1,4646031,1,1,1,'B',1,0.895408,175,717896,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 156, \"ignore_hit\": 46, \"ignore_miss\": 164, \"large_bonus\": 15, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 46, \"large_bonus\": 20, \"small_bonus\": 343}, \"total_score_without_mods\": 717896}',19.9609,NULL,0,'2024-08-25 23:40:42','2024-08-25 23:43:17',1724629397,7675),(3393973393,36550744,1,1833918,0,1,1,'C',1,0.712821,26,226585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',2.79186,185158184,55834,NULL,'2024-08-24 12:45:04',1724503504,NULL),(3410486827,36551018,1,2009746,0,1,1,'B',1,0.841004,46,416679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',10.4135,185194800,88474,NULL,'2024-08-27 08:14:58',1724746498,NULL),(3405028130,36552596,1,4609433,1,1,1,'C',1,0.70354,62,288312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 113}}',2.86778,185183321,37131,NULL,'2024-08-26 08:54:11',1724662451,NULL),(3404952100,36552596,1,4609433,1,1,1,'B',1,0.89823,59,584878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',13.5602,185183153,49542,NULL,'2024-08-26 08:30:10',1724661010,NULL),(3376424607,36552746,1,374115,1,1,1,'D',1,0.598246,48,195477,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 130, \"ignore_hit\": 74, \"ignore_miss\": 546, \"large_bonus\": 9, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 195477}',0.59607,NULL,0,'2024-08-21 13:42:03','2024-08-21 13:45:34',1724247934,7676),(3376442969,36552746,1,374115,1,1,1,'C',1,0.736842,50,347251,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 166, \"ignore_hit\": 107, \"ignore_miss\": 434, \"large_bonus\": 11, \"small_bonus\": 288}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 347251}',3.79918,NULL,0,'2024-08-21 13:45:38','2024-08-21 13:49:08',1724248148,7676),(3413692154,36553624,1,2865434,1,1,1,'C',1,0.736364,56,287915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',2.53505,185201985,34098,NULL,'2024-08-27 19:58:10',1724788690,NULL),(3558253102,36556968,1,2555686,1,1,1,'C',1,0.790123,27,445268,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 57, \"ignore_hit\": 69, \"ignore_miss\": 22, \"large_bonus\": 4, \"small_bonus\": 441}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 69, \"large_bonus\": 6, \"small_bonus\": 461}, \"total_score_without_mods\": 445268}',NULL,NULL,0,'2024-09-21 21:27:01','2024-09-21 21:28:49',1726954129,7703),(3432285027,36556968,1,4551463,1,1,1,'B',1,0.88125,41,317366,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"drain_rate\": 5}}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 65, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 41, \"large_bonus\": 7}, \"total_score_without_mods\": 634731}',NULL,NULL,0,'2024-08-31 00:46:03','2024-08-31 00:47:06',1725065226,7674),(3673372439,36556968,1,4551462,1,1,1,'C',1,0.790503,88,454336,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 129, \"ignore_miss\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 47, \"large_bonus\": 7}, \"total_score_without_mods\": 454336}',7.73785,NULL,0,'2024-10-13 03:34:00','2024-10-13 03:35:04',1728790504,7737),(3673360830,36556968,1,4551462,1,1,1,'C',1,0.759777,78,391185,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 110, \"ignore_hit\": 47, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 47, \"large_bonus\": 7}, \"total_score_without_mods\": 391185}',8.44843,NULL,0,'2024-10-13 03:30:33','2024-10-13 03:31:35',1728790295,7737),(3673368629,36556968,1,4551462,1,1,1,'B',1,0.810056,63,465156,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 134, \"ignore_miss\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 47, \"large_bonus\": 7}, \"total_score_without_mods\": 465156}',9.56869,NULL,0,'2024-10-13 03:32:51','2024-10-13 03:33:55',1728790435,7737),(3721817726,36556968,1,2798355,1,1,1,'B',1,0.835897,73,515906,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 293, \"ignore_miss\": 28, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 77}, \"total_score_without_mods\": 515906}',17.1078,NULL,0,'2024-10-21 23:06:07','2024-10-21 23:08:16',1729552097,7737),(3673346884,36556968,1,4651224,1,1,1,'B',1,0.864307,86,579984,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 262, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339, \"large_bonus\": 30}, \"total_score_without_mods\": 579984}',31.7257,NULL,0,'2024-10-13 03:25:38','2024-10-13 03:27:18',1728790038,7737),(3524717325,36556968,1,557815,1,1,1,'B',1,0.87358,206,611092,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 541, \"ignore_hit\": 48, \"ignore_miss\": 101, \"large_bonus\": 4, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 48, \"large_bonus\": 89, \"small_bonus\": 182}, \"total_score_without_mods\": 611092}',35.6006,NULL,0,'2024-09-15 19:56:43','2024-09-15 20:00:15',1726430415,7674),(3575304470,36556968,1,2884907,1,1,1,'A',1,0.911227,107,690047,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 325, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 42}, \"total_score_without_mods\": 690047}',47.3779,NULL,0,'2024-09-25 02:13:51','2024-09-25 02:15:50',1727230550,7703),(3580095065,36556968,1,2884909,1,1,1,'B',1,0.877413,95,588099,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 414, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 42}, \"total_score_without_mods\": 588099}',51.9922,NULL,0,'2024-09-26 00:46:48','2024-09-26 00:48:47',1727311727,7703),(3393346799,36558196,1,4573866,1,1,1,'C',1,0.779528,73,175380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',4.59499,185156924,39367,NULL,'2024-08-24 10:34:30',1724495670,NULL),(3393355484,36558196,1,4573866,1,1,1,'B',1,0.830709,127,517919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',9.1028,185156940,76213,NULL,'2024-08-24 10:36:37',1724495797,NULL),(3381744917,36558724,1,1513246,1,1,1,'D',1,0.449219,19,40381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 40}, \"maximum_statistics\": {\"great\": 128}}',0.038981,185131573,24036,NULL,'2024-08-22 12:23:51',1724329431,NULL),(3382581483,36559204,1,4684900,1,1,1,'D',1,0.489919,32,55180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 91, \"great\": 86}, \"maximum_statistics\": {\"great\": 248}}',0.134735,185133547,41142,NULL,'2024-08-22 15:03:48',1724339028,NULL),(3399478452,36559352,1,110201,1,1,1,'D',1,0.635174,41,208454,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 83, \"great\": 176, \"ignore_hit\": 121, \"ignore_miss\": 173, \"large_bonus\": 7, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 125, \"large_bonus\": 32, \"small_bonus\": 309}, \"total_score_without_mods\": 208454}',1.06601,NULL,0,'2024-08-25 10:07:42','2024-08-25 10:11:12',1724580672,7672),(3602188385,36559628,1,3900796,0,1,1,'C',1,0.761317,32,287292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',5.153,185598415,69674,NULL,'2024-09-29 19:56:46',1727639806,NULL),(3452868879,36560294,1,1492356,1,1,1,'D',1,0.66,55,194710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',1.30459,185286407,48825,NULL,'2024-09-03 13:38:12',1725370692,NULL),(3452877522,36560294,1,864267,0,1,1,'B',1,0.881579,53,624070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',6.9336,185286438,109437,NULL,'2024-09-03 13:39:57',1725370797,NULL),(3452885489,36560294,1,864269,1,1,1,'C',1,0.771277,45,326906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 188}}',7.61102,185286458,96423,NULL,'2024-09-03 13:41:35',1725370895,NULL),(3437845389,36560294,1,2719428,1,1,1,'B',1,0.800836,92,391892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 359}}',9.25689,185254566,190782,NULL,'2024-08-31 21:05:21',1725138321,NULL),(3448490021,36560294,1,4573864,1,1,1,'B',1,0.822072,57,386074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 222}}',11.3628,185277115,80056,NULL,'2024-09-02 16:48:30',1725295710,NULL),(3452895934,36560294,1,1095679,0,1,1,'B',1,0.877778,60,516537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',11.5636,185286490,128178,NULL,'2024-09-03 13:43:42',1725371022,NULL),(3448434672,36560294,1,4646109,1,1,1,'B',1,0.83642,190,437977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 648}}',19.4149,185277003,345183,NULL,'2024-09-02 16:37:59',1725295079,NULL),(3445950737,36563291,1,3898819,1,1,1,'B',1,0.849693,68,553819,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 124, \"ignore_hit\": 2, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 16, \"large_bonus\": 22}, \"total_score_without_mods\": 553819}',9.21066,NULL,0,'2024-09-02 06:32:01','2024-09-02 06:34:46',1725258886,7676),(3445961449,36563291,1,3898819,1,1,1,'A',1,0.901841,41,655802,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 138, \"ignore_hit\": 1, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 16, \"large_bonus\": 22}, \"total_score_without_mods\": 655802}',14.6143,NULL,0,'2024-09-02 06:36:06','2024-09-02 06:38:50',1725259130,7676),(3614408273,36564821,1,4713841,1,1,1,'A',1,0.919048,110,626826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 315}}',29.4643,185625362,176208,NULL,'2024-10-02 09:05:28',1727859928,NULL),(3391130011,36568505,1,784042,1,1,1,'C',1,0.703593,23,283098,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 102, \"ignore_hit\": 40, \"ignore_miss\": 33, \"large_bonus\": 2, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 167, \"ignore_hit\": 41, \"large_bonus\": 18, \"small_bonus\": 38}, \"total_score_without_mods\": 283098}',2.14101,NULL,0,'2024-08-23 23:58:48','2024-08-24 00:00:20',1724457620,7676),(3390873727,36568505,1,4402287,1,1,1,'B',1,0.804178,168,470684,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 268, \"ignore_hit\": 69, \"ignore_miss\": 170, \"large_bonus\": 3, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 102, \"large_bonus\": 39, \"small_bonus\": 162}, \"total_score_without_mods\": 470684}',8.24593,NULL,0,'2024-08-23 22:52:21','2024-08-23 22:55:56',1724453756,7676),(3396566890,36568505,1,4420184,1,1,1,'B',1,0.840753,70,533036,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 209, \"ignore_hit\": 24, \"ignore_miss\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 24, \"large_bonus\": 59}, \"total_score_without_mods\": 533036}',15.2133,NULL,0,'2024-08-24 20:45:44','2024-08-24 20:47:43',1724532463,7676),(3400402404,36569304,1,2009746,0,1,1,'B',1,0.811715,70,367770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',8.10604,185172889,84202,NULL,'2024-08-25 13:37:01',1724593021,NULL),(3400299114,36569304,1,1774604,0,1,1,'B',1,0.825215,186,432655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',9.75489,185172670,176054,NULL,'2024-08-25 13:16:57',1724591817,NULL),(3461275422,36569750,1,46803,0,1,1,'D',1,0.571429,18,135665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.275678,185302769,39964,NULL,'2024-09-05 01:17:37',1725499057,NULL),(3521510977,36570807,1,2635494,1,1,1,'C',1,0.792388,54,426668,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}, \"total_score_without_mods\": 426668}',5.54968,NULL,0,'2024-09-15 10:01:50','2024-09-15 10:06:24',1726394784,7705),(3393513332,36571138,1,1833918,0,1,1,'B',1,0.802564,48,342285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',6.50222,185157215,63297,NULL,'2024-08-24 11:13:47',1724498027,NULL),(3674235104,36571147,1,2272348,1,1,1,'C',1,0.757246,67,326197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',4.46172,185761058,50946,NULL,'2024-10-13 07:59:33',1728806373,NULL),(3674252304,36571147,1,2272348,0,1,1,'C',1,0.778986,56,328626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 138}}',5.96068,185761093,43692,NULL,'2024-10-13 08:04:32',1728806672,NULL),(3665106805,36571475,1,4593860,1,1,1,'B',1,0.83209,91,502619,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 209, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 15}, \"total_score_without_mods\": 502619}',8.77499,NULL,0,'2024-10-11 19:07:12','2024-10-11 19:09:38',1728673778,7739),(3665126823,36571475,1,4593860,1,1,1,'B',1,0.865672,60,573317,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 214, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 15}, \"total_score_without_mods\": 573317}',13.3563,NULL,0,'2024-10-11 19:10:56','2024-10-11 19:13:22',1728674002,7739),(3400960341,36572041,1,4250728,1,1,1,'C',1,0.790837,65,312808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',10.7077,185174138,101518,NULL,'2024-08-25 15:21:39',1724599299,NULL),(3400794966,36572041,1,4574081,1,1,1,'B',1,0.833333,50,384621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',10.7715,185173783,61884,NULL,'2024-08-25 14:50:23',1724597423,NULL),(3411631180,36572041,1,4574033,1,1,1,'C',1,0.788961,48,314918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 210}, \"maximum_statistics\": {\"great\": 308}}',11.6126,185197408,97572,NULL,'2024-08-27 13:07:06',1724764026,NULL),(3411653530,36572041,1,4583854,1,1,1,'C',1,0.769406,83,292836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 284}, \"maximum_statistics\": {\"great\": 438}}',11.7429,185197457,162088,NULL,'2024-08-27 13:11:36',1724764296,NULL),(3411557643,36572041,1,4583851,1,1,1,'B',1,0.852134,98,437790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 328}}',17.4623,185197231,153990,NULL,'2024-08-27 12:52:05',1724763125,NULL),(3411619832,36572041,1,4633274,1,1,1,'B',1,0.821078,83,386894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 448}, \"maximum_statistics\": {\"great\": 612}}',18.6001,185197384,225112,NULL,'2024-08-27 13:04:49',1724763889,NULL),(3405211743,36572041,1,4633273,1,1,1,'B',1,0.875587,173,532004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 426}}',24.4222,185183745,241030,NULL,'2024-08-26 09:48:25',1724665705,NULL),(3399610347,36572390,1,2391533,1,1,1,'D',1,0.415385,12,44425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 59, \"great\": 37}, \"maximum_statistics\": {\"great\": 130}}',0.027665,185171243,21174,NULL,'2024-08-25 10:44:17',1724582657,NULL),(3398858818,36573668,1,1833918,0,1,1,'C',1,0.753846,39,272124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 195}}',4.74112,185169594,57158,NULL,'2024-08-25 07:13:30',1724570010,NULL),(3449400460,36573999,1,4689080,1,1,1,'C',1,0.79434,116,380954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',10.5536,185278951,121568,NULL,'2024-09-02 19:42:30',1725306150,NULL),(3449421313,36573999,1,4573866,1,1,1,'S',1,0.96063,127,794247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',21.5707,185278997,87926,NULL,'2024-09-02 19:46:43',1725306403,NULL),(3449431219,36573999,1,4573864,1,1,1,'B',1,0.871622,85,495927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',21.7031,185279015,104146,NULL,'2024-09-02 19:48:41',1725306521,NULL),(3449442011,36573999,1,4689081,1,1,1,'S',1,0.986014,143,884877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',31.5356,185279033,104768,NULL,'2024-09-02 19:50:50',1725306650,NULL),(3396931990,36575198,1,1942554,0,1,1,'D',1,0.583682,23,108893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 90}, \"maximum_statistics\": {\"great\": 239}}',0.639011,185164917,71816,NULL,'2024-08-24 22:05:46',1724537146,NULL),(3396998076,36575198,1,1415717,0,1,1,'C',1,0.723301,38,307373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',3.00541,185165058,114166,NULL,'2024-08-24 22:21:07',1724538067,NULL),(3404388632,36575532,1,4123437,1,1,1,'C',1,0.735294,74,266057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',14.7575,185181696,139998,NULL,'2024-08-26 05:04:46',1724648686,NULL),(3416305304,36575532,1,4115911,1,1,1,'B',1,0.898576,115,583408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 476, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 562}}',81.3663,185208024,350030,NULL,'2024-08-28 08:58:15',1724835495,NULL),(3398113934,36576651,1,3471612,1,1,1,'D',1,0.363071,20,19608,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 110, \"miss\": 252, \"great\": 120, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 9}, \"total_score_without_mods\": 39216}',0.0141977,NULL,0,'2024-08-25 03:22:53','2024-08-25 03:27:01',1724556421,7676),(3398357846,36576973,1,3783210,1,1,1,'D',1,0.554974,26,135403,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 62, \"great\": 83, \"ignore_hit\": 26, \"ignore_miss\": 142, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 135403}',0.29371,NULL,0,'2024-08-25 04:36:56','2024-08-25 04:39:06',1724560746,7675),(3424034154,36578458,1,3929223,1,1,1,'C',1,0.774775,52,434853,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 77, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}, \"total_score_without_mods\": 434853}',3.37543,NULL,0,'2024-08-29 16:45:10','2024-08-29 16:46:26',1724949986,7676),(3400239632,36578728,1,498101,0,1,1,'C',1,0.768934,91,300325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 91, \"great\": 439}, \"maximum_statistics\": {\"great\": 647}}',NULL,185172548,197184,NULL,'2024-08-25 13:05:06',1724591106,NULL),(3401259201,36578728,1,426582,1,1,1,'D',1,0.607143,30,162762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 96}, \"maximum_statistics\": {\"great\": 196}}',0.664242,185174886,75286,NULL,'2024-08-25 16:17:24',1724602644,NULL),(3401286097,36578728,1,51805,0,1,1,'C',1,0.717949,24,316730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',2.23612,185174948,130080,NULL,'2024-08-25 16:22:32',1724602952,NULL),(3406565263,36578728,1,3919384,1,1,1,'C',1,0.72898,62,230733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 80, \"great\": 336}, \"maximum_statistics\": {\"great\": 559}}',5.63051,185186843,189406,NULL,'2024-08-26 14:48:39',1724683719,NULL),(3401308409,36578728,1,420911,1,1,1,'C',1,0.789272,56,356450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',6.44316,185174988,131425,NULL,'2024-08-25 16:26:46',1724603206,NULL),(3400140205,36578728,1,4689081,1,1,1,'B',1,0.863636,43,448063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',10.5172,185172371,47912,NULL,'2024-08-25 12:44:54',1724589894,NULL),(3406750129,36578728,1,675702,0,1,1,'B',1,0.835484,63,421768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',11.0284,185187322,64637,NULL,'2024-08-26 15:24:55',1724685895,NULL),(3401375403,36578728,1,1186255,1,1,1,'B',1,0.816327,99,399883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 196}}',11.2305,185175162,83988,NULL,'2024-08-25 16:39:30',1724603970,NULL),(3414606018,36578728,1,4111631,1,1,1,'C',1,0.784644,70,326407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 534}}',11.6818,185203851,182174,NULL,'2024-08-27 23:34:12',1724801652,NULL),(3407492409,36578728,1,1186264,0,1,1,'B',1,0.811258,88,375329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 302}}',14.4602,185188949,120198,NULL,'2024-08-26 17:54:04',1724694844,NULL),(3418052697,36578728,1,4238745,1,1,1,'A',1,0.907895,114,635734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',15.2415,185212416,76071,NULL,'2024-08-28 15:32:51',1724859171,NULL),(3406595402,36578728,1,487707,0,1,1,'A',1,0.942529,73,711266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',15.6094,185186935,39648,NULL,'2024-08-26 14:54:37',1724684077,NULL),(3406066987,36578728,1,1414845,0,1,1,'S',1,0.990385,52,817047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.6963,185185521,33430,NULL,'2024-08-26 13:09:37',1724677777,NULL),(3401330921,36578728,1,971821,1,1,1,'B',1,0.892683,134,593369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 205}}',16.9419,185175043,120521,NULL,'2024-08-25 16:31:03',1724603463,NULL),(3406627248,36578728,1,1840562,1,1,1,'A',1,0.904255,118,639785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',17.1186,185187027,81025,NULL,'2024-08-26 15:00:51',1724684451,NULL),(3401350703,36578728,1,834968,0,1,1,'A',1,0.934932,146,702242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 146}}',20.1964,185175098,106753,NULL,'2024-08-25 16:34:49',1724603689,NULL),(3414591065,36578728,1,4595936,1,1,1,'S',1,0.970297,101,773580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',20.658,185203815,71258,NULL,'2024-08-27 23:30:10',1724801410,NULL),(3406708998,36578728,1,4556214,1,1,1,'B',1,0.892941,177,582812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 425}}',20.7365,185187217,320388,NULL,'2024-08-26 15:16:52',1724685412,NULL),(3406726566,36578728,1,3416696,1,1,1,'A',1,0.92029,138,732537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',23.8704,185187271,108812,NULL,'2024-08-26 15:20:18',1724685618,NULL),(3406855658,36578728,1,3848159,0,1,1,'A',1,0.926752,81,651338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',26.0006,185187556,94336,NULL,'2024-08-26 15:45:39',1724687139,NULL),(3401419114,36578728,1,921673,1,1,1,'B',1,0.887584,416,587332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 596}}',27.1806,185175268,456718,NULL,'2024-08-25 16:47:50',1724604470,NULL),(3406652742,36578728,1,3135243,1,1,1,'A',1,0.933993,303,757267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',27.6298,185187090,257116,NULL,'2024-08-26 15:05:56',1724684756,NULL),(3406836055,36578728,1,683032,0,1,1,'A',1,0.921384,159,719618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',27.7218,185187514,145350,NULL,'2024-08-26 15:41:45',1724686905,NULL),(3406672920,36578728,1,4100784,1,1,1,'A',1,0.9375,216,774554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',27.7356,185187137,194084,NULL,'2024-08-26 15:09:56',1724684996,NULL),(3406822607,36578728,1,4402793,1,1,1,'A',1,0.931759,165,671592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 381}}',29.7038,185187487,293454,NULL,'2024-08-26 15:39:06',1724686746,NULL),(3406538134,36578728,1,4614001,1,1,1,'S',1,0.958064,310,755107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',29.7402,185186766,272195,NULL,'2024-08-26 14:43:16',1724683396,NULL),(3429828377,36580640,1,1981516,0,1,1,'D',1,0.682927,43,191921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 164}}',1.86604,185237569,42103,NULL,'2024-08-30 16:15:09',1725034509,NULL),(3403036731,36581804,1,1981516,0,1,1,'D',1,0.588415,22,53353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 164}}',0.309106,185178602,30742,NULL,'2024-08-25 22:07:55',1724623675,NULL),(3403591083,36582432,1,1981516,0,1,1,'C',1,0.728659,29,232601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 164}}',2.14814,185179940,41940,NULL,'2024-08-26 00:39:40',1724632780,NULL),(3603645531,36582432,1,2761399,0,1,1,'B',1,0.852657,84,428653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 414}}',13.1667,185601594,149394,NULL,'2024-09-30 03:47:59',1727668079,NULL),(3426923308,36583903,1,2009746,0,1,1,'B',1,0.8159,38,367366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',7.76965,185231460,79492,NULL,'2024-08-30 04:36:47',1724992607,NULL),(3405082763,36583903,1,1833918,0,1,1,'B',1,0.866667,60,458186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',13.4785,185183447,75672,NULL,'2024-08-26 09:11:05',1724663465,NULL),(3405046541,36583905,1,1981516,0,1,1,'D',1,0.682927,16,91212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 164}}',1.01233,185183357,35311,NULL,'2024-08-26 08:59:51',1724662791,NULL),(3405892041,36583905,1,4573866,1,1,1,'C',1,0.732283,20,242312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',2.26412,185185180,31476,NULL,'2024-08-26 12:33:27',1724675607,NULL),(3418681786,36583935,1,4573866,1,1,1,'D',1,0.444882,12,4323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 34}, \"maximum_statistics\": {\"great\": 127}}',0.021535,185213677,18156,NULL,'2024-08-28 17:42:07',1724866927,NULL),(3700082340,36584862,1,4769846,1,1,1,'B',1,0.814189,38,235770,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 113, \"ignore_hit\": 1, \"ignore_miss\": 18, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 29}, \"total_score_without_mods\": 471541}',10.4561,NULL,0,'2024-10-18 06:46:47','2024-10-18 06:47:23',1729234043,7739),(3424066511,36584862,1,3593780,1,1,1,'B',1,0.806413,186,69089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 84, \"miss\": 121, \"great\": 637, \"ignore_hit\": 7, \"ignore_miss\": 29, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 7, \"large_bonus\": 27, \"small_bonus\": 63}, \"total_score_without_mods\": 460591}',13.3999,NULL,0,'2024-08-29 16:49:42','2024-08-29 16:52:52',1724950372,7676),(3424048655,36584862,1,936432,1,1,1,'B',1,0.81824,94,70956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 103, \"miss\": 91, \"great\": 590, \"ignore_hit\": 17, \"ignore_miss\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 17, \"large_bonus\": 138}, \"total_score_without_mods\": 473039}',17.8783,NULL,0,'2024-08-29 16:47:05','2024-08-29 16:49:20',1724950160,7676),(3424026707,36584862,1,946505,1,1,1,'A',1,0.980916,117,984614,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127, \"ignore_hit\": 57, \"ignore_miss\": 44, \"large_bonus\": 4, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 57, \"large_bonus\": 47, \"small_bonus\": 169}, \"total_score_without_mods\": 928881}',23.2739,NULL,0,'2024-08-29 16:43:15','2024-08-29 16:44:58',1724949898,7676),(3424015998,36584862,1,946505,1,1,1,'S',1,0.992366,131,980325,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 129, \"ignore_hit\": 57, \"ignore_miss\": 48, \"large_bonus\": 5, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 57, \"large_bonus\": 47, \"small_bonus\": 169}, \"total_score_without_mods\": 980325}',24.2254,NULL,0,'2024-08-29 16:41:06','2024-08-29 16:42:48',1724949768,7676),(3411639555,36584862,1,907592,1,1,1,'B',1,0.838983,72,583882,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 177}, \"total_score_without_mods\": 550832}',26.1683,NULL,0,'2024-08-27 13:07:54','2024-08-27 13:08:47',1724764127,7676),(3411719313,36584862,1,1677119,1,1,1,'B',1,0.873457,121,309064,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 267, \"ignore_hit\": 4, \"ignore_miss\": 5, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 4, \"large_bonus\": 4, \"small_bonus\": 48}, \"total_score_without_mods\": 618127}',28.0564,NULL,0,'2024-08-27 13:23:30','2024-08-27 13:24:52',1724765092,7676),(3411746481,36584862,1,2690455,1,1,1,'B',1,0.890714,121,308926,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 607, \"ignore_hit\": 88, \"ignore_miss\": 30, \"large_bonus\": 3, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 88, \"large_bonus\": 32, \"small_bonus\": 17}, \"total_score_without_mods\": 617853}',29.0728,NULL,0,'2024-08-27 13:26:24','2024-08-27 13:30:34',1724765434,7676),(3700068027,36584862,1,4033512,1,1,1,'B',1,0.878613,69,292108,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 435, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 519, \"large_bonus\": 38}, \"total_score_without_mods\": 584217}',29.9184,NULL,0,'2024-10-18 06:39:11','2024-10-18 06:41:25',1729233685,7739),(3411592842,36584862,1,528710,1,1,1,'B',1,0.830923,126,495424,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 58, \"great\": 653, \"ignore_hit\": 118, \"ignore_miss\": 237, \"large_bonus\": 4, \"small_bonus\": 216}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 118, \"large_bonus\": 221, \"small_bonus\": 236}, \"total_score_without_mods\": 495424}',33.4244,NULL,0,'2024-08-27 12:55:33','2024-08-27 12:59:22',1724763562,7676),(3419131901,36584862,1,528710,1,1,1,'B',1,0.834816,159,517209,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 60, \"great\": 662, \"ignore_hit\": 118, \"ignore_miss\": 260, \"large_bonus\": 4, \"small_bonus\": 193}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 118, \"large_bonus\": 221, \"small_bonus\": 236}, \"total_score_without_mods\": 517209}',33.7522,NULL,0,'2024-08-28 19:10:57','2024-08-28 19:14:23',1724872463,7676),(3419051406,36584862,1,4187139,1,1,1,'B',1,0.867953,320,178481,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 529, \"ignore_hit\": 146, \"ignore_miss\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 146, \"large_bonus\": 20}, \"total_score_without_mods\": 594937}',34.4777,NULL,0,'2024-08-28 18:55:06','2024-08-28 18:57:53',1724871473,7676),(3424084469,36584862,1,4201176,1,1,1,'B',1,0.894022,178,95920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 624, \"ignore_hit\": 153, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 153, \"large_bonus\": 19}, \"total_score_without_mods\": 639468}',34.6021,NULL,0,'2024-08-29 16:53:37','2024-08-29 16:56:28',1724950588,7676),(3698796989,36584862,1,3790223,1,1,1,'A',1,0.953069,173,817544,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 260, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 277, \"large_bonus\": 11}, \"total_score_without_mods\": 817544}',43.8514,NULL,0,'2024-10-17 22:53:57','2024-10-17 22:55:40',1729205740,7739),(3413605910,36584862,1,4180709,1,1,1,'B',1,0.85,78,574714,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 328, \"ignore_hit\": 112, \"ignore_miss\": 14, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 112, \"large_bonus\": 16, \"small_bonus\": 9}, \"total_score_without_mods\": 542183}',45.146,NULL,0,'2024-08-27 19:38:07','2024-08-27 19:40:14',1724787614,7676),(3416419093,36584862,1,1135202,1,1,1,'B',1,0.867699,234,579488,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 56, \"great\": 887, \"ignore_hit\": 51, \"ignore_miss\": 48, \"large_bonus\": 3, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 51, \"large_bonus\": 51, \"small_bonus\": 72}, \"total_score_without_mods\": 579488}',48.0127,NULL,0,'2024-08-28 09:28:22','2024-08-28 09:32:43',1724837563,7676),(3442107126,36584862,1,1831842,1,1,1,'A',1,0.913854,218,210432,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 480, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 563, \"large_bonus\": 6}, \"total_score_without_mods\": 701440}',51.5379,NULL,0,'2024-09-01 14:37:35','2024-09-01 14:39:54',1725201594,7676),(3439916443,36584862,1,528710,1,1,1,'B',1,0.895439,128,323430,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 739, \"ignore_hit\": 118, \"ignore_miss\": 250, \"large_bonus\": 8, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 118, \"large_bonus\": 221, \"small_bonus\": 236}, \"total_score_without_mods\": 646860}',52.1269,NULL,0,'2024-09-01 06:11:09','2024-09-01 06:14:33',1725171273,7676),(3411679339,36584862,1,4183149,1,1,1,'A',1,0.902821,158,332641,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 533, \"ignore_hit\": 139, \"ignore_miss\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 139, \"large_bonus\": 20}, \"total_score_without_mods\": 665282}',52.7,NULL,0,'2024-08-27 13:14:42','2024-08-27 13:16:49',1724764609,7676),(3411767631,36584862,1,3595251,1,1,1,'A',1,0.964516,176,422524,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 437, \"ignore_hit\": 16, \"ignore_miss\": 39, \"small_bonus\": 127}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 16, \"large_bonus\": 22, \"small_bonus\": 144}, \"total_score_without_mods\": 845049}',54.1388,NULL,0,'2024-08-27 13:32:09','2024-08-27 13:34:31',1724765671,7676),(3413616992,36584862,1,4183149,1,1,1,'A',1,0.905172,298,344574,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 533, \"ignore_hit\": 139, \"ignore_miss\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 139, \"large_bonus\": 20}, \"total_score_without_mods\": 689147}',55.4459,NULL,0,'2024-08-27 19:40:22','2024-08-27 19:42:31',1724787751,7676),(3413635776,36584862,1,4183149,1,1,1,'B',1,0.874608,148,607070,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 490, \"ignore_hit\": 139, \"ignore_miss\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 139, \"large_bonus\": 20}, \"total_score_without_mods\": 607070}',60.8391,NULL,0,'2024-08-27 19:44:21','2024-08-27 19:46:28',1724787988,7676),(3419111168,36584862,1,4669009,1,1,1,'B',1,0.884391,397,194037,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 315, \"miss\": 41, \"great\": 1361, \"ignore_hit\": 111, \"ignore_miss\": 32, \"large_bonus\": 3, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 1717, \"ignore_hit\": 111, \"large_bonus\": 32, \"small_bonus\": 199}, \"total_score_without_mods\": 646791}',62.9087,NULL,0,'2024-08-28 19:02:37','2024-08-28 19:10:03',1724872203,7676),(3698780146,36584862,1,4726706,1,1,1,'S',1,0.992574,202,978174,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 199, \"ignore_hit\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 4, \"large_bonus\": 1}, \"total_score_without_mods\": 978174}',63.0483,NULL,0,'2024-10-17 22:49:13','2024-10-17 22:50:15',1729205415,7739),(3424001563,36584862,1,4669009,1,1,1,'B',1,0.888468,407,194299,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 299, \"miss\": 42, \"great\": 1376, \"ignore_hit\": 111, \"ignore_miss\": 28, \"large_bonus\": 5, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 1717, \"ignore_hit\": 111, \"large_bonus\": 32, \"small_bonus\": 199}, \"total_score_without_mods\": 647664}',64.2477,NULL,0,'2024-08-29 16:32:48','2024-08-29 16:39:55',1724949595,7676),(3416370203,36584862,1,3595251,1,1,1,'S',1,0.960215,465,889443,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 428, \"ignore_hit\": 16, \"ignore_miss\": 31, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 16, \"large_bonus\": 22, \"small_bonus\": 144}, \"total_score_without_mods\": 889443}',65.8159,NULL,0,'2024-08-28 09:15:52','2024-08-28 09:18:15',1724836695,7676),(3411783830,36584862,1,1831844,1,1,1,'A',1,0.947573,387,410400,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 469, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 12}, \"total_score_without_mods\": 820799}',71.8088,NULL,0,'2024-08-27 13:36:00','2024-08-27 13:37:44',1724765864,7676),(3413589823,36584862,1,4180709,1,1,1,'A',1,0.93,291,771411,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 390, \"ignore_hit\": 112, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 112, \"large_bonus\": 16, \"small_bonus\": 9}, \"total_score_without_mods\": 771411}',72.9359,NULL,0,'2024-08-27 19:34:40','2024-08-27 19:36:56',1724787416,7676),(3411664478,36584862,1,4180709,1,1,1,'A',1,0.953333,411,427278,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 410, \"ignore_hit\": 112, \"ignore_miss\": 14, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 112, \"large_bonus\": 16, \"small_bonus\": 9}, \"total_score_without_mods\": 854557}',73.4477,NULL,0,'2024-08-27 13:11:44','2024-08-27 13:13:50',1724764430,7676),(3456849725,36584862,1,4669009,1,1,1,'A',1,0.918462,379,356118,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 192, \"miss\": 44, \"great\": 1481, \"ignore_hit\": 111, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 1717, \"ignore_hit\": 111, \"large_bonus\": 32, \"small_bonus\": 199}, \"total_score_without_mods\": 712237}',90.1446,NULL,0,'2024-09-04 06:56:50','2024-09-04 07:02:11',1725433331,7676),(3456866636,36584862,1,4669009,1,1,1,'A',1,0.928072,617,374702,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 149, \"miss\": 49, \"great\": 1519, \"ignore_hit\": 111, \"ignore_miss\": 30, \"large_bonus\": 2, \"small_bonus\": 199}, \"maximum_statistics\": {\"great\": 1717, \"ignore_hit\": 111, \"large_bonus\": 32, \"small_bonus\": 199}, \"total_score_without_mods\": 749404}',91.852,NULL,0,'2024-09-04 07:04:08','2024-09-04 07:09:28',1725433768,7676),(3409079768,36585403,1,1981516,0,1,1,'S',1,0.957317,164,786843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',18.6807,185191588,118733,NULL,'2024-08-27 00:04:28',1724717068,NULL),(3411891393,36586871,1,4609479,1,1,1,'C',1,0.769417,39,304492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 206}}',6.57364,185198007,62500,NULL,'2024-08-27 13:58:39',1724767119,NULL),(3412137281,36586871,1,4597246,1,1,1,'B',1,0.814815,73,399524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 189}}',10.405,185198628,82272,NULL,'2024-08-27 14:45:06',1724769906,NULL),(3596255991,36586871,1,4609433,1,1,1,'B',1,0.880531,80,567884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',12.4775,185585060,52144,NULL,'2024-09-28 20:14:49',1727554489,NULL),(3473298916,36588109,1,74499,0,1,1,'C',1,0.735955,32,255841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 165}, \"maximum_statistics\": {\"great\": 267}}',5.2072,185326511,76364,NULL,'2024-09-07 03:22:26',1725679346,NULL),(3425948168,36588336,1,3992225,1,1,1,'D',1,0.645833,33,81663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.934079,185229396,37572,NULL,'2024-08-29 23:40:06',1724974806,NULL),(3419932406,36588559,1,4711477,1,1,1,'B',1,0.811912,42,461577,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 235, \"ignore_hit\": 66, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 66, \"large_bonus\": 32}, \"total_score_without_mods\": 461577}',10.4603,NULL,0,'2024-08-28 22:11:31','2024-08-28 22:14:15',1724883255,7676),(3433682518,36589656,1,308007,0,1,1,'C',1,0.758621,53,305156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',5.01541,185245630,104053,NULL,'2024-08-31 07:20:55',1725088855,NULL),(3428278533,36589656,1,4211773,1,1,1,'B',1,0.804094,40,344038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',6.45559,185234280,62734,NULL,'2024-08-30 11:30:08',1725017408,NULL),(3433689962,36589656,1,3068730,0,1,1,'B',1,0.896226,85,539302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',16.5038,185245653,127672,NULL,'2024-08-31 07:23:09',1725088989,NULL),(3428710816,36589656,1,1178641,1,1,1,'A',1,0.920455,59,637361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',18.2268,185235112,35000,NULL,'2024-08-30 12:56:51',1725022611,NULL),(3635559050,36590126,1,1580117,1,1,1,'D',1,0.579412,20,160765,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 77, \"ignore_hit\": 14, \"ignore_miss\": 82, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 26, \"large_bonus\": 22, \"small_bonus\": 178}, \"total_score_without_mods\": 160765}',0.340348,NULL,0,'2024-10-06 03:30:28','2024-10-06 03:32:02',1728185522,7702),(3629956604,36590126,1,1580117,1,1,1,'D',1,0.591176,21,168599,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 68, \"ignore_hit\": 14, \"ignore_miss\": 82, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 26, \"large_bonus\": 22, \"small_bonus\": 178}, \"total_score_without_mods\": 168599}',0.429808,NULL,0,'2024-10-05 06:22:29','2024-10-05 06:24:03',1728109443,7702),(3422417955,36590517,1,3912814,0,1,1,'C',1,0.772436,35,301184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',4.3093,185221924,49271,NULL,'2024-08-29 11:18:50',1724930330,NULL),(3415227866,36590915,1,1981516,0,1,1,'B',1,0.862805,111,537619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',8.94317,185205206,91834,NULL,'2024-08-28 02:34:12',1724812452,NULL),(3429266364,36590915,1,2009746,0,1,1,'B',1,0.830544,40,391561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',10.1129,185236223,81606,NULL,'2024-08-30 14:35:32',1725028532,NULL),(3490454990,36590963,1,848233,1,1,1,'D',1,0.594203,10,169064,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 36, \"ignore_hit\": 104, \"ignore_miss\": 405, \"large_bonus\": 1, \"small_bonus\": 531}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}, \"total_score_without_mods\": 169064}',0.268137,NULL,0,'2024-09-09 21:30:45','2024-09-09 21:33:01',1725917581,7675),(3490444593,36590963,1,3407101,1,1,1,'D',1,0.639785,32,264001,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 41, \"ignore_hit\": 116, \"ignore_miss\": 305, \"large_bonus\": 20, \"small_bonus\": 446}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}, \"total_score_without_mods\": 264001}',0.742917,NULL,0,'2024-09-09 21:27:55','2024-09-09 21:30:17',1725917417,7675),(3490431913,36590963,1,3407101,1,1,1,'D',1,0.655914,11,237806,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 46, \"ignore_hit\": 116, \"ignore_miss\": 277, \"large_bonus\": 17, \"small_bonus\": 477}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}, \"total_score_without_mods\": 237806}',0.829558,NULL,0,'2024-09-09 21:24:37','2024-09-09 21:26:59',1725917219,7675),(3413760750,36592373,1,1833918,0,1,1,'C',1,0.730769,79,267352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',3.22785,185202115,71298,NULL,'2024-08-27 20:12:41',1724789561,NULL),(3413735111,36592373,1,2009746,0,1,1,'C',1,0.790795,45,325694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',6.72274,185202066,73922,NULL,'2024-08-27 20:07:13',1724789233,NULL),(3413972005,36592540,1,1649595,0,1,1,'D',1,0.628866,103,138023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 80, \"great\": 205}, \"maximum_statistics\": {\"great\": 485}}',1.08926,185202542,143370,NULL,'2024-08-27 20:58:12',1724792292,NULL),(3432206353,36593492,1,4728070,1,1,1,'D',1,0.685053,30,184476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 148}, \"maximum_statistics\": {\"great\": 281}}',2.35106,185242422,85106,NULL,'2024-08-31 00:25:46',1725063946,NULL),(3414746153,36593492,1,1981516,0,1,1,'C',1,0.740854,48,270565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',2.50713,185204171,51606,NULL,'2024-08-28 00:13:11',1724803991,NULL),(3678027731,36593810,1,3276207,1,1,1,'C',1,0.759259,15,365457,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 38, \"ignore_hit\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 32, \"large_bonus\": 1}, \"total_score_without_mods\": 365457}',1.51848,NULL,0,'2024-10-13 21:05:57','2024-10-13 21:07:55',1728853675,7739),(3415620668,36594367,1,2165189,0,1,1,'D',1,0.665012,44,177163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 82, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',1.6263,185206264,126838,NULL,'2024-08-28 04:48:35',1724820515,NULL),(3416065486,36594771,1,3314767,0,1,1,'C',1,0.719178,48,219757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',2.51082,185207439,62967,NULL,'2024-08-28 07:37:16',1724830636,NULL),(3422249551,36594771,1,2734137,0,1,1,'C',1,0.765182,57,281746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 247}}',4.81001,185221543,75395,NULL,'2024-08-29 10:36:44',1724927804,NULL),(3417219348,36594771,1,3655288,0,1,1,'C',1,0.786738,66,315756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 279}}',5.44833,185210269,88222,NULL,'2024-08-28 12:50:18',1724849418,NULL),(3443243324,36595044,1,2679945,0,1,1,'C',1,0.76,35,284134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',4.74621,185266096,29890,NULL,'2024-09-01 18:10:09',1725214209,NULL),(3424021245,36595044,1,4487342,1,1,1,'C',1,0.793103,27,324101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',6.05029,185225726,49902,NULL,'2024-08-29 16:43:52',1724949832,NULL),(3611390669,36595044,1,3781365,1,1,1,'A',1,0.9,35,569580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',8.71494,185619062,14914,NULL,'2024-10-01 17:12:03',1727802723,NULL),(3417063702,36595500,1,4096307,0,1,1,'C',1,0.755952,22,271413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',3.23593,185209849,43623,NULL,'2024-08-28 12:17:09',1724847429,NULL),(3417010985,36595751,1,1981516,0,1,1,'D',1,0.655488,33,157403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 78}, \"maximum_statistics\": {\"great\": 164}}',0.842047,185209722,36976,NULL,'2024-08-28 12:05:12',1724846712,NULL),(3539590395,36598009,1,4689081,1,1,1,'B',1,0.842657,54,430962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 143}}',10.7034,185464977,52350,NULL,'2024-09-18 16:41:12',1726677672,NULL),(3420526245,36599078,1,2868384,0,1,1,'C',1,0.750554,121,317202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 451}}',6.13615,185217415,231676,NULL,'2024-08-29 01:05:22',1724893522,NULL),(3422552336,36600965,1,1981516,0,1,1,'D',1,0.673781,50,182766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 164}}',1.24562,185222227,41394,NULL,'2024-08-29 11:49:57',1724932197,NULL),(3428531608,36606944,1,1981515,0,1,1,'C',1,0.721713,67,251847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',4.96298,185234799,104122,NULL,'2024-08-30 12:22:32',1725020552,NULL),(3615899166,36607530,1,1829441,0,1,1,'C',1,0.726277,49,256803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 274}}',4.01435,185629008,93459,NULL,'2024-10-02 15:25:35',1727882735,NULL),(3607098802,36607530,1,1981516,0,1,1,'B',1,0.890244,57,508246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',10.278,185609209,63227,NULL,'2024-09-30 19:46:11',1727725571,NULL),(3605241485,36610562,1,4747316,1,1,1,'C',1,0.726,59,250095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 142}, \"maximum_statistics\": {\"great\": 250}}',3.75443,185605211,89516,NULL,'2024-09-30 13:26:54',1727702814,NULL),(3438136953,36610971,1,2313444,1,1,1,'C',1,0.752294,59,372311,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 126, \"ignore_hit\": 1, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 22, \"large_bonus\": 17}, \"total_score_without_mods\": 372311}',3.39886,NULL,0,'2024-08-31 22:03:51','2024-08-31 22:07:25',1725142045,7676),(3438171227,36610971,1,3513507,1,1,1,'C',1,0.723705,63,301856,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 83, \"great\": 368, \"ignore_hit\": 77, \"ignore_miss\": 58, \"large_bonus\": 3, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 637, \"ignore_hit\": 77, \"large_bonus\": 60, \"small_bonus\": 9}, \"total_score_without_mods\": 301856}',5.05866,NULL,0,'2024-08-31 22:11:01','2024-08-31 22:14:58',1725142498,7676),(3438276562,36610971,1,3708781,1,1,1,'C',1,0.75,72,385785,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 103, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 18, \"large_bonus\": 7}, \"total_score_without_mods\": 385785}',5.96529,NULL,0,'2024-08-31 22:37:46','2024-08-31 22:38:56',1725143936,7676),(3438183197,36610971,1,2527751,1,1,1,'C',1,0.755418,82,375752,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 201, \"ignore_hit\": 90, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 90, \"large_bonus\": 1, \"small_bonus\": 151}, \"total_score_without_mods\": 375752}',6.14917,NULL,0,'2024-08-31 22:15:44','2024-08-31 22:17:37',1725142657,7676),(3438544601,36610971,1,2772706,1,1,1,'B',1,0.817778,71,470910,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 163, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 4}, \"total_score_without_mods\": 470910}',6.81936,NULL,0,'2024-08-31 23:42:07','2024-08-31 23:44:46',1725147886,7676),(3438533318,36610971,1,21037,1,1,1,'C',1,0.791815,49,423432,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 186, \"ignore_hit\": 120, \"ignore_miss\": 110, \"large_bonus\": 21, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 120, \"large_bonus\": 123, \"small_bonus\": 48}, \"total_score_without_mods\": 423432}',7.26604,NULL,0,'2024-08-31 23:38:37','2024-08-31 23:41:49',1725147709,7676),(3438194720,36610971,1,3756035,1,1,1,'C',1,0.785294,66,428584,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 113, \"ignore_hit\": 73, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 73, \"large_bonus\": 7, \"small_bonus\": 186}, \"total_score_without_mods\": 428584}',7.41232,NULL,0,'2024-08-31 22:18:32','2024-08-31 22:20:12',1725142812,7676),(3438569062,36610971,1,1145,1,1,1,'B',1,0.841518,79,551048,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 165, \"ignore_hit\": 230, \"ignore_miss\": 101, \"large_bonus\": 19, \"small_bonus\": 350}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 230, \"large_bonus\": 49, \"small_bonus\": 421}, \"total_score_without_mods\": 551048}',7.73766,NULL,0,'2024-08-31 23:47:22','2024-08-31 23:51:12',1725148272,7676),(3450904772,36610971,1,2530841,1,1,1,'B',1,0.863333,75,601628,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 118, \"ignore_hit\": 101, \"ignore_miss\": 60, \"large_bonus\": 1, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 101, \"large_bonus\": 1, \"small_bonus\": 370}, \"total_score_without_mods\": 601628}',8.98278,NULL,0,'2024-09-03 02:47:51','2024-09-03 02:49:44',1725331784,7676),(3438152012,36610971,1,4318786,1,1,1,'B',1,0.87027,55,584856,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 145, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}, \"total_score_without_mods\": 584856}',10.4178,NULL,0,'2024-08-31 22:07:40','2024-08-31 22:10:43',1725142243,7676),(3438288387,36610971,1,4587413,1,1,1,'B',1,0.816438,142,499270,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 250, \"ignore_hit\": 17, \"ignore_miss\": 20, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 17, \"large_bonus\": 17, \"small_bonus\": 27}, \"total_score_without_mods\": 499270}',10.5996,NULL,0,'2024-08-31 22:39:25','2024-08-31 22:41:39',1725144099,7676),(3438363687,36610971,1,3897327,1,1,1,'A',1,0.968254,52,878987,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 60, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 34, \"large_bonus\": 10}, \"total_score_without_mods\": 878987}',19.9785,NULL,0,'2024-08-31 22:58:47','2024-08-31 22:59:34',1725145174,7676),(3459706463,36613098,1,3028592,0,1,1,'C',1,0.7,57,230097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 230}}',3.30099,185299963,81500,NULL,'2024-09-04 18:28:13',1725474493,NULL),(3435717070,36613818,1,1981693,0,1,1,'D',1,0.531062,19,38152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 137, \"great\": 168}, \"maximum_statistics\": {\"great\": 499}}',0.341558,185250197,84054,NULL,'2024-08-31 14:44:08',1725115448,NULL),(3601534135,36619182,1,4689081,1,1,1,'C',1,0.797203,53,382294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',11.8508,185596941,47424,NULL,'2024-09-29 17:47:43',1727632063,NULL),(3577471911,36619182,1,4689081,1,1,1,'A',1,0.91958,89,645425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',19.7637,185544089,67208,NULL,'2024-09-25 14:24:41',1727274281,NULL),(3577420533,36619182,1,4689081,1,1,1,'S',1,0.954545,143,801975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',25.7278,185543983,101114,NULL,'2024-09-25 14:14:33',1727273673,NULL),(3616858118,36623834,1,3848159,0,1,1,'B',1,0.88535,83,540545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',16.7205,185631197,79342,NULL,'2024-10-02 18:39:53',1727894393,NULL),(3479872856,36625491,1,3810305,0,1,1,'C',1,0.77931,59,309706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 290}}',5.83915,185339563,93744,NULL,'2024-09-08 02:49:04',1725763744,NULL),(3508112262,36625491,1,4312757,1,1,1,'C',1,0.78877,122,354302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 187}}',7.19594,185398849,86929,NULL,'2024-09-13 07:37:20',1726213040,NULL),(3468433569,36625491,1,3912814,0,1,1,'B',1,0.855769,70,452066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',11.538,185317531,66031,NULL,'2024-09-06 10:37:32',1725619052,NULL),(3447947073,36625960,1,240093,1,1,1,'D',1,0.622642,18,205019,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 46, \"ignore_hit\": 55, \"ignore_miss\": 233, \"large_bonus\": 3, \"small_bonus\": 311}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 55, \"large_bonus\": 16, \"small_bonus\": 531}, \"total_score_without_mods\": 205019}',0.823307,NULL,0,'2024-09-02 15:04:37','2024-09-02 15:06:10',1725289570,7676),(3447957787,36625960,1,240093,1,1,1,'D',1,0.636792,20,227210,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 48, \"ignore_hit\": 55, \"ignore_miss\": 61, \"large_bonus\": 7, \"small_bonus\": 479}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 55, \"large_bonus\": 16, \"small_bonus\": 531}, \"total_score_without_mods\": 227210}',1.00696,NULL,0,'2024-09-02 15:06:38','2024-09-02 15:08:11',1725289691,7676),(3453277194,36627151,1,2683276,0,1,1,'B',1,0.872093,58,511484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 129}}',21.6381,185287355,54776,NULL,'2024-09-03 14:57:45',1725375465,NULL),(3454505067,36627206,1,3783210,1,1,1,'C',1,0.753927,57,375140,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 117, \"ignore_hit\": 26, \"ignore_miss\": 150, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 375140}',5.01661,NULL,0,'2024-09-03 18:56:40','2024-09-03 18:58:45',1725389925,7672),(3454570571,36627206,1,3783210,1,1,1,'B',1,0.808901,75,484169,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 128, \"ignore_hit\": 26, \"ignore_miss\": 147, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 484169}',10.6075,NULL,0,'2024-09-03 19:09:46','2024-09-03 19:12:00',1725390720,7672),(3454664922,36627206,1,3783210,1,1,1,'B',1,0.829843,58,512926,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 135, \"ignore_hit\": 26, \"ignore_miss\": 135, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 512926}',12.5876,NULL,0,'2024-09-03 19:29:14','2024-09-03 19:31:23',1725391883,7672),(3454770760,36627206,1,3783210,1,1,1,'B',1,0.840314,75,547674,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 140, \"ignore_hit\": 26, \"ignore_miss\": 145, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 547674}',12.9987,NULL,0,'2024-09-03 19:51:22','2024-09-03 19:53:32',1725393212,7672),(3458931760,36627704,1,1583058,1,1,1,'B',1,0.830556,44,438100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 180}}',8.1646,185298439,157581,NULL,'2024-09-04 15:56:23',1725465383,NULL),(3451971449,36629674,1,1582592,0,1,1,'C',1,0.752976,31,259265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',2.89804,185284381,51695,NULL,'2024-09-03 09:48:20',1725356900,NULL),(3535933300,36632020,1,2009746,0,1,1,'B',1,0.8159,67,373372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',7.67091,185456425,83972,NULL,'2024-09-17 22:23:01',1726611781,NULL),(3535925438,36632020,1,2082975,0,1,1,'B',1,0.818471,72,383343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',8.3405,185456412,115649,NULL,'2024-09-17 22:20:40',1726611640,NULL),(3461748243,36633607,1,166064,1,1,1,'C',1,0.761,55,365299,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 50, \"great\": 311, \"ignore_hit\": 8, \"ignore_miss\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 25, \"large_bonus\": 29}, \"total_score_without_mods\": 365299}',24.9684,NULL,0,'2024-09-05 03:56:05','2024-09-05 03:57:36',1725508656,7676),(3656297637,36633851,1,3081744,1,1,1,'B',1,0.804878,36,373822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',7.09733,185716576,42180,NULL,'2024-10-10 04:33:34',1728534814,NULL),(3663087697,36633851,1,3081744,1,1,1,'B',1,0.825203,50,415841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',11.3375,185733359,46050,NULL,'2024-10-11 13:00:06',1728651606,NULL),(3488099216,36633851,1,2043000,0,1,1,'A',1,0.924915,141,640496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 293}}',25.0203,185357546,199857,NULL,'2024-09-09 13:41:12',1725889272,NULL),(3488078455,36633851,1,2009746,0,1,1,'A',1,0.92887,177,696476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',27.1705,185357486,180206,NULL,'2024-09-09 13:37:07',1725889027,NULL),(3460220305,36636896,1,2162596,0,1,1,'C',1,0.710526,41,270042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.73386,185300817,39278,NULL,'2024-09-04 20:13:52',1725480832,NULL),(3462549895,36637425,1,2043000,0,1,1,'B',1,0.832765,59,387835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',11.6298,185305328,99916,NULL,'2024-09-05 09:12:50',1725527570,NULL),(3460743944,36637458,1,1442771,0,1,1,'D',1,0.666667,30,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',1.40169,185301846,27150,NULL,'2024-09-04 22:26:57',1725488817,NULL),(3460758576,36637458,1,1582894,0,1,1,'C',1,0.753205,81,259549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',2.46741,185301868,68081,NULL,'2024-09-04 22:31:21',1725489081,NULL),(3462235305,36637979,1,1840562,0,1,1,'B',1,0.847518,48,431284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 141}}',9.71802,185304714,49081,NULL,'2024-09-05 07:12:03',1725520323,NULL),(3469172160,36640404,1,4573866,1,1,1,'C',1,0.704724,70,260160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 127}}',3.22716,185319139,44312,NULL,'2024-09-06 13:17:56',1725628676,NULL),(3471138707,36640404,1,4597246,1,1,1,'B',1,0.854497,70,461224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',13.1459,185322939,83302,NULL,'2024-09-06 18:59:43',1725649183,NULL),(3487956868,36640404,1,2043000,0,1,1,'A',1,0.919795,113,578588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 293}}',23.1557,185357162,142458,NULL,'2024-09-09 13:12:20',1725887540,NULL),(3513228726,36643054,1,2043000,0,1,1,'B',1,0.824232,58,380807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 293}}',9.1726,185409435,106331,NULL,'2024-09-14 02:23:36',1726280616,NULL),(3467237591,36643325,1,3114504,1,1,1,'D',1,0.66,67,242710,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 137, \"ignore_hit\": 9, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 27, \"large_bonus\": 5}, \"total_score_without_mods\": 242710}',1.37821,NULL,0,'2024-09-06 03:48:29','2024-09-06 03:50:51',1725594651,7676),(3477102608,36645336,1,55882,0,1,1,'D',1,0.5,8,123926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 9}, \"maximum_statistics\": {\"great\": 29}}',0.04268,185334633,62220,NULL,'2024-09-07 16:57:06',1725728226,NULL),(3469986083,36645352,1,1228142,0,1,1,'D',1,0.62069,24,189360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 58}}',0.64192,185320675,20330,NULL,'2024-09-06 15:35:55',1725636955,NULL),(3474759990,36645352,1,393207,0,1,1,'B',1,0.858553,72,493369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',9.74073,185329530,63371,NULL,'2024-09-07 09:52:35',1725702755,NULL),(3469969885,36645352,1,1228199,0,1,1,'A',1,0.926471,22,632356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',10.2375,185320638,19248,NULL,'2024-09-06 15:33:13',1725636793,NULL),(3474722106,36645352,1,395283,0,1,1,'A',1,0.912409,85,643671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',12.3963,185329435,63220,NULL,'2024-09-07 09:44:07',1725702247,NULL),(3470624213,36646087,1,2688197,0,1,1,'C',1,0.777778,23,311217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',3.13268,185322035,28412,NULL,'2024-09-06 17:26:29',1725643589,NULL),(3485958446,36648753,1,2043000,0,1,1,'B',1,0.819113,70,383843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',9.33463,185352578,118053,NULL,'2024-09-09 01:33:46',1725845626,NULL),(3475227570,36650648,1,4696596,1,1,1,'D',1,0.661111,39,174738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 180}}',2.33743,185330482,49257,NULL,'2024-09-07 11:32:04',1725708724,NULL),(3475372127,36650648,1,4573918,1,1,1,'C',1,0.773616,131,335936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 307}}',6.78296,185330797,141048,NULL,'2024-09-07 12:00:33',1725710433,NULL),(3482636926,36650648,1,3424969,0,1,1,'B',1,0.872093,29,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',13.6288,185345906,31224,NULL,'2024-09-08 13:49:52',1725803392,NULL),(3539455386,36650648,1,4583851,1,1,1,'B',1,0.844512,54,400328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 328}}',16.2614,185464689,123064,NULL,'2024-09-18 16:15:18',1726676118,NULL),(3527500628,36650648,1,4555700,1,1,1,'B',1,0.898529,166,570756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 340}}',25.4999,185438886,189216,NULL,'2024-09-16 11:11:02',1726485062,NULL),(3522283345,36650648,1,4610926,1,1,1,'A',1,0.937288,84,629640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 295}}',30.8442,185427964,147504,NULL,'2024-09-15 12:47:35',1726404455,NULL),(3719252525,36651124,1,285041,0,1,1,'C',1,0.785448,42,321162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 268}}',7.1886,185878099,84722,NULL,'2024-10-21 13:42:20',1729518140,NULL),(3515834439,36652796,1,4101682,1,1,1,'A',1,0.913043,58,611180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',17.8417,185415130,37160,NULL,'2024-09-14 13:12:15',1726319535,NULL),(3487116685,36657273,1,4675805,1,1,1,'D',1,0.555556,25,88304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 92, \"great\": 130}, \"maximum_statistics\": {\"great\": 342}}',0.43256,185355201,66136,NULL,'2024-09-09 09:22:08',1725873728,NULL),(3600555851,36657273,1,1936434,0,1,1,'C',1,0.771978,55,287159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 225}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.9445,185594724,109443,NULL,'2024-09-29 14:44:19',1727621059,NULL),(3492651656,36662403,1,46803,0,1,1,'D',1,0.47619,11,97999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 37}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.064029,185367131,39538,NULL,'2024-09-10 10:48:03',1725965283,NULL),(3492209663,36663985,1,1774604,0,1,1,'B',1,0.879656,115,516257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.6657,185366073,170564,NULL,'2024-09-10 08:10:42',1725955842,NULL),(3490396873,36664877,1,950287,1,1,1,'B',1,0.882175,286,554349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 331}}',34.2249,185362427,264587,NULL,'2024-09-09 21:18:02',1725916682,NULL),(3676290716,36667611,1,878078,1,1,1,'A',1,0.973239,347,835968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 678, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',NULL,185766714,707892,NULL,'2024-10-13 15:24:41',1728833081,NULL),(3718874860,36667611,1,48999,0,1,1,'A',1,0.947772,393,766091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',137.175,185876871,595990,NULL,'2024-10-21 12:15:28',1729512928,NULL),(3575515644,36667611,1,1665748,0,1,1,'A',1,0.918417,206,653372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',150.348,185539785,439656,NULL,'2024-09-25 03:38:57',1727235537,NULL),(3638214140,36667611,1,3550614,1,1,1,'A',1,0.952103,158,749829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',158.025,185677178,345500,NULL,'2024-10-06 14:45:15',1728225915,NULL),(3718924032,36667611,1,1665748,0,1,1,'A',1,0.952343,191,719282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',184.384,185877026,429300,NULL,'2024-10-21 12:28:07',1729513687,NULL),(3501481124,36669710,1,739790,1,1,1,'D',1,0.602703,22,132456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 71}, \"maximum_statistics\": {\"great\": 185}}',0.88233,185385457,54820,NULL,'2024-09-12 00:01:23',1726099283,NULL),(3501506828,36669710,1,313207,0,1,1,'D',1,0.688811,82,223939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 143}}',4.24356,185385516,68880,NULL,'2024-09-12 00:10:00',1726099800,NULL),(3705871139,36671276,1,1774604,0,1,1,'B',1,0.87106,87,475151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',13.2157,185841976,139499,NULL,'2024-10-19 06:22:32',1729318952,NULL),(3509269019,36674593,1,1809845,1,1,1,'D',1,0.635359,76,15422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 444, \"miss\": 108, \"great\": 353, \"ignore_hit\": 1, \"ignore_miss\": 31, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 905, \"ignore_hit\": 1, \"small_bonus\": 55}, \"total_score_without_mods\": 205628}',NULL,NULL,0,'2024-09-13 12:58:15','2024-09-13 13:01:23',1726232483,7704),(3506747181,36674593,1,8250,1,1,1,'D',1,0.517628,37,60958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 107, \"miss\": 97, \"great\": 108, \"ignore_hit\": 31, \"ignore_miss\": 75, \"small_bonus\": 170}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 34, \"large_bonus\": 9, \"small_bonus\": 233}, \"total_score_without_mods\": 115016}',0.470807,NULL,0,'2024-09-12 23:25:08','2024-09-12 23:27:24',1726183644,7704),(3506562030,36674593,1,89250,1,1,1,'D',1,0.639896,41,217316,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 106, \"ignore_hit\": 59, \"ignore_miss\": 91, \"large_bonus\": 3, \"small_bonus\": 187}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 59, \"large_bonus\": 19, \"small_bonus\": 262}, \"total_score_without_mods\": 217316}',0.901544,NULL,0,'2024-09-12 22:29:01','2024-09-12 22:31:06',1726180266,7704),(3503528084,36674593,1,1988752,1,1,1,'D',1,0.647849,19,218399,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 94, \"ignore_hit\": 14, \"ignore_miss\": 26, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 14, \"large_bonus\": 2, \"small_bonus\": 128}, \"total_score_without_mods\": 218399}',1.27101,NULL,0,'2024-09-12 12:15:59','2024-09-12 12:17:09',1726143429,7704),(3503788441,36674593,1,2025943,1,1,1,'D',1,0.657216,22,227613,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 98, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}, \"total_score_without_mods\": 227613}',1.50944,NULL,0,'2024-09-12 13:13:07','2024-09-12 13:14:06',1726146846,7704),(3503799580,36674593,1,671413,1,1,1,'D',1,0.689362,20,259498,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 55, \"great\": 144, \"ignore_hit\": 3, \"ignore_miss\": 12, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 259498}',1.81559,NULL,0,'2024-09-12 13:14:29','2024-09-12 13:16:24',1726146984,7704),(3502993824,36674593,1,32763,1,1,1,'C',1,0.709302,33,303937,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 78, \"ignore_hit\": 36, \"ignore_miss\": 23, \"large_bonus\": 1, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 38, \"large_bonus\": 21, \"small_bonus\": 65}, \"total_score_without_mods\": 303937}',1.98874,NULL,0,'2024-09-12 09:43:38','2024-09-12 09:45:13',1726134313,7704),(3502932517,36674593,1,4231469,1,1,1,'C',1,0.722222,18,325903,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 41, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 325903}',2.01929,NULL,0,'2024-09-12 09:22:53','2024-09-12 09:23:38',1726133018,7704),(3502988553,36674593,1,41134,1,1,1,'D',1,0.692593,22,264462,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 156, \"ignore_hit\": 36, \"ignore_miss\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 39, \"large_bonus\": 33}, \"total_score_without_mods\": 264462}',2.24272,NULL,0,'2024-09-12 09:41:20','2024-09-12 09:43:23',1726134203,7704),(3503057717,36674593,1,4231469,1,1,1,'C',1,0.736111,29,375620,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 40, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 375620}',2.76814,NULL,0,'2024-09-12 10:05:52','2024-09-12 10:06:37',1726135597,7704),(3503072489,36674593,1,4623502,1,1,1,'C',1,0.712329,30,283755,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 257, \"ignore_hit\": 53, \"ignore_miss\": 74, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 53, \"large_bonus\": 53, \"small_bonus\": 100}, \"total_score_without_mods\": 283755}',3.82603,NULL,0,'2024-09-12 10:08:49','2024-09-12 10:11:25',1726135885,7704),(3506731208,36674593,1,1617643,0,1,1,'C',1,0.715328,36,170267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 75, \"ignore_hit\": 16, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 16, \"large_bonus\": 20, \"small_bonus\": 36}, \"total_score_without_mods\": 321259}',4.15859,NULL,0,'2024-09-12 23:21:37','2024-09-12 23:22:23',1726183343,7704),(3503060722,36674593,1,4231469,1,1,1,'B',1,0.819444,31,500104,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 52, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 500104}',5.51814,NULL,0,'2024-09-12 10:06:51','2024-09-12 10:07:36',1726135656,7704),(3509247095,36674593,1,4231469,1,1,1,'B',1,0.847222,29,549381,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 56, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 549381}',6.94904,NULL,0,'2024-09-13 12:56:20','2024-09-13 12:57:06',1726232226,7704),(3503000800,36674593,1,8249,1,1,1,'B',1,0.841463,54,557149,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 88, \"ignore_hit\": 28, \"ignore_miss\": 65, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 28, \"small_bonus\": 328}, \"total_score_without_mods\": 557149}',7.62818,NULL,0,'2024-09-12 09:45:22','2024-09-12 09:47:38',1726134458,7704),(3503902770,36674593,1,4185285,1,1,1,'B',1,0.802671,57,446928,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 225, \"ignore_hit\": 49, \"ignore_miss\": 67, \"large_bonus\": 4, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 49, \"large_bonus\": 59, \"small_bonus\": 27}, \"total_score_without_mods\": 446928}',8.80773,NULL,0,'2024-09-12 13:33:59','2024-09-12 13:36:49',1726148209,7704),(3509234581,36674593,1,4231469,1,1,1,'B',1,0.854167,47,599894,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 53, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 599894}',9.05795,NULL,0,'2024-09-13 12:53:52','2024-09-13 12:54:37',1726232077,7704),(3506700132,36674593,1,4231469,1,1,1,'B',1,0.861111,43,604124,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 54, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 604124}',9.51337,NULL,0,'2024-09-12 23:11:46','2024-09-12 23:12:31',1726182751,7704),(3506739519,36674593,1,8249,1,1,1,'B',1,0.849594,70,315219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 89, \"ignore_hit\": 28, \"ignore_miss\": 42, \"small_bonus\": 286}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 28, \"small_bonus\": 328}, \"total_score_without_mods\": 594753}',9.97644,NULL,0,'2024-09-12 23:22:43','2024-09-12 23:24:58',1726183498,7704),(3509181759,36674593,1,1969636,1,1,1,'C',1,0.786008,36,417402,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 152, \"ignore_hit\": 20, \"ignore_miss\": 15, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 20, \"large_bonus\": 10, \"small_bonus\": 36}, \"total_score_without_mods\": 417402}',10.2957,NULL,0,'2024-09-13 12:42:31','2024-09-13 12:44:13',1726231453,7704),(3503859029,36674593,1,4231471,1,1,1,'C',1,0.753731,57,395310,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 76, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 395310}',10.4312,NULL,0,'2024-09-12 13:27:34','2024-09-12 13:28:20',1726147700,7704),(3503027601,36674593,1,4231469,1,1,1,'B',1,0.881944,52,661391,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 56, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 661391}',11.7484,NULL,0,'2024-09-12 09:55:50','2024-09-12 09:56:36',1726134996,7704),(3509230108,36674593,1,4231469,1,1,1,'B',1,0.895833,54,691526,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 691526}',12.1832,NULL,0,'2024-09-13 12:52:59','2024-09-13 12:53:44',1726232024,7704),(3503024781,36674593,1,4231469,1,1,1,'B',1,0.881944,72,696124,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 55, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 696124}',12.6121,NULL,0,'2024-09-12 09:54:54','2024-09-12 09:55:40',1726134940,7704),(3503863959,36674593,1,4231468,1,1,1,'C',1,0.720395,78,346653,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 79, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 346653}',12.7934,NULL,0,'2024-09-12 13:28:32','2024-09-12 13:29:17',1726147757,7704),(3509215942,36674593,1,4231468,1,1,1,'C',1,0.769737,63,412700,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 98, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 412700}',12.8261,NULL,0,'2024-09-13 12:50:15','2024-09-13 12:51:01',1726231861,7704),(3509220947,36674593,1,4231469,1,1,1,'A',1,0.909722,67,746736,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 60, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 746736}',14.2116,NULL,0,'2024-09-13 12:51:13','2024-09-13 12:51:59',1726231919,7704),(3503848217,36674593,1,4231469,1,1,1,'A',1,0.909722,72,760725,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 59, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 760725}',15.1193,NULL,0,'2024-09-12 13:25:26','2024-09-12 13:26:11',1726147571,7704),(3503854376,36674593,1,4231470,1,1,1,'B',1,0.864583,53,608816,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 74, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 2, \"large_bonus\": 1}, \"total_score_without_mods\": 608816}',15.2529,NULL,0,'2024-09-12 13:26:39','2024-09-12 13:27:25',1726147645,7704),(3509225436,36674593,1,4231469,1,1,1,'A',1,0.923611,72,793758,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 61, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}, \"total_score_without_mods\": 793758}',16.5716,NULL,0,'2024-09-13 12:52:05','2024-09-13 12:52:51',1726231971,7704),(3509427843,36676643,1,4763499,1,1,1,'D',1,0.447368,13,42426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 68, \"great\": 48, \"ignore_hit\": 142, \"ignore_miss\": 535, \"large_bonus\": 4, \"small_bonus\": 492}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 142, \"large_bonus\": 96, \"small_bonus\": 935}, \"total_score_without_mods\": 77139}',0.0659915,NULL,0,'2024-09-13 13:28:58','2024-09-13 13:31:31',1726234291,7705),(3509402275,36676643,1,4763499,1,1,1,'C',1,0.739474,27,171955,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 118, \"ignore_hit\": 141, \"ignore_miss\": 329, \"large_bonus\": 3, \"small_bonus\": 700}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 142, \"large_bonus\": 96, \"small_bonus\": 935}, \"total_score_without_mods\": 343910}',2.4116,NULL,0,'2024-09-13 13:23:13','2024-09-13 13:26:45',1726234005,7705),(3521673429,36676732,1,1881641,0,1,1,'C',1,0.763736,71,369811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 273}}',4.18607,185426759,156019,NULL,'2024-09-15 10:41:51',1726396911,NULL),(3530071991,36676962,1,4241857,1,1,1,'B',1,0.838384,41,425694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 99}}',8.31528,185444531,33720,NULL,'2024-09-16 20:01:05',1726516865,NULL),(3595475551,36677938,1,1655882,0,1,1,'D',1,0.547558,43,98874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 99, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',0.31082,185583393,87740,NULL,'2024-09-28 17:52:52',1727545972,NULL),(3595494343,36677938,1,3709782,1,1,1,'D',1,0.585062,20,107658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 127, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',0.745694,185583434,99344,NULL,'2024-09-28 17:56:08',1727546168,NULL),(3506336204,36678866,1,2687314,0,1,1,'B',1,0.829392,101,414990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',8.01447,185395146,112574,NULL,'2024-09-12 21:28:40',1726176520,NULL),(3507389061,36679782,1,1776868,1,1,1,'B',1,0.85875,98,561031,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 304, \"ignore_hit\": 1, \"ignore_miss\": 88}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 12, \"large_bonus\": 77}, \"total_score_without_mods\": 561031}',14.248,NULL,0,'2024-09-13 02:53:08','2024-09-13 02:58:44',1726196324,7705),(3514127626,36681973,1,1774604,0,1,1,'C',1,0.773639,38,298680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.46899,185411287,100016,NULL,'2024-09-14 06:48:33',1726296513,NULL),(3513997088,36681973,1,2082975,0,1,1,'C',1,0.786624,39,160590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',6.38477,185410987,87095,NULL,'2024-09-14 06:08:57',1726294137,NULL),(3671954655,36684807,1,4808642,1,1,1,'D',1,0.6875,27,274753,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 83, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 4}, \"total_score_without_mods\": 274753}',1.42508,NULL,0,'2024-10-12 21:05:54','2024-10-12 21:07:27',1728767247,7739),(3516086261,36687886,1,2603748,1,1,1,'C',1,0.718182,32,350392,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 30, \"ignore_hit\": 9, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}, \"total_score_without_mods\": 350392}',1.27657,NULL,0,'2024-09-14 13:53:39','2024-09-14 13:55:02',1726322102,7703),(3516112919,36687886,1,2603747,1,1,1,'D',1,0.697917,27,289802,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 56, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 34, \"large_bonus\": 11}, \"total_score_without_mods\": 289802}',1.4097,NULL,0,'2024-09-14 13:58:07','2024-09-14 13:59:30',1726322370,7703),(3516168127,36687886,1,2603748,1,1,1,'C',1,0.763636,24,413472,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 31, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}, \"total_score_without_mods\": 413472}',2.46309,NULL,0,'2024-09-14 14:07:23','2024-09-14 14:08:47',1726322927,7703),(3516062988,36687886,1,2281226,1,1,1,'B',1,0.807692,39,500754,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 43, \"ignore_hit\": 15, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 28, \"large_bonus\": 1}, \"total_score_without_mods\": 500754}',4.76852,NULL,0,'2024-09-14 13:50:10','2024-09-14 13:51:10',1726321870,7703),(3667588052,36691640,1,2026805,1,1,1,'B',1,0.836702,275,54236,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 336, \"miss\": 34, \"great\": 867, \"ignore_hit\": 42, \"ignore_miss\": 43, \"large_bonus\": 4, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 1237, \"ignore_hit\": 42, \"large_bonus\": 20, \"small_bonus\": 256}, \"total_score_without_mods\": 542363}',NULL,NULL,0,'2024-10-12 06:14:21','2024-10-12 06:17:00',1728713820,7739),(3667621435,36691640,1,1813910,1,1,1,'D',1,0.569172,155,11193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 308, \"miss\": 528, \"great\": 747, \"ignore_hit\": 12, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 1583, \"ignore_hit\": 15, \"large_bonus\": 29}, \"total_score_without_mods\": 149246}',1.01686,NULL,0,'2024-10-12 06:24:33','2024-10-12 06:27:40',1728714460,7739),(3715609686,36691640,1,2060305,1,1,1,'B',1,0.821168,86,493788,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 196, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 5}, \"total_score_without_mods\": 493788}',25.2941,NULL,0,'2024-10-20 18:37:49','2024-10-20 18:38:48',1729449528,7739),(3715624876,36691640,1,2805891,1,1,1,'B',1,0.87234,166,607071,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 453, \"ignore_hit\": 19, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 132}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 19, \"large_bonus\": 28, \"small_bonus\": 136}, \"total_score_without_mods\": 607071}',37.3983,NULL,0,'2024-10-20 18:39:20','2024-10-20 18:41:42',1729449702,7739),(3520233791,36692457,1,3865778,1,1,1,'D',1,0.693277,17,274818,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 63, \"ignore_hit\": 2, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 20, \"large_bonus\": 11}, \"total_score_without_mods\": 274818}',1.42705,NULL,0,'2024-09-15 04:15:14','2024-09-15 04:16:55',1726373815,7705),(3520831942,36692961,1,2788619,1,1,1,'D',1,0.625285,57,154660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 82, \"great\": 192}, \"maximum_statistics\": {\"great\": 439}}',1.26611,185424965,107812,NULL,'2024-09-15 07:12:35',1726384355,NULL),(3520964894,36693198,1,1936434,0,1,1,'B',1,0.837912,74,390090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.1907,185425230,126577,NULL,'2024-09-15 07:50:27',1726386627,NULL),(3572836337,36695351,1,81473,1,1,1,'D',1,0.56135,22,109939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 53, \"great\": 73}, \"maximum_statistics\": {\"great\": 163}}',0.34423,185534360,63794,NULL,'2024-09-24 15:45:22',1727192722,NULL),(3572827149,36695351,1,81603,1,1,1,'C',1,0.791667,22,458106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 24}}',1.59539,185534341,94957,NULL,'2024-09-24 15:43:36',1727192616,NULL),(3564807622,36695351,1,4493448,1,1,1,'B',1,0.814286,27,351953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',5.36199,185517005,30060,NULL,'2024-09-22 23:27:57',1727047677,NULL),(3626373055,36695351,1,2857962,1,1,1,'C',1,0.7543,53,282376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 407}}',6.8588,185653166,118907,NULL,'2024-10-04 15:37:32',1728056252,NULL),(3596409847,36695351,1,260580,0,1,1,'B',1,0.847222,76,472264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 144}}',10.3188,185585466,65256,NULL,'2024-09-28 20:45:17',1727556317,NULL),(3664105073,36695351,1,3963581,1,1,1,'B',1,0.884146,68,580996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',10.5713,185735873,45658,NULL,'2024-10-11 16:07:36',1728662856,NULL),(3582987520,36695351,1,3929720,1,1,1,'A',1,0.92268,83,604753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',18.4098,185556328,91873,NULL,'2024-09-26 15:44:49',1727365489,NULL),(3664112477,36695351,1,3963581,1,1,1,'S',1,0.957317,82,770749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',18.4207,185735892,54519,NULL,'2024-10-11 16:08:54',1728662934,NULL),(3601969599,36695351,1,260581,0,1,1,'S',1,0.964286,98,768371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',19.5533,185597952,64123,NULL,'2024-09-29 19:12:25',1727637145,NULL),(3601938868,36695351,1,4749995,1,1,1,'A',1,0.949454,217,716089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 366}}',31.195,185597878,265498,NULL,'2024-09-29 19:06:19',1727636779,NULL),(3530009308,36696392,1,2337459,1,1,1,'D',1,0.460526,17,44162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 28}, \"maximum_statistics\": {\"great\": 76}}',0.054691,185444416,37316,NULL,'2024-09-16 19:48:32',1726516112,NULL),(3577863036,36696392,1,3414551,0,1,1,'D',1,0.618333,32,127566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 144}, \"maximum_statistics\": {\"great\": 300}}',1.05915,185545005,69272,NULL,'2024-09-25 15:41:31',1727278891,NULL),(3577803608,36696392,1,3682150,1,1,1,'C',1,0.730233,55,245466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 90, \"great\": 387}, \"maximum_statistics\": {\"great\": 645}}',5.69949,185544876,193002,NULL,'2024-09-25 15:29:45',1727278185,NULL),(3534037956,36696392,1,768832,1,1,1,'C',1,0.780624,101,379017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 289}, \"maximum_statistics\": {\"great\": 449}}',8.26457,185452887,256788,NULL,'2024-09-17 15:36:59',1726587419,NULL),(3577753653,36696392,1,46803,0,1,1,'B',1,0.873016,83,555477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9762,185544754,82999,NULL,'2024-09-25 15:19:53',1727277593,NULL),(3577843254,36696392,1,26567,0,1,1,'B',1,0.876847,103,509505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',16.4622,185544970,133224,NULL,'2024-09-25 15:37:37',1727278657,NULL),(3577780089,36696392,1,3682215,1,1,1,'B',1,0.898618,280,580608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 434}}',25.768,185544818,250300,NULL,'2024-09-25 15:25:04',1727277904,NULL),(3525213487,36697423,1,1833918,0,1,1,'B',1,0.823077,59,380526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',10.2958,185433618,69585,NULL,'2024-09-15 21:53:08',1726437188,NULL),(3525203950,36697423,1,1774604,0,1,1,'B',1,0.851003,86,437770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',12.2059,185433590,134754,NULL,'2024-09-15 21:50:38',1726437038,NULL),(3535207943,36697423,1,1936434,0,1,1,'B',1,0.846154,86,411758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.0226,185455034,139454,NULL,'2024-09-17 19:24:55',1726601095,NULL),(3525224974,36697423,1,1951288,0,1,1,'B',1,0.861244,133,474628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',13.1206,185433637,95773,NULL,'2024-09-15 21:56:12',1726437372,NULL),(3531996353,36698949,1,3857532,1,1,1,'B',1,0.816076,114,395772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 507}, \"maximum_statistics\": {\"great\": 734}}',20.4685,185448642,339576,NULL,'2024-09-17 06:15:02',1726553702,NULL),(3555322664,36699650,1,4095181,1,1,1,'D',1,0.689145,51,269114,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 172, \"ignore_hit\": 7, \"ignore_miss\": 73, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}, \"total_score_without_mods\": 269114}',2.35385,NULL,0,'2024-09-21 12:46:10','2024-09-21 12:47:43',1726922863,7705),(3529179255,36701369,1,1647502,1,1,1,'C',1,0.716783,34,320777,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 85, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 143, \"large_bonus\": 6}, \"total_score_without_mods\": 320777}',2.10811,NULL,0,'2024-09-16 17:05:48','2024-09-16 17:07:43',1726506463,7705),(3545660914,36706254,1,977424,1,1,1,'C',1,0.732877,45,345382,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 87, \"ignore_hit\": 42, \"ignore_miss\": 17, \"large_bonus\": 15, \"small_bonus\": 414}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 345382}',2.3139,NULL,0,'2024-09-19 19:28:35','2024-09-19 19:30:51',1726774251,7705),(3539620115,36706513,1,1833918,0,1,1,'B',1,0.820513,100,405526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',7.71258,185465040,89311,NULL,'2024-09-18 16:46:52',1726678012,NULL),(3538632892,36710240,1,1936434,0,1,1,'B',1,0.807692,103,357468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 265}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.06011,185462900,143895,NULL,'2024-09-18 13:36:33',1726666593,NULL),(3542088654,36713570,1,134175,0,1,1,'D',1,0.346154,5,19476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 10}, \"maximum_statistics\": {\"great\": 91}}',0.004052,185469722,17010,NULL,'2024-09-19 03:59:42',1726718382,NULL),(3550000461,36716341,1,1774604,0,1,1,'C',1,0.793696,103,351221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',7.60994,185486699,131872,NULL,'2024-09-20 15:51:34',1726847494,NULL),(3691402538,36716341,1,1833918,0,1,1,'B',1,0.807692,97,375659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',9.85159,185806195,81340,NULL,'2024-10-16 14:40:03',1729089603,NULL),(3705529242,36717041,1,1833918,0,1,1,'C',1,0.715385,34,223173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',2.56073,185840981,51759,NULL,'2024-10-19 04:36:04',1729312564,NULL),(3598063218,36717041,1,1833918,0,1,1,'C',1,0.766667,108,322652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 195}}',7.53414,185588913,81483,NULL,'2024-09-29 04:27:57',1727584077,NULL),(3546502342,36717756,1,4335587,1,1,1,'D',1,0.671348,43,85766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 173}, \"maximum_statistics\": {\"great\": 356}}',1.70696,185478487,80704,NULL,'2024-09-19 23:00:04',1726786804,NULL),(3547399393,36718389,1,865481,0,1,1,'D',1,0.46875,6,51775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 40}, \"maximum_statistics\": {\"great\": 112}}',0.122472,185480645,22950,NULL,'2024-09-20 04:08:54',1726805334,NULL),(3548018427,36719204,1,1951288,0,1,1,'D',1,0.686603,32,218956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',1.53815,185482078,70884,NULL,'2024-09-20 08:21:28',1726820488,NULL),(3624191162,36725146,1,3363597,0,1,1,'D',1,0.678571,38,234267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 70}}',1.26394,185648427,17678,NULL,'2024-10-04 05:59:16',1728021556,NULL),(3662320581,36725146,1,3363597,0,1,1,'C',1,0.778571,31,340609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',3.97827,185731442,19300,NULL,'2024-10-11 09:42:36',1728639756,NULL),(3662343782,36725146,1,3367374,0,1,1,'C',1,0.75,24,268083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',4.05258,185731486,31166,NULL,'2024-10-11 09:49:48',1728640188,NULL),(3700743131,36725146,1,3363597,0,1,1,'A',1,0.9,42,593221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',11.8099,185828512,25052,NULL,'2024-10-18 10:45:28',1729248328,NULL),(3556645095,36727509,1,46803,0,1,1,'D',1,0.571429,16,147673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.274503,185500278,44904,NULL,'2024-09-21 16:34:29',1726936469,NULL),(3688224485,36728485,1,2038259,0,1,1,'C',1,0.731343,10,233436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',1.78329,185797712,21060,NULL,'2024-10-15 21:11:21',1729026681,NULL),(3688154622,36728485,1,4808642,1,1,1,'C',1,0.736111,29,259219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',2.53092,185797558,38308,NULL,'2024-10-15 20:54:01',1729025641,NULL),(3688231041,36728485,1,3827023,1,1,1,'C',1,0.731405,56,277867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',3.02172,185797729,47541,NULL,'2024-10-15 21:13:02',1729026782,NULL),(3688186909,36728485,1,4461505,0,1,1,'C',1,0.755474,31,279132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 137}}',4.32,185797626,36690,NULL,'2024-10-15 21:01:56',1729026116,NULL),(3688170676,36728485,1,4808642,1,1,1,'C',1,0.791667,48,348739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',4.65408,185797589,45942,NULL,'2024-10-15 20:57:51',1729025871,NULL),(3688192703,36728485,1,4461505,0,1,1,'C',1,0.791971,38,336265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',5.35151,185797646,40862,NULL,'2024-10-15 21:03:35',1729026215,NULL),(3687918441,36728485,1,4808642,1,1,1,'B',1,0.833333,26,398183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',7.08258,185797022,43875,NULL,'2024-10-15 20:00:40',1729022440,NULL),(3688179756,36728485,1,4461505,0,1,1,'B',1,0.850365,61,458378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',10.6478,185797609,53001,NULL,'2024-10-15 21:00:05',1729026005,NULL),(3687937316,36728485,1,4808642,1,1,1,'B',1,0.895833,90,592745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',14.1053,185797076,70723,NULL,'2024-10-15 20:04:40',1729022680,NULL),(3684820727,36728518,1,3981600,1,1,1,'C',1,0.772727,78,315186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 187}}',5.07179,185788915,70988,NULL,'2024-10-15 07:24:18',1728977058,NULL),(3652875806,36729169,1,4733734,1,1,1,'B',1,0.864964,61,455657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',10.2605,185708526,57687,NULL,'2024-10-09 13:59:27',1728482367,NULL),(3563433315,36729789,1,711059,1,1,1,'D',1,0.598485,13,171392,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 51, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}, \"total_score_without_mods\": 171392}',0.479831,NULL,0,'2024-09-22 18:08:08','2024-09-22 18:10:30',1727028630,7705),(3559864241,36731282,1,1778468,0,1,1,'C',1,0.742331,49,286572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',NULL,185506507,69098,NULL,'2024-09-22 05:09:10',1726981750,NULL),(3559915519,36731282,1,2679945,0,1,1,'B',1,0.81,60,400816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',5.43772,185506638,43148,NULL,'2024-09-22 05:24:36',1726982676,NULL),(3559910476,36731282,1,2949881,0,1,1,'B',1,0.821839,56,385835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',8.58095,185506620,97937,NULL,'2024-09-22 05:23:02',1726982582,NULL),(3559994110,36731368,1,2169170,0,1,1,'D',1,0.66,24,170362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',1.18368,185506804,36754,NULL,'2024-09-22 05:49:07',1726984147,NULL),(3610613618,36733797,1,4471474,1,1,1,'D',1,0.49115,15,27840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 35}, \"maximum_statistics\": {\"great\": 113}}',0.079004,185617471,17459,NULL,'2024-10-01 14:37:31',1727793451,NULL),(3569002373,36736945,1,1833918,0,1,1,'C',1,0.748718,35,281153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',3.69924,185526537,67356,NULL,'2024-09-23 19:42:37',1727120557,NULL),(3565807440,36736945,1,1774604,0,1,1,'C',1,0.792264,82,344413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',5.92272,185519686,126038,NULL,'2024-09-23 05:54:26',1727070866,NULL),(3572498461,36738426,1,977427,1,1,1,'C',1,0.718045,82,328618,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 139, \"ignore_hit\": 24, \"ignore_miss\": 64, \"small_bonus\": 206}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 328618}',4.74329,NULL,0,'2024-09-24 14:37:43','2024-09-24 14:39:59',1727188799,7705),(3572686168,36738426,1,397536,1,1,1,'D',1,0.69899,61,294492,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 43, \"great\": 240, \"ignore_hit\": 41, \"ignore_miss\": 233, \"large_bonus\": 1, \"small_bonus\": 175}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}, \"total_score_without_mods\": 294492}',4.85054,NULL,0,'2024-09-24 15:12:30','2024-09-24 15:16:23',1727190984,7705),(3567592352,36738426,1,3783210,1,1,1,'C',1,0.751309,32,351877,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 115, \"ignore_hit\": 26, \"ignore_miss\": 78, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 351877}',5.08648,NULL,0,'2024-09-23 14:54:29','2024-09-23 14:56:39',1727103399,7705),(3572713736,36738426,1,397536,1,1,1,'C',1,0.723232,43,320295,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 41, \"great\": 262, \"ignore_hit\": 41, \"ignore_miss\": 236, \"large_bonus\": 1, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}, \"total_score_without_mods\": 320295}',5.95144,NULL,0,'2024-09-24 15:17:59','2024-09-24 15:21:49',1727191309,7705),(3572612452,36738426,1,671413,1,1,1,'C',1,0.759574,122,418523,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 138, \"ignore_hit\": 3, \"ignore_miss\": 14, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 418523}',6.92288,NULL,0,'2024-09-24 14:59:59','2024-09-24 15:01:53',1727190113,7705),(3572520473,36738426,1,977427,1,1,1,'B',1,0.806391,94,473036,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 177, \"ignore_hit\": 24, \"ignore_miss\": 59, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 473036}',11.2598,NULL,0,'2024-09-24 14:41:55','2024-09-24 14:44:12',1727189052,7705),(3572656414,36738426,1,3676405,1,1,1,'B',1,0.805376,69,451193,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 312, \"ignore_hit\": 12, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 12, \"large_bonus\": 44}, \"total_score_without_mods\": 451193}',13.443,NULL,0,'2024-09-24 15:07:02','2024-09-24 15:10:30',1727190630,7705),(3567605066,36738426,1,3783210,1,1,1,'B',1,0.835079,54,520469,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 136, \"ignore_hit\": 26, \"ignore_miss\": 81, \"small_bonus\": 202}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 520469}',13.5032,NULL,0,'2024-09-23 14:56:58','2024-09-23 14:59:08',1727103548,7705),(3572625643,36738426,1,671413,1,1,1,'B',1,0.834043,104,529502,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 167, \"ignore_hit\": 3, \"ignore_miss\": 12, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 529502}',13.5954,NULL,0,'2024-09-24 15:02:34','2024-09-24 15:04:28',1727190268,7705),(3572589099,36738426,1,711058,1,1,1,'B',1,0.827645,113,520928,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 203, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 520928}',18.5003,NULL,0,'2024-09-24 14:55:01','2024-09-24 14:57:22',1727189842,7705),(3569114494,36740081,1,1774604,0,1,1,'B',1,0.820917,49,377270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',8.18108,185526716,117736,NULL,'2024-09-23 20:06:50',1727122010,NULL),(3584678577,36742143,1,1774604,0,1,1,'C',1,0.740688,64,264884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',4.30216,185559587,105507,NULL,'2024-09-26 21:27:21',1727386041,NULL),(3573499947,36743970,1,977424,1,1,1,'S',1,0.972603,146,932372,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 138, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 19, \"small_bonus\": 417}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 932372}',24.2043,NULL,0,'2024-09-24 17:55:06','2024-09-24 17:57:23',1727200643,7705),(3574141211,36743970,1,4762778,1,1,1,'B',1,0.897436,181,683628,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 4}, \"total_score_without_mods\": 683628}',25.4628,NULL,0,'2024-09-24 20:06:45','2024-09-24 20:08:29',1727208509,7705),(3573840916,36743970,1,4365193,1,1,1,'S',1,0.982249,169,1025134,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"ignore_hit\": 139, \"ignore_miss\": 196, \"large_bonus\": 22, \"small_bonus\": 1125}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 139, \"large_bonus\": 23, \"small_bonus\": 1320}, \"total_score_without_mods\": 967108}',29.4824,NULL,0,'2024-09-24 19:01:16','2024-09-24 19:05:24',1727204724,7705),(3573533304,36743970,1,977424,1,1,1,'S',1,0.993151,146,1050016,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"ignore_hit\": 42, \"ignore_miss\": 5, \"large_bonus\": 19, \"small_bonus\": 422}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 990581}',29.4872,NULL,0,'2024-09-24 18:01:36','2024-09-24 18:03:53',1727201033,7705),(3576668468,36743970,1,1035927,1,1,1,'S',1,0.992537,268,1042163,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"ignore_hit\": 88, \"ignore_miss\": 38, \"large_bonus\": 8, \"small_bonus\": 277}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 88, \"large_bonus\": 8, \"small_bonus\": 315}, \"total_score_without_mods\": 983173}',37.228,NULL,0,'2024-09-25 11:13:58','2024-09-25 11:17:56',1727263076,7705),(3576684813,36743970,1,128320,1,1,1,'S',1,0.991103,281,1041151,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"ignore_hit\": 127, \"ignore_miss\": 42, \"large_bonus\": 24, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}, \"total_score_without_mods\": 982218}',37.4721,NULL,0,'2024-09-25 11:18:53','2024-09-25 11:22:34',1727263354,7705),(3574127436,36743970,1,4477746,1,1,1,'S',1,0.982301,226,1033664,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"ignore_hit\": 130, \"ignore_miss\": 503, \"large_bonus\": 50, \"small_bonus\": 919}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 130, \"large_bonus\": 58, \"small_bonus\": 1414}, \"total_score_without_mods\": 975155}',37.6848,NULL,0,'2024-09-24 20:02:07','2024-09-24 20:05:25',1727208325,7705),(3573741076,36743970,1,4091820,1,1,1,'S',1,0.996587,293,1066312,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 1005955}',40.4779,NULL,0,'2024-09-24 18:42:49','2024-09-24 18:45:18',1727203518,7705),(3573943513,36743970,1,977427,1,1,1,'A',1,0.981203,265,1017910,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 257, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 36, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 960292}',51.8284,NULL,0,'2024-09-24 19:24:03','2024-09-24 19:26:21',1727205981,7705),(3577494345,36747482,1,28894,0,1,1,'D',1,0.56422,29,91738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 46}, \"maximum_statistics\": {\"great\": 109}}',0.327015,185544144,24234,NULL,'2024-09-25 14:29:07',1727274547,NULL),(3577560164,36747482,1,2432719,0,1,1,'B',1,0.848485,16,410079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',3.53433,185544305,8784,NULL,'2024-09-25 14:42:00',1727275320,NULL),(3577568958,36747482,1,2432722,1,1,1,'B',1,0.866071,46,546474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',8.1154,185544328,20990,NULL,'2024-09-25 14:43:43',1727275423,NULL),(3584722221,36749047,1,1348012,0,1,1,'B',1,0.827586,51,395660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 145}}',7.17292,185559689,62145,NULL,'2024-09-26 21:39:04',1727386744,NULL),(3585657584,36749047,1,2169170,0,1,1,'B',1,0.873333,88,554561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',10.6508,185561680,80809,NULL,'2024-09-27 02:52:58',1727405578,NULL),(3663293259,36751688,1,1774604,0,1,1,'C',1,0.793696,42,327463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',6.47563,185733906,103633,NULL,'2024-10-11 13:42:08',1728654128,NULL),(3663312805,36751688,1,1774604,0,1,1,'B',1,0.825215,102,402740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',8.86417,185733957,140498,NULL,'2024-10-11 13:45:57',1728654357,NULL),(3589248128,36754061,1,2169372,0,1,1,'B',1,0.8,88,358927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 300}}',8.78102,185569977,113068,NULL,'2024-09-27 18:14:51',1727460891,NULL),(3586453274,36755576,1,1442771,0,1,1,'D',1,0.59375,34,117866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',0.350745,185563368,36658,NULL,'2024-09-27 08:11:13',1727424673,NULL),(3588107131,36757101,1,2169170,0,1,1,'B',1,0.893333,80,551910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',11.4877,185567304,68956,NULL,'2024-09-27 14:57:43',1727449063,NULL),(3607966014,36759478,1,1833918,1,1,1,'A',1,0.94359,106,695635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',27.946,185611054,137903,NULL,'2024-09-30 23:50:41',1727740241,NULL),(3714482100,36760330,1,759315,0,1,1,'D',1,0.655131,36,246365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 103, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',1.35124,185865682,280956,NULL,'2024-10-20 15:07:34',1729436854,NULL),(3599856469,36760640,1,2193177,1,1,1,'B',1,0.838328,146,540077,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 449, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634, \"large_bonus\": 11}, \"total_score_without_mods\": 540077}',74.5768,NULL,0,'2024-09-29 12:28:25','2024-09-29 12:30:53',1727613053,7705),(3599815726,36760640,1,2056282,1,1,1,'B',1,0.818272,219,509526,'{\"mods\": [], \"statistics\": {\"ok\": 282, \"miss\": 42, \"great\": 683, \"ignore_hit\": 149, \"ignore_miss\": 41, \"large_bonus\": 25, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 1007, \"ignore_hit\": 152, \"large_bonus\": 53, \"small_bonus\": 38}, \"total_score_without_mods\": 509526}',100.3,NULL,0,'2024-09-29 12:19:23','2024-09-29 12:22:33',1727612553,7705),(3719371325,36763041,1,3897328,0,1,1,'C',1,0.793413,37,355284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',17.9306,185878447,66576,NULL,'2024-10-21 14:06:54',1729519614,NULL),(3715453353,36763041,1,2051067,0,1,1,'C',1,0.788608,130,381376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',22.01,185868074,214300,NULL,'2024-10-20 18:09:16',1729447756,NULL),(3715492809,36763041,1,1772047,0,1,1,'B',1,0.826823,138,417561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',28.2221,185868175,343192,NULL,'2024-10-20 18:16:48',1729448208,NULL),(3719438467,36763041,1,2687315,1,1,1,'B',1,0.813656,155,426217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',28.3487,185878670,372660,NULL,'2024-10-21 14:20:37',1729520437,NULL),(3707114341,36763041,1,1774604,0,1,1,'S',1,0.958453,349,803248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',32.7156,185845424,325133,NULL,'2024-10-19 11:43:08',1729338188,NULL),(3711012420,36763041,1,2051068,1,1,1,'S',1,0.95625,160,837225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.0541,185855947,150886,NULL,'2024-10-20 00:19:28',1729383568,NULL),(3596595168,36764981,1,2169170,0,1,1,'B',1,0.843333,82,447754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',7.88323,185585813,61803,NULL,'2024-09-28 21:24:13',1727558653,NULL),(3596886638,36765418,1,2169170,0,1,1,'B',1,0.89,79,530635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',12.0653,185586381,64024,NULL,'2024-09-28 22:32:01',1727562721,NULL),(3688970383,36771332,1,2056288,0,1,1,'C',1,0.752988,69,299270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 251}}',5.75017,185799485,111852,NULL,'2024-10-16 01:09:50',1729040990,NULL),(3688931381,36771332,1,1774604,0,1,1,'B',1,0.885387,117,515811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',16.387,185799420,157903,NULL,'2024-10-16 00:55:48',1729040148,NULL),(3704602495,36771332,1,3900796,0,1,1,'B',1,0.895062,74,543868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',19.408,185838323,110730,NULL,'2024-10-18 23:58:23',1729295903,NULL),(3618566687,36771422,1,2623782,0,1,1,'D',1,0.691406,30,205598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 128}}',2.07612,185635144,30430,NULL,'2024-10-03 02:59:21',1727924361,NULL),(3607858589,36772353,1,65419,1,1,1,'C',1,0.75,46,408411,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 44, \"ignore_hit\": 47, \"ignore_miss\": 103, \"large_bonus\": 14, \"small_bonus\": 393}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}, \"total_score_without_mods\": 408411}',2.34825,NULL,0,'2024-09-30 23:10:16','2024-09-30 23:12:13',1727737933,7704),(3607194008,36773440,1,1833918,0,1,1,'C',1,0.75641,43,285193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',3.92887,185609382,64095,NULL,'2024-09-30 20:06:48',1727726808,NULL),(3610523323,36773667,1,1772896,0,1,1,'C',1,0.757225,129,353325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 173}}',5.03596,185617260,255730,NULL,'2024-10-01 14:19:01',1727792341,NULL),(3610544229,36773667,1,1772899,1,1,1,'C',1,0.799087,94,349305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 438}}',13.8833,185617304,265330,NULL,'2024-10-01 14:23:21',1727792601,NULL),(3625338644,36773667,1,1772048,0,1,1,'B',1,0.8125,127,408668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 417}, \"maximum_statistics\": {\"great\": 616}}',19.4041,185650992,300892,NULL,'2024-10-04 12:12:22',1728043942,NULL),(3609517402,36773667,1,1774604,0,1,1,'A',1,0.924069,349,704793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',25.9708,185614902,294870,NULL,'2024-10-01 09:56:51',1727776611,NULL),(3655423222,36776323,1,1256370,0,1,1,'C',1,0.725532,37,230730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',5.59011,185714096,71035,NULL,'2024-10-09 23:14:40',1728515680,NULL),(3696406370,36778709,1,1833917,0,1,1,'C',1,0.797468,54,342016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 316}}',11.1089,185818272,110068,NULL,'2024-10-17 14:23:05',1729174985,NULL),(3610995800,36778709,1,1774604,0,1,1,'B',1,0.846705,84,434157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',11.6811,185618308,138638,NULL,'2024-10-01 15:53:02',1727797982,NULL),(3614954800,36779466,1,3087417,1,1,1,'D',1,0.591429,20,174749,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 66, \"ignore_hit\": 4, \"ignore_miss\": 33, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}, \"total_score_without_mods\": 174749}',0.670618,NULL,0,'2024-10-02 11:59:40','2024-10-02 12:01:02',1727870462,7705),(3614989382,36779466,1,3087417,1,1,1,'C',1,0.722857,31,318544,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 97, \"ignore_hit\": 4, \"ignore_miss\": 26, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}, \"total_score_without_mods\": 318544}',3.89273,NULL,0,'2024-10-02 12:08:48','2024-10-02 12:09:59',1727870999,7705),(3616907140,36782144,1,1012836,1,1,1,'D',1,0.698198,44,297105,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 121, \"ignore_hit\": 37, \"ignore_miss\": 109, \"large_bonus\": 13, \"small_bonus\": 326}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 37, \"large_bonus\": 27, \"small_bonus\": 421}, \"total_score_without_mods\": 297105}',1.70383,NULL,0,'2024-10-02 18:46:25','2024-10-02 18:49:57',1727894997,7705),(3673145924,36785093,1,4679448,1,1,1,'A',1,0.935294,170,82724,'{\"mods\": [{\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 22, \"great\": 148, \"ignore_hit\": 169, \"ignore_miss\": 176, \"large_bonus\": 2, \"small_bonus\": 320}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 827240}',NULL,NULL,0,'2024-10-13 02:24:14','2024-10-13 02:26:50',1728786410,7739),(3659853123,36785093,1,4422927,1,1,1,'D',1,0.579545,25,169376,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 62, \"ignore_hit\": 9, \"ignore_miss\": 106, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 169376}',0.592303,NULL,0,'2024-10-10 19:55:54','2024-10-10 19:56:56',1728590216,7739),(3659859769,36785093,1,4422927,1,1,1,'D',1,0.633523,24,210902,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 77, \"ignore_hit\": 9, \"ignore_miss\": 107, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 210902}',1.19001,NULL,0,'2024-10-10 19:57:15','2024-10-10 19:58:18',1728590298,7739),(3727174561,36785093,1,4679448,1,1,1,'D',1,0.661765,39,275417,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 87, \"ignore_hit\": 169, \"ignore_miss\": 320, \"large_bonus\": 2, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 250379}',2.00296,NULL,0,'2024-10-22 23:37:35','2024-10-22 23:39:19',1729640359,7739),(3659883607,36785093,1,4422927,1,1,1,'D',1,0.6875,41,289851,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 88, \"ignore_hit\": 9, \"ignore_miss\": 96, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 289851}',2.57794,NULL,0,'2024-10-10 20:02:16','2024-10-10 20:03:19',1728590599,7739),(3659865202,36785093,1,4422927,1,1,1,'C',1,0.715909,32,314391,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 96, \"ignore_hit\": 9, \"ignore_miss\": 107, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 314391}',3.51966,NULL,0,'2024-10-10 19:58:24','2024-10-10 19:59:27',1728590367,7739),(3659870828,36785093,1,4422927,1,1,1,'C',1,0.713068,36,317601,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 90, \"ignore_hit\": 9, \"ignore_miss\": 103, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 317601}',4.21132,NULL,0,'2024-10-10 19:59:35','2024-10-10 20:00:38',1728590438,7739),(3659975355,36785093,1,4631131,1,1,1,'C',1,0.7625,45,378565,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 128, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 378565}',4.92104,NULL,0,'2024-10-10 20:21:28','2024-10-10 20:22:59',1728591779,7739),(3661183862,36785093,1,3783210,1,1,1,'C',1,0.735602,72,373449,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 100, \"ignore_hit\": 26, \"ignore_miss\": 106, \"small_bonus\": 177}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 373449}',6.79893,NULL,0,'2024-10-11 02:31:31','2024-10-11 02:33:51',1728614031,7739),(3659941072,36785093,1,4631131,1,1,1,'C',1,0.79,38,422887,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 134, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 422887}',6.99135,NULL,0,'2024-10-10 20:14:03','2024-10-10 20:15:34',1728591334,7739),(3727206606,36785093,1,4679448,1,1,1,'C',1,0.752941,31,422680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 104, \"ignore_hit\": 163, \"ignore_miss\": 253, \"large_bonus\": 1, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 362504}',7.13415,NULL,0,'2024-10-22 23:47:47','2024-10-22 23:49:33',1729640973,7739),(3641267126,36785093,1,4422927,1,1,1,'C',1,0.772727,78,320114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 176}}',7.61713,185683600,77142,NULL,'2024-10-07 03:29:13',1728271753,NULL),(3650805696,36785093,1,782308,0,1,1,'B',1,0.839286,37,474160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',7.8743,185702863,145534,NULL,'2024-10-09 02:02:40',1728439360,NULL),(3727180240,36785093,1,4679448,1,1,1,'C',1,0.761765,77,457436,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 103, \"ignore_hit\": 162, \"ignore_miss\": 248, \"large_bonus\": 1, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 415851}',7.90433,NULL,0,'2024-10-22 23:39:26','2024-10-22 23:41:11',1729640471,7739),(3641324860,36785093,1,4573866,1,1,1,'B',1,0.858268,51,444101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',8.06821,185683728,42586,NULL,'2024-10-07 03:53:09',1728273189,NULL),(3659876395,36785093,1,4422927,1,1,1,'C',1,0.795455,59,447774,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 116, \"ignore_hit\": 9, \"ignore_miss\": 103, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 447774}',8.60916,NULL,0,'2024-10-10 20:00:45','2024-10-10 20:01:48',1728590508,7739),(3641273571,36785093,1,4631131,1,1,1,'B',1,0.82,72,395296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 200}}',8.80689,185683614,72316,NULL,'2024-10-07 03:31:53',1728271913,NULL),(3641248399,36785093,1,2809983,0,1,1,'B',1,0.825581,38,418998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',8.86008,185683554,35694,NULL,'2024-10-07 03:21:34',1728271294,NULL),(3641119726,36785093,1,4641234,1,1,1,'C',1,0.756809,47,299434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 257}}',9.28512,185683257,71337,NULL,'2024-10-07 02:30:20',1728268220,NULL),(3727186140,36785093,1,4679448,1,1,1,'C',1,0.755882,45,424189,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 95, \"ignore_hit\": 169, \"ignore_miss\": 259, \"large_bonus\": 2, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 385626}',9.559,NULL,0,'2024-10-22 23:41:19','2024-10-22 23:43:04',1729640584,7739),(3659949355,36785093,1,4631131,1,1,1,'B',1,0.83,86,521893,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 149, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 521893}',9.7358,NULL,0,'2024-10-10 20:15:49','2024-10-10 20:17:20',1728591440,7739),(3661198359,36785093,1,4679448,1,1,1,'B',1,0.832353,88,550483,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 118, \"ignore_hit\": 169, \"ignore_miss\": 168, \"large_bonus\": 2, \"small_bonus\": 328}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 550483}',10.1093,NULL,0,'2024-10-11 02:36:25','2024-10-11 02:39:02',1728614342,7739),(3661204241,36785093,1,4422927,1,1,1,'B',1,0.818182,82,514200,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 122, \"ignore_hit\": 9, \"ignore_miss\": 109, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 514200}',10.8398,NULL,0,'2024-10-11 02:40:04','2024-10-11 02:41:07',1728614467,7739),(3659921518,36785093,1,4679448,1,1,1,'B',1,0.844118,85,568824,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 121, \"ignore_hit\": 169, \"ignore_miss\": 172, \"large_bonus\": 2, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 568824}',11.3252,NULL,0,'2024-10-10 20:08:47','2024-10-10 20:11:24',1728591084,7739),(3641127239,36785093,1,4752456,1,1,1,'B',1,0.876923,65,644545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',12.6653,185683273,32004,NULL,'2024-10-07 02:33:12',1728268392,NULL),(3659897776,36785093,1,4679448,1,1,1,'B',1,0.858824,113,612545,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 125, \"ignore_hit\": 169, \"ignore_miss\": 185, \"large_bonus\": 2, \"small_bonus\": 311}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 612545}',12.9167,NULL,0,'2024-10-10 20:03:44','2024-10-10 20:06:21',1728590781,7739),(3640460789,36785093,1,2056288,0,1,1,'B',1,0.886454,51,501635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 251}}',14.612,185681928,118054,NULL,'2024-10-06 22:32:57',1728253977,NULL),(3650544569,36785093,1,4422927,1,1,1,'B',1,0.857955,116,601936,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 135, \"ignore_hit\": 9, \"ignore_miss\": 113, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 601936}',14.7832,NULL,0,'2024-10-09 00:31:17','2024-10-09 00:32:20',1728433940,7705),(3650425233,36785093,1,3783210,1,1,1,'B',1,0.86911,120,623475,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 153, \"ignore_hit\": 26, \"ignore_miss\": 125, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 623475}',14.8761,NULL,0,'2024-10-08 23:48:32','2024-10-08 23:50:41',1728431441,7705),(3661220646,36785093,1,4422927,1,1,1,'B',1,0.821023,151,557139,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 115, \"ignore_hit\": 9, \"ignore_miss\": 103, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 557139}',15.2461,NULL,0,'2024-10-11 02:46:01','2024-10-11 02:47:04',1728614824,7739),(3641113733,36785093,1,4641234,1,1,1,'B',1,0.828794,136,447422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',15.4997,185683243,111612,NULL,'2024-10-07 02:28:02',1728268082,NULL),(3727191889,36785093,1,4679448,1,1,1,'B',1,0.811765,92,564126,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 110, \"ignore_hit\": 169, \"ignore_miss\": 285, \"large_bonus\": 2, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 512842}',16.34,NULL,0,'2024-10-22 23:43:10','2024-10-22 23:44:55',1729640695,7739),(3673116824,36785093,1,4679448,1,1,1,'A',1,0.905882,136,728346,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 142, \"ignore_hit\": 169, \"ignore_miss\": 182, \"large_bonus\": 2, \"small_bonus\": 314}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 728346}',17.2634,NULL,0,'2024-10-13 02:15:24','2024-10-13 02:18:01',1728785881,7739),(3661212000,36785093,1,4422927,1,1,1,'B',1,0.852273,137,609109,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 127, \"ignore_hit\": 9, \"ignore_miss\": 104, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 609109}',17.5312,NULL,0,'2024-10-11 02:42:53','2024-10-11 02:43:56',1728614636,7739),(3641258889,36785093,1,4432066,1,1,1,'S',1,0.951389,72,784394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',17.6968,185683577,44382,NULL,'2024-10-07 03:25:49',1728271549,NULL),(3672989525,36785093,1,315553,1,1,1,'B',1,0.881919,67,608978,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 220, \"ignore_hit\": 114, \"ignore_miss\": 68, \"large_bonus\": 4, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 129, \"large_bonus\": 24, \"small_bonus\": 135}, \"total_score_without_mods\": 608978}',18.2517,NULL,0,'2024-10-13 01:36:12','2024-10-13 01:38:55',1728783535,7739),(3618183505,36785093,1,1863293,0,1,1,'A',1,0.908854,126,671444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',18.3611,185634199,164625,NULL,'2024-10-03 00:41:09',1727916069,NULL),(3650601476,36785093,1,2868384,1,1,1,'B',1,0.87694,187,614229,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 367, \"ignore_hit\": 47, \"ignore_miss\": 245, \"large_bonus\": 2, \"small_bonus\": 254}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}, \"total_score_without_mods\": 614229}',18.4477,NULL,0,'2024-10-09 00:47:44','2024-10-09 00:51:33',1728435093,7705),(3661207876,36785093,1,4422927,1,1,1,'B',1,0.872159,64,618651,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 136, \"ignore_hit\": 9, \"ignore_miss\": 107, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 618651}',18.4516,NULL,0,'2024-10-11 02:41:24','2024-10-11 02:42:27',1728614547,7739),(3703895936,36785093,1,3560362,1,1,1,'B',1,0.898955,150,675196,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 238, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 33}, \"total_score_without_mods\": 675196}',18.7458,NULL,0,'2024-10-18 20:58:26','2024-10-18 21:01:31',1729285291,7739),(3673082734,36785093,1,4422927,1,1,1,'B',1,0.880682,130,658602,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 139, \"ignore_hit\": 9, \"ignore_miss\": 113, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 658602}',19.4992,NULL,0,'2024-10-13 02:06:34','2024-10-13 02:07:37',1728785257,7739),(3716016290,36785093,1,4679448,1,1,1,'A',1,0.926471,77,741893,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 149, \"ignore_hit\": 169, \"ignore_miss\": 137, \"large_bonus\": 2, \"small_bonus\": 359}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 741893}',19.9171,NULL,0,'2024-10-20 19:56:17','2024-10-20 19:58:54',1729454334,7739),(3673004970,36785093,1,2868384,1,1,1,'B',1,0.871397,124,595364,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 351, \"ignore_hit\": 47, \"ignore_miss\": 221, \"large_bonus\": 2, \"small_bonus\": 278}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}, \"total_score_without_mods\": 595364}',19.9479,NULL,0,'2024-10-13 01:39:53','2024-10-13 01:43:43',1728783823,7739),(3650642160,36785093,1,3661585,1,1,1,'B',1,0.878731,101,629675,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 212, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 10}, \"total_score_without_mods\": 629675}',20.0523,NULL,0,'2024-10-09 01:03:01','2024-10-09 01:05:21',1728435921,7705),(3673104391,36785093,1,4422927,1,1,1,'B',1,0.875,104,634509,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 135, \"ignore_hit\": 9, \"ignore_miss\": 108, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 634509}',20.1374,NULL,0,'2024-10-13 02:13:09','2024-10-13 02:14:12',1728785652,7739),(3626243787,36785093,1,4679448,1,1,1,'A',1,0.926471,95,607652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',20.3832,185652926,202196,NULL,'2024-10-04 15:14:18',1728054858,NULL),(3716130351,36785093,1,4679448,1,1,1,'A',1,0.920588,108,755421,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 144, \"ignore_hit\": 169, \"ignore_miss\": 174, \"large_bonus\": 2, \"small_bonus\": 322}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 755421}',20.621,NULL,0,'2024-10-20 20:20:46','2024-10-20 20:23:23',1729455803,7739),(3673069324,36785093,1,4422927,1,1,1,'B',1,0.880682,79,644975,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 137, \"ignore_hit\": 9, \"ignore_miss\": 107, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 644975}',20.8573,NULL,0,'2024-10-13 02:02:26','2024-10-13 02:03:29',1728785009,7739),(3673091674,36785093,1,4422927,1,1,1,'B',1,0.869318,173,665865,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 131, \"ignore_hit\": 9, \"ignore_miss\": 103, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 665865}',20.9934,NULL,0,'2024-10-13 02:09:17','2024-10-13 02:10:20',1728785420,7739),(3640650814,36785093,1,1833918,1,1,1,'A',1,0.925641,177,678081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',21.6165,185682332,151468,NULL,'2024-10-06 23:35:57',1728257757,NULL),(3673064899,36785093,1,4422927,1,1,1,'B',1,0.880682,92,659766,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 136, \"ignore_hit\": 9, \"ignore_miss\": 101, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 659766}',21.6184,NULL,0,'2024-10-13 02:01:05','2024-10-13 02:02:07',1728784927,7739),(3721627937,36785093,1,4422927,1,1,1,'B',1,0.875,166,676071,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 133, \"ignore_hit\": 9, \"ignore_miss\": 100, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 676071}',21.7019,NULL,0,'2024-10-21 22:08:25','2024-10-21 22:09:34',1729548574,7739),(3716106652,36785093,1,4679448,1,1,1,'A',1,0.929412,130,781638,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 147, \"ignore_hit\": 169, \"ignore_miss\": 155, \"large_bonus\": 2, \"small_bonus\": 341}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 781638}',21.8546,NULL,0,'2024-10-20 20:15:34','2024-10-20 20:18:11',1729455491,7739),(3673021953,36785093,1,4091820,1,1,1,'A',1,0.928328,141,747703,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 258, \"ignore_hit\": 4, \"ignore_miss\": 57, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 747703}',22.0638,NULL,0,'2024-10-13 01:46:26','2024-10-13 01:48:55',1728784135,7739),(3650555400,36785093,1,4679448,1,1,1,'A',1,0.935294,146,801675,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 150, \"ignore_hit\": 169, \"ignore_miss\": 190, \"large_bonus\": 2, \"small_bonus\": 306}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 801675}',22.1656,NULL,0,'2024-10-09 00:33:22','2024-10-09 00:35:59',1728434159,7705),(3650564078,36785093,1,4641234,1,1,1,'B',1,0.885214,56,610623,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 209, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 9}, \"total_score_without_mods\": 610623}',22.8331,NULL,0,'2024-10-09 00:37:45','2024-10-09 00:38:56',1728434336,7705),(3640520128,36785093,1,4752456,1,1,1,'S',1,0.984615,65,882412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',23.2071,185682072,37120,NULL,'2024-10-06 22:51:35',1728255095,NULL),(3661226458,36785093,1,4631131,1,1,1,'A',1,0.915,149,737846,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 172, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 737846}',23.2366,NULL,0,'2024-10-11 02:47:37','2024-10-11 02:49:09',1728614949,7739),(3673059560,36785093,1,4422927,1,1,1,'B',1,0.889205,134,689417,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 138, \"ignore_hit\": 9, \"ignore_miss\": 98, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 689417}',23.5998,NULL,0,'2024-10-13 01:59:27','2024-10-13 02:00:30',1728784830,7739),(3673052077,36785093,1,4422927,1,1,1,'A',1,0.90625,56,685010,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 147, \"ignore_hit\": 9, \"ignore_miss\": 95, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 685010}',23.7402,NULL,0,'2024-10-13 01:57:11','2024-10-13 01:58:14',1728784694,7739),(3673044196,36785093,1,4091820,1,1,1,'A',1,0.930034,202,779893,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 254, \"ignore_hit\": 4, \"ignore_miss\": 61, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 779893}',23.9017,NULL,0,'2024-10-13 01:53:19','2024-10-13 01:55:48',1728784548,7739),(3721586071,36785093,1,4422927,1,1,1,'A',1,0.903409,128,707632,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 145, \"ignore_hit\": 9, \"ignore_miss\": 102, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 707632}',24.0439,NULL,0,'2024-10-21 21:56:17','2024-10-21 21:57:20',1729547840,7739),(3721690823,36785093,1,4679448,1,1,1,'A',1,0.941176,170,841567,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 150, \"ignore_hit\": 169, \"ignore_miss\": 139, \"large_bonus\": 2, \"small_bonus\": 357}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 841567}',24.2284,NULL,0,'2024-10-21 22:25:51','2024-10-21 22:28:28',1729549708,7739),(3640541793,36785093,1,1863293,1,1,1,'S',1,0.955729,192,789396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',24.2492,185682098,206814,NULL,'2024-10-06 22:58:30',1728255510,NULL),(3650535535,36785093,1,4631131,1,1,1,'A',1,0.9275,186,793734,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 178, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 793734}',24.6068,NULL,0,'2024-10-09 00:27:43','2024-10-09 00:29:16',1728433756,7705),(3641071973,36785093,1,4679448,1,1,1,'A',1,0.944118,170,694898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',24.6965,185683146,254239,NULL,'2024-10-07 02:11:56',1728267116,NULL),(3727215166,36785093,1,4679448,1,1,1,'B',1,0.864706,76,707350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 128, \"ignore_hit\": 162, \"ignore_miss\": 242, \"large_bonus\": 1, \"small_bonus\": 262}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 606647}',25.0606,NULL,0,'2024-10-22 23:50:27','2024-10-22 23:52:14',1729641134,7739),(3640531853,36785093,1,1863293,0,1,1,'S',1,0.960938,192,788055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',25.1065,185682086,197142,NULL,'2024-10-06 22:55:20',1728255320,NULL),(3716041500,36785093,1,4679448,1,1,1,'A',1,0.955882,134,844676,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 157, \"ignore_hit\": 169, \"ignore_miss\": 161, \"large_bonus\": 2, \"small_bonus\": 335}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 844676}',25.4722,NULL,0,'2024-10-20 20:01:29','2024-10-20 20:04:14',1729454654,7739),(3726957946,36785093,1,3031039,1,1,1,'A',1,0.934498,84,754426,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 204, \"ignore_hit\": 31, \"ignore_miss\": 84, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 304}, \"total_score_without_mods\": 754426}',25.5688,NULL,0,'2024-10-22 22:30:07','2024-10-22 22:32:27',1729636347,7739),(3726967355,36785093,1,3031039,1,1,1,'A',1,0.936681,92,751224,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 206, \"ignore_hit\": 31, \"ignore_miss\": 105, \"small_bonus\": 216}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 304}, \"total_score_without_mods\": 751224}',25.5715,NULL,0,'2024-10-22 22:32:49','2024-10-22 22:35:09',1729636509,7739),(3727199173,36785093,1,4679448,1,1,1,'B',1,0.864706,170,728988,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 46, \"great\": 124, \"ignore_hit\": 169, \"ignore_miss\": 255, \"large_bonus\": 2, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 662716}',26.5933,NULL,0,'2024-10-22 23:45:27','2024-10-22 23:47:13',1729640833,7739),(3650612155,36785093,1,782308,1,1,1,'S',1,0.964286,168,902567,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 156, \"ignore_hit\": 61, \"ignore_miss\": 260, \"small_bonus\": 392}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 61, \"large_bonus\": 7, \"small_bonus\": 645}, \"total_score_without_mods\": 902567}',26.7868,NULL,0,'2024-10-09 00:52:51','2024-10-09 00:55:11',1728435311,7705),(3650625548,36785093,1,4457803,1,1,1,'A',1,0.930612,127,760887,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 214, \"ignore_hit\": 1, \"ignore_miss\": 119, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 1, \"large_bonus\": 116, \"small_bonus\": 17}, \"total_score_without_mods\": 760887}',27.1263,NULL,0,'2024-10-09 00:57:20','2024-10-09 00:59:39',1728435579,7705),(3641088530,36785093,1,1863293,0,1,1,'A',1,0.976562,128,887175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',27.7872,185683188,178050,NULL,'2024-10-07 02:18:16',1728267496,NULL),(3716069555,36785093,1,4422927,1,1,1,'A',1,0.931818,65,745223,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 156, \"ignore_hit\": 9, \"ignore_miss\": 110, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 745223}',28.0393,NULL,0,'2024-10-20 20:09:08','2024-10-20 20:10:12',1729455012,7739),(3672968358,36785093,1,4457803,1,1,1,'A',1,0.942857,109,787217,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 222, \"ignore_hit\": 1, \"ignore_miss\": 119, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 1, \"large_bonus\": 116, \"small_bonus\": 17}, \"total_score_without_mods\": 787217}',28.3121,NULL,0,'2024-10-13 01:30:04','2024-10-13 01:32:23',1728783143,7739),(3721678132,36785093,1,4679448,1,1,1,'S',1,0.970588,170,920016,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 160, \"ignore_hit\": 169, \"ignore_miss\": 157, \"large_bonus\": 2, \"small_bonus\": 339}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 920016}',29.3645,NULL,0,'2024-10-21 22:22:01','2024-10-21 22:24:38',1729549478,7739),(3726975769,36785093,1,3031039,1,1,1,'A',1,0.951965,102,804263,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 210, \"ignore_hit\": 31, \"ignore_miss\": 101, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 304}, \"total_score_without_mods\": 804263}',29.7718,NULL,0,'2024-10-22 22:35:14','2024-10-22 22:37:33',1729636653,7739),(3721664461,36785093,1,4679448,1,1,1,'S',1,0.973529,170,927560,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 161, \"ignore_hit\": 169, \"ignore_miss\": 162, \"large_bonus\": 2, \"small_bonus\": 334}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 169, \"large_bonus\": 7, \"small_bonus\": 491}, \"total_score_without_mods\": 927560}',29.9373,NULL,0,'2024-10-21 22:17:50','2024-10-21 22:20:26',1729549226,7739),(3727105103,36785093,1,1863293,1,1,1,'S',1,0.992188,192,979878,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 189, \"ignore_hit\": 52, \"ignore_miss\": 97, \"large_bonus\": 1, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}, \"total_score_without_mods\": 979878}',30.9448,NULL,0,'2024-10-22 23:15:08','2024-10-22 23:17:15',1729639035,7739),(3721634936,36785093,1,4422927,1,1,1,'A',1,0.928977,176,807017,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 151, \"ignore_hit\": 9, \"ignore_miss\": 108, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 807017}',30.9833,NULL,0,'2024-10-21 22:10:33','2024-10-21 22:11:40',1729548700,7739),(3727030656,36785093,1,4631131,1,1,1,'A',1,0.935,200,823307,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 174, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 1}, \"total_score_without_mods\": 823307}',31.0869,NULL,0,'2024-10-22 22:52:42','2024-10-22 22:54:13',1729637653,7739),(3716087921,36785093,1,4422927,1,1,1,'A',1,0.934659,176,821159,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 153, \"ignore_hit\": 9, \"ignore_miss\": 110, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 821159}',32.0612,NULL,0,'2024-10-20 20:13:05','2024-10-20 20:14:08',1729455248,7739),(3727123783,36785093,1,1863293,1,1,1,'X',1,1,192,1003020,'{\"mods\": [], \"statistics\": {\"great\": 192, \"ignore_hit\": 52, \"ignore_miss\": 89, \"large_bonus\": 1, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 52, \"large_bonus\": 8, \"small_bonus\": 379}, \"total_score_without_mods\": 1003020}',32.608,NULL,0,'2024-10-22 23:21:00','2024-10-22 23:23:07',1729639387,7739),(3716075374,36785093,1,4422927,1,1,1,'A',1,0.940341,176,836878,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 155, \"ignore_hit\": 9, \"ignore_miss\": 106, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 836878}',33.1813,NULL,0,'2024-10-20 20:10:23','2024-10-20 20:11:26',1729455086,7739),(3726988156,36785093,1,3031039,1,1,1,'S',1,0.965065,229,902534,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 213, \"ignore_hit\": 31, \"ignore_miss\": 97, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 31, \"large_bonus\": 17, \"small_bonus\": 304}, \"total_score_without_mods\": 902534}',34.126,NULL,0,'2024-10-22 22:38:54','2024-10-22 22:41:14',1729636874,7739),(3650568659,36785093,1,4641234,1,1,1,'A',1,0.92607,87,731090,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 223, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 9}, \"total_score_without_mods\": 731090}',34.5537,NULL,0,'2024-10-09 00:39:17','2024-10-09 00:40:28',1728434428,7705),(3659992022,36785093,1,4801026,1,1,1,'A',1,0.961783,192,860205,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 293, \"ignore_hit\": 33, \"ignore_miss\": 82, \"large_bonus\": 3, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 860205}',35.4746,NULL,0,'2024-10-10 20:24:18','2024-10-10 20:26:38',1728591998,7739),(3721590282,36785093,1,4422927,1,1,1,'S',1,0.951705,176,865686,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 159, \"ignore_hit\": 9, \"ignore_miss\": 100, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 865686}',35.5542,NULL,0,'2024-10-21 21:57:30','2024-10-21 21:58:32',1729547912,7739),(3721618691,36785093,1,4422927,1,1,1,'A',1,0.957386,133,851663,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 162, \"ignore_hit\": 9, \"ignore_miss\": 103, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 851663}',35.7968,NULL,0,'2024-10-21 22:05:46','2024-10-21 22:06:49',1729548409,7739),(3727010660,36785093,1,3783210,1,1,1,'S',1,0.965969,191,904907,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 178, \"ignore_hit\": 26, \"ignore_miss\": 62, \"small_bonus\": 221}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 904907}',38.7256,NULL,0,'2024-10-22 22:45:52','2024-10-22 22:48:02',1729637282,7739),(3721700297,36785093,1,4422927,1,1,1,'S',1,0.965909,176,903574,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 164, \"ignore_hit\": 9, \"ignore_miss\": 98, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}, \"total_score_without_mods\": 903574}',38.7865,NULL,0,'2024-10-21 22:30:15','2024-10-21 22:31:17',1729549877,7739),(3661239038,36785093,1,4801026,1,1,1,'S',1,0.971338,314,919427,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 296, \"ignore_hit\": 33, \"ignore_miss\": 74, \"large_bonus\": 3, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 919427}',39.4811,NULL,0,'2024-10-11 02:51:17','2024-10-11 02:53:37',1728615217,7739),(3650694049,36785093,1,4801026,1,1,1,'A',1,0.977707,311,935727,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 302, \"ignore_hit\": 33, \"ignore_miss\": 76, \"large_bonus\": 3, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 935727}',39.7172,NULL,0,'2024-10-09 01:20:55','2024-10-09 01:23:14',1728436994,7705),(3727047385,36785093,1,4801026,1,1,1,'S',1,0.976115,314,933682,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 299, \"ignore_hit\": 33, \"ignore_miss\": 78, \"large_bonus\": 3, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 933682}',40.6165,NULL,0,'2024-10-22 22:56:58','2024-10-22 22:59:18',1729637958,7739),(3727062565,36785093,1,4801026,1,1,1,'A',1,0.988854,227,938781,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 308, \"ignore_hit\": 33, \"ignore_miss\": 62, \"large_bonus\": 3, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 938781}',43.155,NULL,0,'2024-10-22 23:01:41','2024-10-22 23:03:59',1729638239,7739),(3727078930,36785093,1,4801026,1,1,1,'S',1,0.993631,314,982277,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 310, \"ignore_hit\": 33, \"ignore_miss\": 82, \"large_bonus\": 3, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 33, \"large_bonus\": 23, \"small_bonus\": 156}, \"total_score_without_mods\": 982277}',45.0962,NULL,0,'2024-10-22 23:06:50','2024-10-22 23:09:09',1729638549,7739),(3683333521,36785486,1,2056288,0,1,1,'B',1,0.812749,30,344819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 251}}',7.29529,185785020,75647,NULL,'2024-10-14 21:53:43',1728942823,NULL),(3638838840,36790205,1,3655280,1,1,1,'C',1,0.729412,34,231225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',2.48417,185678587,48578,NULL,'2024-10-06 16:43:05',1728232985,NULL),(3625183992,36791737,1,1833918,0,1,1,'C',1,0.787179,99,343818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',6.3739,185650659,78413,NULL,'2024-10-04 11:34:50',1728041690,NULL),(3704476626,36800337,1,61091,1,1,1,'D',1,0.337736,18,9126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 69, \"miss\": 141, \"great\": 55, \"ignore_hit\": 8, \"ignore_miss\": 171, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 44, \"large_bonus\": 94, \"small_bonus\": 55}, \"total_score_without_mods\": 36502}',0.00533638,NULL,0,'2024-10-18 23:19:31','2024-10-18 23:22:23',1729293743,7739),(3650672573,36800337,1,3407101,1,1,1,'D',1,0.489247,15,50524,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 29, \"ignore_hit\": 73, \"ignore_miss\": 564, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 116, \"large_bonus\": 42, \"small_bonus\": 729}, \"total_score_without_mods\": 101047}',0.0721338,NULL,0,'2024-10-09 01:13:20','2024-10-09 01:15:48',1728436548,7705),(3640768502,36807020,1,3741793,1,1,1,'D',1,0.528125,16,40215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 121, \"great\": 139}, \"maximum_statistics\": {\"great\": 320}}',0.240078,185682584,58304,NULL,'2024-10-07 00:18:53',1728260333,NULL),(3640759917,36807020,1,3745839,0,1,1,'D',1,0.694175,34,103012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 117}, \"maximum_statistics\": {\"great\": 206}}',1.63501,185682571,48353,NULL,'2024-10-07 00:15:47',1728260147,NULL),(3718491864,36808414,1,4712355,1,1,1,'C',1,0.751225,65,279747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',12.411,185875540,138872,NULL,'2024-10-21 10:26:08',1729506368,NULL),(3718502977,36808414,1,4712354,1,1,1,'B',1,0.830645,81,403215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',22.9636,185875586,153212,NULL,'2024-10-21 10:29:40',1729506580,NULL),(3695761421,36808414,1,4712354,1,1,1,'B',1,0.825806,71,394071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',24.279,185816483,151064,NULL,'2024-10-17 12:00:24',1729166424,NULL),(3643764424,36809429,1,3690640,1,1,1,'C',1,0.721698,127,259528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 244}, \"maximum_statistics\": {\"great\": 424}}',5.00268,185688994,202958,NULL,'2024-10-07 16:31:19',1728318679,NULL),(3644508964,36810444,1,2362256,0,1,1,'C',1,0.730198,50,254776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 202}}',2.87956,185690241,53130,NULL,'2024-10-07 19:04:43',1728327883,NULL),(3655716726,36812255,1,1863290,1,1,1,'B',1,0.817699,96,395716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',30.7074,185714808,231970,NULL,'2024-10-10 00:57:51',1728521871,NULL),(3646557125,36812255,1,1863290,1,1,1,'B',1,0.826549,105,416078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 565}}',35.325,185694799,245310,NULL,'2024-10-08 06:32:10',1728369130,NULL),(3648588781,36813804,1,3623518,1,1,1,'D',1,0.65,5,219084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 10}}',NULL,185698838,32850,NULL,'2024-10-08 16:20:56',1728404456,NULL),(3648581321,36813804,1,3623518,1,1,1,'C',1,0.7,10,135727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 4}, \"maximum_statistics\": {\"great\": 10}}',NULL,185698824,35448,NULL,'2024-10-08 16:19:23',1728404363,NULL),(3700359244,36813804,1,3858897,1,1,1,'D',1,0.691964,23,220768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',1.41296,185827227,37192,NULL,'2024-10-18 08:39:29',1729240769,NULL),(3648573364,36813804,1,3412709,0,1,1,'D',1,0.697436,43,98383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 195}}',2.11809,185698806,48169,NULL,'2024-10-08 16:17:41',1728404261,NULL),(3648545950,36813804,1,3275298,1,1,1,'D',1,0.699522,59,99446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 107, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',4.37739,185698758,303158,NULL,'2024-10-08 16:11:49',1728403909,NULL),(3700389301,36813804,1,4419214,1,1,1,'C',1,0.791304,34,334533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',4.40236,185827330,36305,NULL,'2024-10-18 08:50:41',1729241441,NULL),(3658335669,36813804,1,3925487,1,1,1,'C',1,0.761649,46,284184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 279}}',8.82658,185721996,79817,NULL,'2024-10-10 15:01:28',1728572488,NULL),(3649218213,36814401,1,3989055,1,1,1,'B',1,0.806557,83,464792,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 213, \"ignore_hit\": 13, \"ignore_miss\": 56}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 40, \"large_bonus\": 29}, \"total_score_without_mods\": 464792}',12.2964,NULL,0,'2024-10-08 18:29:54','2024-10-08 18:32:20',1728412340,7705),(3650687004,36815744,1,3416697,0,1,1,'B',1,0.865854,40,479796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',6.98928,185702624,28357,NULL,'2024-10-09 01:20:49',1728436849,NULL),(3689308063,36815744,1,3416696,0,1,1,'B',1,0.847826,108,520440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',14.0767,185800203,79398,NULL,'2024-10-16 03:13:53',1729048433,NULL),(3658744000,36815744,1,3416697,0,1,1,'A',1,0.945122,82,775862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',15.7079,185723054,45201,NULL,'2024-10-10 16:20:03',1728577203,NULL),(3667265084,36816104,1,3323444,1,1,1,'C',1,0.732472,27,258410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 166}, \"maximum_statistics\": {\"great\": 271}}',5.1338,185743314,73633,NULL,'2024-10-12 04:33:46',1728707626,NULL),(3669722195,36816104,1,919033,1,1,1,'C',1,0.768957,44,342501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 66, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',5.82305,185749821,333348,NULL,'2024-10-12 14:28:48',1728743328,NULL),(3667315001,36816104,1,2981275,0,1,1,'C',1,0.766187,76,286836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 76, \"great\": 372}, \"maximum_statistics\": {\"great\": 556}}',8.69802,185743488,189488,NULL,'2024-10-12 04:49:26',1728708566,NULL),(3669679410,36816104,1,2981275,0,1,1,'C',1,0.780576,65,303388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 80, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',9.61838,185749709,188606,NULL,'2024-10-12 14:21:34',1728742894,NULL),(3667232880,36816104,1,4572284,1,1,1,'C',1,0.792105,64,366868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 273}, \"maximum_statistics\": {\"great\": 380}}',9.97024,185743195,158316,NULL,'2024-10-12 04:23:27',1728707007,NULL),(3667241231,36816104,1,4572284,1,1,1,'B',1,0.809211,107,404371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 283}, \"maximum_statistics\": {\"great\": 380}}',11.8692,185743221,173544,NULL,'2024-10-12 04:26:09',1728707169,NULL),(3667209679,36816104,1,4620150,1,1,1,'B',1,0.853191,43,449246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 235}}',12.0703,185743110,93630,NULL,'2024-10-12 04:15:51',1728706551,NULL),(3667217263,36816104,1,4572284,1,1,1,'B',1,0.802632,48,366975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 271}, \"maximum_statistics\": {\"great\": 380}}',12.0761,185743130,141636,NULL,'2024-10-12 04:18:20',1728706700,NULL),(3667224380,36816104,1,4572284,1,1,1,'B',1,0.818421,66,406057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 283}, \"maximum_statistics\": {\"great\": 380}}',13.7205,185743161,159895,NULL,'2024-10-12 04:20:43',1728706843,NULL),(3667276427,36816104,1,3640479,1,1,1,'B',1,0.883895,105,508344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 434}, \"maximum_statistics\": {\"great\": 534}}',23.3824,185743348,283433,NULL,'2024-10-12 04:37:20',1728707840,NULL),(3667260269,36816104,1,4572284,1,1,1,'B',1,0.873684,107,525556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 380}}',24.8596,185743293,192111,NULL,'2024-10-12 04:32:14',1728707534,NULL),(3669619924,36816104,1,3640479,1,1,1,'B',1,0.890449,106,533621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 534}}',24.8952,185749572,312652,NULL,'2024-10-12 14:11:22',1728742282,NULL),(3669739143,36816104,1,4543943,1,1,1,'B',1,0.876374,85,479385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 437}, \"maximum_statistics\": {\"great\": 546}}',26.6875,185749861,215182,NULL,'2024-10-12 14:31:38',1728743498,NULL),(3669791260,36816104,1,4355055,1,1,1,'B',1,0.898113,138,560196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 444}, \"maximum_statistics\": {\"great\": 530}}',27.0044,185749991,256029,NULL,'2024-10-12 14:40:25',1728744025,NULL),(3669755880,36816104,1,3851540,1,1,1,'B',1,0.885609,158,550582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 438}, \"maximum_statistics\": {\"great\": 542}}',29.5311,185749905,312736,NULL,'2024-10-12 14:34:28',1728743668,NULL),(3667303557,36816104,1,3766262,1,1,1,'B',1,0.894046,181,532432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 480}, \"maximum_statistics\": {\"great\": 571}}',31.4789,185743444,316224,NULL,'2024-10-12 04:45:53',1728708353,NULL),(3667292551,36816104,1,4698637,1,1,1,'A',1,0.924379,119,589643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 443}}',35.3266,185743403,257957,NULL,'2024-10-12 04:42:29',1728708149,NULL),(3669640109,36816104,1,3640479,1,1,1,'A',1,0.934457,205,660233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 534}}',37.6868,185749623,401395,NULL,'2024-10-12 14:14:50',1728742490,NULL),(3667283814,36816104,1,69406,0,1,1,'A',1,0.935275,169,681192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 309}}',44.6499,185743374,216819,NULL,'2024-10-12 04:39:41',1728707981,NULL),(3669653355,36816104,1,69406,0,1,1,'A',1,0.946602,101,680196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',46.6678,185749651,195282,NULL,'2024-10-12 14:17:06',1728742626,NULL),(3656285275,36820373,1,1582603,1,1,1,'D',1,0.637755,22,211319,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 97, \"ignore_hit\": 39, \"ignore_miss\": 194, \"large_bonus\": 2, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 74, \"large_bonus\": 51, \"small_bonus\": 375}, \"total_score_without_mods\": 211319}',0.792264,NULL,0,'2024-10-10 04:24:58','2024-10-10 04:28:34',1728534514,7738),(3668766777,36824156,1,3453684,1,1,1,'D',1,0.697531,27,318058,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 43, \"ignore_hit\": 48, \"ignore_miss\": 305, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 73, \"large_bonus\": 14, \"small_bonus\": 473}, \"total_score_without_mods\": 318058}',1.15071,NULL,0,'2024-10-12 11:28:04','2024-10-12 11:30:08',1728732608,7739),(3668776903,36824156,1,3453684,1,1,1,'B',1,0.864198,59,618846,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 62, \"ignore_hit\": 73, \"ignore_miss\": 190, \"large_bonus\": 1, \"small_bonus\": 296}, \"maximum_statistics\": {\"great\": 81, \"ignore_hit\": 73, \"large_bonus\": 14, \"small_bonus\": 473}, \"total_score_without_mods\": 618846}',6.83555,NULL,0,'2024-10-12 11:30:14','2024-10-12 11:32:17',1728732737,7739),(3668103318,36825672,1,711120,1,1,1,'C',1,0.707965,53,327962,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 56, \"ignore_hit\": 14, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 24, \"large_bonus\": 8, \"small_bonus\": 18}, \"total_score_without_mods\": 327962}',2.42651,NULL,0,'2024-10-12 08:51:36','2024-10-12 08:52:28',1728723148,7739),(3670536230,36828030,1,4808642,1,1,1,'C',1,0.708333,40,235089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 144}}',2.29481,185751746,39037,NULL,'2024-10-12 16:45:46',1728751546,NULL),(3670525160,36828030,1,4808642,1,1,1,'C',1,0.722222,31,244801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',2.59666,185751715,38105,NULL,'2024-10-12 16:43:54',1728751434,NULL),(3706466431,36830433,1,4405323,1,1,1,'C',1,0.767857,40,287484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 168}}',4.27083,185843723,45784,NULL,'2024-10-19 09:15:56',1729329356,NULL),(3670868852,36833832,1,3489488,1,1,1,'B',1,0.872928,125,520048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 362}}',13.4063,185752600,236521,NULL,'2024-10-12 17:44:05',1728755045,NULL),(3675311253,36833832,1,2731511,0,1,1,'B',1,0.881465,89,541618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',19.2458,185763875,115382,NULL,'2024-10-13 12:18:39',1728821919,NULL),(3671036185,36834081,1,136203,0,1,1,'A',1,0.93,297,704634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',85.2374,185753006,337760,NULL,'2024-10-12 18:13:22',1728756802,NULL),(3671051451,36834081,1,136203,0,1,1,'S',1,0.95375,400,801977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',103.675,185753037,405810,NULL,'2024-10-12 18:16:02',1728756962,NULL),(3701620353,36834081,1,85607,0,1,1,'A',1,0.901823,455,636912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',118.592,185831403,582050,NULL,'2024-10-18 14:02:35',1729260155,NULL),(3671107357,36834081,1,203415,0,1,1,'A',1,0.971469,975,858067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',177.604,185753153,1133218,NULL,'2024-10-12 18:25:53',1728757553,NULL),(3701650041,36834081,1,85608,1,1,1,'S',1,0.971306,697,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 657}, \"maximum_statistics\": {\"great\": 697}}',184.734,185831483,770410,NULL,'2024-10-18 14:08:10',1729260490,NULL),(3701667107,36834081,1,85608,1,1,1,'S',1,0.979914,697,877739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 669}, \"maximum_statistics\": {\"great\": 697}}',191.512,185831540,786770,NULL,'2024-10-18 14:11:22',1729260682,NULL),(3677701475,36836811,1,2051068,0,1,1,'C',1,0.75,18,264280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.18138,185770271,48098,NULL,'2024-10-13 19:56:30',1728849390,NULL),(3677719854,36836811,1,2051068,0,1,1,'C',1,0.753125,44,276414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.46434,185770311,52520,NULL,'2024-10-13 20:00:16',1728849616,NULL),(3677735509,36836811,1,2051068,0,1,1,'C',1,0.775,36,299696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.62502,185770337,51290,NULL,'2024-10-13 20:03:29',1728849809,NULL),(3677711061,36836811,1,2051068,0,1,1,'C',1,0.784375,23,310077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.79789,185770285,50636,NULL,'2024-10-13 19:58:27',1728849507,NULL),(3704876789,36836811,1,2051068,0,1,1,'B',1,0.80625,30,348364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.34155,185839043,55506,NULL,'2024-10-19 01:20:16',1729300816,NULL),(3685554176,36839444,1,2051068,0,1,1,'C',1,0.715625,28,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.98689,185791126,38768,NULL,'2024-10-15 11:49:49',1728992989,NULL),(3676669811,36839866,1,2868384,1,1,1,'B',1,0.883592,208,627701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',22.7032,185767825,418852,NULL,'2024-10-13 16:37:02',1728837422,NULL),(3707503730,36839866,1,1772047,0,1,1,'B',1,0.88737,259,589617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',50.9061,185846510,538000,NULL,'2024-10-19 12:59:40',1729342780,NULL),(3681853603,36840347,1,3912811,1,1,1,'A',1,0.93346,167,785309,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 230, \"ignore_hit\": 2, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 24, \"large_bonus\": 3}, \"total_score_without_mods\": 785309}',33.4191,NULL,0,'2024-10-14 16:37:42','2024-10-14 16:39:34',1728923974,7739),(3705376060,36841672,1,714658,1,1,1,'B',1,0.825862,273,536820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,185840453,262686,NULL,'2024-10-19 03:49:59',1729309799,NULL),(3699068796,36841672,1,714658,1,1,1,'B',1,0.832759,270,555980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',NULL,185823856,271872,NULL,'2024-10-18 00:27:17',1729211237,NULL),(3678645669,36841672,1,51505,1,1,1,'C',1,0.778169,118,361046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 426}}',14.9139,185772335,213610,NULL,'2024-10-14 00:12:19',1728864739,NULL),(3698836715,36841672,1,3850578,1,1,1,'B',1,0.842342,75,442602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',21.1774,185823280,86800,NULL,'2024-10-17 23:08:43',1729206523,NULL),(3678636421,36841672,1,2772706,1,1,1,'A',1,0.955556,92,676178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',24.1769,185772317,108157,NULL,'2024-10-14 00:08:59',1728864539,NULL),(3678628215,36841672,1,2594556,1,1,1,'A',1,0.928571,70,704366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',30.0713,185772303,46980,NULL,'2024-10-14 00:06:06',1728864366,NULL),(3704865628,36841672,1,4646142,1,1,1,'A',1,0.901857,200,594868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754}}',51.2952,185839018,552414,NULL,'2024-10-19 01:16:51',1729300611,NULL),(3678655862,36841672,1,3105788,1,1,1,'B',1,0.881057,445,616592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 530}, \"maximum_statistics\": {\"great\": 681}}',51.8114,185772359,709204,NULL,'2024-10-14 00:15:54',1728864954,NULL),(3699092253,36841672,1,4455634,1,1,1,'A',1,0.984262,226,884141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 413}}',58.4036,185823907,398874,NULL,'2024-10-18 00:35:30',1729211730,NULL),(3717847219,36841672,1,4242023,1,1,1,'B',1,0.883441,256,575122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',66.0344,185873651,785228,NULL,'2024-10-21 05:59:38',1729490378,NULL),(3717798835,36841672,1,4388781,1,1,1,'A',1,0.932,256,730286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 658}, \"maximum_statistics\": {\"great\": 750}}',70.1228,185873524,661494,NULL,'2024-10-21 05:37:21',1729489041,NULL),(3717823393,36841672,1,1009531,1,1,1,'S',1,0.973779,553,884340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',71.504,185873599,716260,NULL,'2024-10-21 05:48:48',1729489728,NULL),(3684207363,36841672,1,1313776,1,1,1,'A',1,0.929585,550,701378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 859}, \"maximum_statistics\": {\"great\": 987}}',74.4068,185787116,880580,NULL,'2024-10-15 02:58:14',1728961094,NULL),(3698845082,36841672,1,3871129,1,1,1,'A',1,0.922852,276,713347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 512}}',75.679,185823303,432710,NULL,'2024-10-17 23:11:30',1729206690,NULL),(3717809214,36841672,1,4646142,1,1,1,'A',1,0.959549,568,786891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',77.2626,185873551,761624,NULL,'2024-10-21 05:42:10',1729489330,NULL),(3717852768,36841672,1,3871129,1,1,1,'A',1,0.942383,512,806508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 453}, \"maximum_statistics\": {\"great\": 512}}',90.1966,185873664,520460,NULL,'2024-10-21 06:02:13',1729490533,NULL),(3679008900,36842113,1,2051068,0,1,1,'C',1,0.740625,45,248309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.27065,185773238,45168,NULL,'2024-10-14 02:24:31',1728872671,NULL),(3698317053,36845177,1,2055169,0,1,1,'C',1,0.716346,70,303842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',2.3256,185822255,190853,NULL,'2024-10-17 20:44:15',1729197855,NULL),(3683993153,36846950,1,1774604,0,1,1,'D',1,0.69914,97,224269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 349}}',2.88013,185786525,107182,NULL,'2024-10-15 01:39:10',1728956350,NULL),(3684001658,36846950,1,2037400,0,1,1,'C',1,0.779352,55,310792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 247}}',5.91442,185786551,84733,NULL,'2024-10-15 01:42:18',1728956538,NULL),(3708017001,36847597,1,1504000,0,1,1,'D',1,0.683453,53,208335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 139}}',1.3479,185848175,39216,NULL,'2024-10-19 14:31:15',1729348275,NULL),(3712228841,36847597,1,1504000,0,1,1,'D',1,0.694245,50,220699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 139}}',1.76886,185859795,40241,NULL,'2024-10-20 06:32:21',1729405941,NULL),(3712234520,36847597,1,1504000,0,1,1,'C',1,0.708633,28,219816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 139}}',2.31452,185859809,36179,NULL,'2024-10-20 06:34:07',1729406047,NULL),(3687494679,36850171,1,2051068,0,1,1,'D',1,0.69375,20,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.74533,185796012,35990,NULL,'2024-10-15 18:34:17',1729017257,NULL),(3687575631,36850171,1,2051068,0,1,1,'C',1,0.7125,43,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.36986,185796162,40880,NULL,'2024-10-15 18:50:05',1729018205,NULL),(3687522816,36850171,1,2051068,0,1,1,'C',1,0.740625,30,244280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.38841,185796061,40903,NULL,'2024-10-15 18:39:47',1729017587,NULL),(3687556585,36850171,1,2051068,0,1,1,'C',1,0.778125,30,291817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.75721,185796122,42620,NULL,'2024-10-15 18:46:22',1729017982,NULL),(3693565078,36850171,1,2051068,0,1,1,'B',1,0.834375,145,467826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.6503,185810871,96014,NULL,'2024-10-16 22:24:36',1729117476,NULL),(3693549947,36850171,1,2051068,0,1,1,'B',1,0.825,76,389378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.7915,185810848,62949,NULL,'2024-10-16 22:19:51',1729117191,NULL),(3705769173,36853338,1,4752456,1,1,1,'D',1,0.676923,27,193418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',0.927358,185841666,15400,NULL,'2024-10-19 05:50:03',1729317003,NULL),(3703041073,36855102,1,1774604,0,1,1,'D',1,0.588825,27,28768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 97, \"great\": 159}, \"maximum_statistics\": {\"great\": 349}}',0.45083,185835046,67178,NULL,'2024-10-18 18:17:50',1729275470,NULL),(3703061382,36855102,1,1774604,0,1,1,'D',1,0.641834,33,39884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 81, \"great\": 180}, \"maximum_statistics\": {\"great\": 349}}',0.918746,185835083,74832,NULL,'2024-10-18 18:21:38',1729275698,NULL),(3703278120,36855102,1,1774604,0,1,1,'D',1,0.687679,43,53361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 186}, \"maximum_statistics\": {\"great\": 349}}',1.78642,185835567,84114,NULL,'2024-10-18 19:01:37',1729278097,NULL),(3703111439,36859921,1,2037400,0,1,1,'C',1,0.781377,30,313779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',5.21553,185835189,85162,NULL,'2024-10-18 18:31:00',1729276260,NULL),(3699392955,36860497,1,1974436,1,1,1,'C',1,0.716,83,264517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',3.4244,185824684,100059,NULL,'2024-10-18 02:19:29',1729217969,NULL),(3703144991,36860497,1,1974436,1,1,1,'C',1,0.738,60,282036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',5.04608,185835271,94776,NULL,'2024-10-18 18:37:11',1729276631,NULL),(3699947266,36861523,1,103440,1,1,1,'C',1,0.719298,70,315837,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 199, \"ignore_hit\": 80, \"ignore_miss\": 36, \"large_bonus\": 3, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 80, \"large_bonus\": 33, \"small_bonus\": 90}, \"total_score_without_mods\": 315837}',3.6578,NULL,0,'2024-10-18 05:48:50','2024-10-18 05:51:48',1729230708,7739),(3700295306,36861835,1,2051068,0,1,1,'D',1,0.69375,58,215707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.1458,185827021,51982,NULL,'2024-10-18 08:14:35',1729239275,NULL),(3713666288,36863755,1,3525492,1,1,1,'D',1,0.664272,59,91736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 208, \"great\": 551}, \"maximum_statistics\": {\"great\": 1044}}',5.41385,185863579,252822,NULL,'2024-10-20 12:33:20',1729427600,NULL),(3705348905,36863755,1,3969442,1,1,1,'B',1,0.839063,75,392741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 320}}',19.7501,185840362,138082,NULL,'2024-10-19 03:41:48',1729309308,NULL),(3713646346,36863755,1,3965415,1,1,1,'B',1,0.860281,167,246113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 569}}',52.0027,185863533,249864,NULL,'2024-10-20 12:29:21',1729427361,NULL),(3717729405,36863755,1,4610927,1,1,1,'B',1,0.869507,104,248546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 592}, \"maximum_statistics\": {\"great\": 751}}',59.2207,185873332,284992,NULL,'2024-10-21 05:06:23',1729487183,NULL),(3703433080,36863961,1,1505876,0,1,1,'C',1,0.730159,26,274123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',1.97673,185835884,55161,NULL,'2024-10-18 19:30:25',1729279825,NULL),(3704466645,36863961,1,3584411,0,1,1,'C',1,0.791667,29,336964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',4.27228,185837958,43475,NULL,'2024-10-18 23:19:34',1729293574,NULL),(3703463371,36863961,1,1505876,0,1,1,'B',1,0.833333,25,420996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',6.3888,185835949,62698,NULL,'2024-10-18 19:36:07',1729280167,NULL),(3703639829,36863961,1,3752163,1,1,1,'B',1,0.836667,47,417143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',7.12433,185836322,52547,NULL,'2024-10-18 20:10:03',1729282203,NULL),(3710738070,36863961,1,3752163,1,1,1,'B',1,0.86,107,535990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',11.4884,185855299,80927,NULL,'2024-10-19 23:03:26',1729379006,NULL),(3715535712,36863961,1,3752163,1,1,1,'A',1,0.906667,60,577365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',15.1611,185868270,67225,NULL,'2024-10-20 18:24:46',1729448686,NULL),(3703479962,36863961,1,1505876,1,1,1,'A',1,0.912698,126,651266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',15.2638,185835983,112068,NULL,'2024-10-18 19:39:18',1729280358,NULL),(3706811064,36864090,1,2102123,1,1,1,'D',1,0.699013,33,101822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 184}, \"maximum_statistics\": {\"great\": 304}}',2.91862,185844618,75382,NULL,'2024-10-19 10:37:59',1729334279,NULL),(3706826038,36864090,1,2102123,1,1,1,'C',1,0.713816,32,109054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 64, \"great\": 194}, \"maximum_statistics\": {\"great\": 304}}',3.34897,185844661,76340,NULL,'2024-10-19 10:41:24',1729334484,NULL),(3706818638,36864090,1,2102123,1,1,1,'C',1,0.723684,38,116257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 193}, \"maximum_statistics\": {\"great\": 304}}',4.01307,185844639,79276,NULL,'2024-10-19 10:39:42',1729334382,NULL),(3711362312,36864090,1,2102123,1,1,1,'C',1,0.784539,83,169806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',12.6296,185856962,102352,NULL,'2024-10-20 02:06:05',1729389965,NULL),(3718194916,36864090,1,2102123,1,1,1,'B',1,0.847039,66,212514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',21.7685,185874749,103430,NULL,'2024-10-21 08:37:11',1729499831,NULL),(3703750990,36865205,1,2037400,0,1,1,'B',1,0.819838,62,366882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',7.9577,185836558,85236,NULL,'2024-10-18 20:32:02',1729283522,NULL),(3704661265,36866033,1,1442771,0,1,1,'C',1,0.791667,46,360908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',3.1637,185838502,69329,NULL,'2024-10-19 00:15:39',1729296939,NULL),(3704669598,36866033,1,1969636,0,1,1,'B',1,0.812757,53,377656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',11.3018,185838531,92144,NULL,'2024-10-19 00:18:07',1729297087,NULL),(3708134188,36869548,1,2003881,0,1,1,'D',1,0.240741,14,30727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 123, \"great\": 25}, \"maximum_statistics\": {\"great\": 189}}',0.000279,185848517,42198,NULL,'2024-10-19 14:51:47',1729349507,NULL),(3710880714,36869959,1,4810922,1,1,1,'D',1,0.655039,31,243333,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 63, \"ignore_hit\": 17, \"ignore_miss\": 107, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 243333}',1.03769,NULL,0,'2024-10-19 23:40:01','2024-10-19 23:41:32',1729381292,7740),(3710887027,36869959,1,4810922,1,1,1,'D',1,0.666667,28,257597,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 67, \"ignore_hit\": 17, \"ignore_miss\": 101, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 257597}',1.14848,NULL,0,'2024-10-19 23:41:47','2024-10-19 23:43:18',1729381398,7740),(3710910372,36869959,1,4810922,1,1,1,'C',1,0.70155,36,302273,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 70, \"ignore_hit\": 17, \"ignore_miss\": 97, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 302273}',1.92765,NULL,0,'2024-10-19 23:48:21','2024-10-19 23:49:53',1729381793,7740),(3710904802,36869959,1,4810922,1,1,1,'C',1,0.786822,33,431746,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 86, \"ignore_hit\": 17, \"ignore_miss\": 96, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 431746}',5.00716,NULL,0,'2024-10-19 23:46:50','2024-10-19 23:48:18',1729381698,7740),(3710892829,36869959,1,4810922,1,1,1,'B',1,0.806202,51,473767,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 89, \"ignore_hit\": 17, \"ignore_miss\": 96, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 473767}',6.27597,NULL,0,'2024-10-19 23:43:26','2024-10-19 23:44:57',1729381497,7740),(3710899066,36869959,1,4810922,1,1,1,'B',1,0.813953,46,478821,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 92, \"ignore_hit\": 17, \"ignore_miss\": 97, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 193}, \"total_score_without_mods\": 478821}',6.45015,NULL,0,'2024-10-19 23:45:11','2024-10-19 23:46:42',1729381602,7740),(3710636021,36872140,1,4035688,1,1,1,'A',1,0.924883,83,559946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',23.9033,185854985,139098,NULL,'2024-10-19 22:37:42',1729377462,NULL),(3715729498,36872140,1,4550866,1,1,1,'A',1,0.97861,115,745946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',27.8445,185868757,111350,NULL,'2024-10-20 19:01:39',1729450899,NULL),(3715714642,36872140,1,4035688,1,1,1,'A',1,0.988263,155,780001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',40.0022,185868704,211570,NULL,'2024-10-20 18:58:50',1729450730,NULL),(3715744959,36872140,1,4112206,1,1,1,'A',1,0.992157,251,925580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',45.9649,185868795,379840,NULL,'2024-10-20 19:04:35',1729451075,NULL),(3713714845,36874781,1,2881608,1,1,1,'A',1,0.925987,95,590891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 304}}',24.9789,185863685,139625,NULL,'2024-10-20 12:43:00',1729428180,NULL),(3714491316,36875223,1,4091820,1,1,1,'D',1,0.696246,88,298477,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 65, \"great\": 180, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 298477}',1.761,NULL,0,'2024-10-20 15:06:47','2024-10-20 15:09:16',1729436956,7740),(3714003670,36875356,1,458280,0,1,1,'D',1,0.569231,25,94705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 65}}',0.345858,185864364,21940,NULL,'2024-10-20 13:39:26',1729431566,NULL),(3714012923,36875356,1,458280,0,1,1,'D',1,0.684615,16,202457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 65}}',2.20674,185864387,23227,NULL,'2024-10-20 13:41:10',1729431670,NULL),(3715430819,36876659,1,1582592,0,1,1,'D',1,0.693452,24,267167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',1.46521,185868021,126720,NULL,'2024-10-20 18:05:03',1729447503,NULL),(3715470638,36876659,1,1657682,1,1,1,'D',1,0.694581,34,294784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 203}}',2.46534,185868122,140900,NULL,'2024-10-20 18:13:00',1729447980,NULL),(3715452032,36876659,1,1582592,0,1,1,'B',1,0.83631,37,498237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',7.15182,185868071,183159,NULL,'2024-10-20 18:09:01',1729447741,NULL),(3715495283,36876713,1,4520089,1,1,1,'C',1,0.73913,18,340552,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 44, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}, \"total_score_without_mods\": 340552}',2.13185,NULL,0,'2024-10-20 18:16:20','2024-10-20 18:17:16',1729448236,7739),(3715501818,36876713,1,4520089,1,1,1,'B',1,0.869565,45,630217,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 53, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}, \"total_score_without_mods\": 630217}',10.6174,NULL,0,'2024-10-20 18:17:28','2024-10-20 18:18:28',1729448308,7739),(3717712940,36878993,1,1981516,0,1,1,'C',1,0.743902,66,269428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',2.69762,185873291,49973,NULL,'2024-10-21 04:59:16',1729486756,NULL),(3722767143,36880211,1,4211773,1,1,1,'C',1,0.798246,51,332882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 171}}',5.66454,185886648,60754,NULL,'2024-10-22 04:46:12',1729572372,NULL),(3722756955,36880211,1,4614426,1,1,1,'B',1,0.846875,60,410263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',10.2949,185886618,75380,NULL,'2024-10-22 04:42:11',1729572131,NULL),(3719658410,36880211,1,4211773,1,1,1,'B',1,0.853801,99,455964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',12.0161,185879227,85804,NULL,'2024-10-21 15:04:31',1729523071,NULL),(3720928785,36881704,1,1845433,0,1,1,'C',1,0.735148,46,238930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 202}}',2.45062,185882313,55446,NULL,'2024-10-21 19:23:19',1729538599,NULL),(3722425868,36883103,1,1920739,0,1,1,'C',1,0.751923,83,304527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 260}}',5.3183,185885605,103108,NULL,'2024-10-22 02:35:05',1729564505,NULL);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-10-23 15:25:19
